<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_grade', language 'szl', version '4.1'.
 *
 * @package     availability_grade
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['description'] = 'Wymŏganie tykajōnce ôsiōngniyńciŏ bez sztudynta ôcyny zgodliwyj z nadanymi warōnkami.';
$string['error_backwardrange'] = 'W czasie ôkryślaniŏ warōnkōw tykajōncych ôcyny przinŏleży swrōcić uwŏgã na to, iże wert minimalnŏ winna być myńszŏ ôd wertu maksymalnyj.';
$string['error_invalidnumber'] = 'Zakres ôcyn musi mieścić sie w granice 0-100%';
$string['error_selectgradeid'] = 'Przinŏleży ôbrać warōnki tykajōnce ôcyny.';
$string['label_max'] = 'Maksimum ôcyny wyrażōne w procyntach (bez wykluczanie wert maksymalnõ)';
$string['label_min'] = 'Minimum ôcyny wyrażōne w procyntach (zarachowujōnce wert minimalnõ)';
$string['missing'] = '(brak aktywności)';
$string['option_max'] = 'musi być <';
$string['option_min'] = 'musi być ≥';
$string['pluginname'] = 'Ôgraniczynie zarachowujōnce ôcyny';
$string['privacy:metadata'] = 'Szteker Ôgraniczynie zarachowujōnce ôcyny niy przechowuje żŏdnych danych ôsobistych.';
$string['requires_any'] = 'Mŏsz wystawiōnõ ôcynã w aktywności <strong>{$a}</strong>';
$string['requires_max'] = 'Ôsiōngŏsz wynik niższy aniżeli ôkryślōny w <strong>{$a}</strong>';
$string['requires_min'] = 'Ôsiōngŏsz wynik wyższy aniżeli ôkryślōny w <strong>{$a}</strong>';
$string['requires_notany'] = 'Niy mŏsz wystawiōnyj ôcyny w aktywności <strong>{$a}</strong>';
$string['requires_notgeneral'] = 'Niy ôsiōngŏsz wymŏganych wynikōw w aktywności <strong>{$a}</strong>';
$string['requires_range'] = 'Ôsiōngŏsz wynik mieszczōncy sie w ôkryślōnym zakresie w <strong>{$a}</strong>';
$string['title'] = 'Ôcyna';
