<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_accessreview', language 'szl', version '4.1'.
 *
 * @package     block_accessreview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessreview:addinstance'] = 'Przidej blok Przeglōnd ulekszyń przistympu';
$string['accessreview:view'] = 'Wyświytl przeglōnd ulekszyń przistympu';
$string['checktypes'] = 'Zorty';
$string['downloadreport'] = 'Pobiyranie';
$string['downloadreportalt'] = 'Pobier report podsumowujący ulekszyniŏ przistympu';
$string['errordisplay'] = 'Wyświytlej błyndy w tym formacie';
$string['errors'] = 'Błōnd';
$string['errorssummary'] = 'Przeglōnd ulekszyń przistympu';
$string['frown'] = 'Znaleziōno było błyndy, przeprŏszōmy!';
$string['nodata'] = 'Niy znaleziōno było danych ô wynikach ulekszyń przistympu.';
$string['pluginname'] = 'Przeglōnd ulekszyń przistympu';
$string['privacy:metadata:preference:block_accessreviewtogglestate'] = 'Preferyncyje używŏcza tykajōnce ukrywaniŏ abo pokazowaniŏ podświytlaniŏ ulekszyń przistympu do kursu.';
$string['privacy:togglestateoff'] = 'Podświytlanie ulekszyń przistympu w kursie je zastawiōne.';
$string['privacy:togglestateon'] = 'Podświytlanie ulekszyń przistympu w kursie je włōnczōne.';
$string['showbackground'] = 'Wyświytl ino kolorowanie zadku';
$string['showboth'] = 'Wyświytl kolorowanie zadku jak tyż ikōny';
$string['showicon'] = 'Wyświytl ymotikōnkã';
$string['showint'] = 'Wyświytl wielość';
$string['showpercent'] = 'Wyświytl procynt';
$string['smile'] = '0 błyndōw, gratulacyje!';
$string['status:errorsalt'] = 'Błyndy';
$string['status:success'] = 'Zaliczōne';
$string['status:successalt'] = 'Zaliczōne';
$string['toggle'] = 'Włōncz podświytlanie';
$string['toggleaccessreview'] = 'Włōncz podświytlanie';
$string['togglealt'] = 'Włōncz kartã termicznõ ulekszyń przistympu';
$string['totalerrors'] = '<em>Wrŏz błyndōw:</em> {$a} <br>(suma niy ôbyjmuje ustawiyń kursu)';
$string['viewreport'] = 'Podgląd';
$string['viewreportalt'] = 'Wyświytl nŏczyniŏ ulekszyń przistympu';
$string['whattoshow'] = 'Co wyświytlić na strōnie kursu';
