<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_rss_client', language 'szl', version '4.1'.
 *
 * @package     block_rss_client
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfeed'] = 'Przidej adresa URL niusów';
$string['addheadlineblock'] = 'Przidej nŏgōwek bloku RSS';
$string['addnew'] = 'Przidej nowy';
$string['addnewfeed'] = 'Przidej nowy kanał';
$string['cannotmakemodification'] = 'Niy mŏsz terŏz uprawniyń do modyfikacyje tego kanału RSS.';
$string['choosefeedlabel'] = 'Ôbier wiadōmości kere majōm być przistympne:';
$string['clientchannellink'] = 'Strōna z wiadōmościami';
$string['clientnumentries'] = 'Wychodnŏ liczba pokazowanych haseł';
$string['clientshowchannellinklabel'] = 'Wyświytlić łącze do ôryginalnyj strōny z wiadōmościami?';
$string['clientshowimagelabel'] = 'Pokŏż logo strōny wiadōmości jeźli przistympne:';
$string['configblock'] = 'Kōnfiguruj tyn blok';
$string['couldnotfindfeed'] = 'niy znaleziōnŏ zdrzōdła wiadōmości ô danym id.';
$string['couldnotfindloadrssfeed'] = 'Niy idzie znojś abo wgrać kanału RSS.';
$string['customtitlelabel'] = 'Tytuł wiadōmości (ôstŏw prōzne jeźli chcesz wyświytlić tytuł lifrowany społym z wiadōmościami)';
$string['deletefeedconfirm'] = 'Chcesz wychrōnić zdrzōdło wiadōmości?';
$string['disabledrssfeeds'] = 'Kanały RSS sōm zastawiōne';
$string['displaydescriptionlabel'] = 'Wyświytlać ôpisy dlŏ linkōw?';
$string['editafeed'] = 'Edytuj kanał';
$string['editfeeds'] = 'Edycyjŏ, subskrybcjalub ôdwołanie subskrybcji wiadōmości RSS';
$string['editnewsfeeds'] = 'Edytuj zdrzōdła wiadōmości';
$string['editrssblock'] = 'Edytuj nŏgōwek wiadōmości RSS';
$string['enableautodiscovery'] = 'Autōmatycznie wyszukać kanały RSS?';
$string['enableautodiscovery_help'] = 'Włōncz, coby autōmatycznie znŏjdować kanały RSS na serwerach strōn. Bez tyn przikłŏd, jeźli wkludzōno było http://docs.moodle.org, to ôstanie znaleziōny: http://docs.moodle.org/en/index.php?title=Special:RecentChanges&amp;feed=rss';
$string['failedfeed'] = 'Niy podarziło sie pobrać zdrzōdła danych - pōnownŏ prōba za {$a}';
$string['failedfeeds'] = 'Aby jedyn kanał RSS niy kanōny';
$string['feed'] = 'Zdrzōdło wiadōmości';
$string['feedadded'] = 'przidano było zdrzōdło wiadōmości';
$string['feeddeleted'] = 'Wychrōniōno było zdrzōdło wiadōmości';
$string['feeds'] = 'Zdrzōdła wiadōmości';
$string['feedsaddedit'] = 'Przidej/edytuj zdrzōdła wiadōmości';
$string['feedsconfigurenewinstance'] = 'Kliknij tukej coby skōnfigurować blok w kerym sōm wyświytlane wiadōmości RSS';
$string['feedsconfigurenewinstance2'] = 'Kliknij ikōnã edycyje powyżyj, coby skōnfigurować blok do wyświytlaniŏ kanałōw RSS.';
$string['feedupdated'] = 'Uaktualnij zdrzōdło wiadōmości';
$string['feedurl'] = 'Adresa URL kanału';
$string['findmorefeeds'] = 'Znojdź wiyncyj kanały RSS';
$string['managefeeds'] = 'Zarzōndzej zdrzōdłami wiadōmości RSS';
$string['nofeeds'] = 'Na tyj strōnie niy ma zdrzōdła wiadōmości RSS';
$string['numentries'] = 'Wpisōw na zdrzōdło';
$string['pickfeed'] = 'Ôbier nowy zdrzōdło wiadōmości';
$string['pluginname'] = 'Zewnyntrzne kanały RSS';
$string['privacy:metadata:block_rss_client:description'] = 'Ôpis zdrzōdła RSS.';
$string['privacy:metadata:block_rss_client:preferredtitle'] = 'Preferowany (niysztandardowy) tytuł zdrzōdła RSS.';
$string['privacy:metadata:block_rss_client:shared'] = 'Jeźli kanał RSS je przistympny dlŏ wszyjskich kursōw.';
$string['privacy:metadata:block_rss_client:tableexplanation'] = 'Tukej przechowowane sōm informacyje ô blokach RSS.';
$string['privacy:metadata:block_rss_client:title'] = 'Tytuł zdrzōdła RSS.';
$string['privacy:metadata:block_rss_client:url'] = 'Adresa URL zdrzōdła RSS.';
$string['privacy:metadata:block_rss_client:userid'] = 'Idyntyfikatōr używŏcza, co dodał zdrzōdło RSS.';
$string['refreshfeedstask'] = 'Zŏdanie ôdświyżaniŏ kanałōw RSS';
$string['remotenewsfeed'] = 'Zdŏlny serwer RSS';
$string['rss_client:addinstance'] = 'Przidej nowy blok zdŏlny serwer RSS';
$string['rss_client:createprivatefeeds'] = 'Utwōrz prywatne zdrzōdła wiadōmości';
$string['rss_client:createsharedfeeds'] = 'Utwōrz udostympniane zdrzōdła wiadōmości';
$string['rss_client:manageanyfeeds'] = 'Zarzōndzej zdrzōdłami wiadōmości';
$string['rss_client:manageownfeeds'] = 'Zarzōndzej włŏsnymi zdrzōdłami wiadōmości';
$string['rss_client:myaddinstance'] = 'Przidej nowy blok "Zewnyntrzne kanały RSS" do Kokpitu';
$string['seeallfeeds'] = 'Pokŏż wiadōmości ze wszyjskich zdefiniowanych zdrzōdeł';
$string['sharedfeed'] = 'Udostympniōne zdrzōdło';
$string['shownumentrieslabel'] = 'Maksymalnŏ liczba haseł pokazowanŏ w bloku';
$string['submitters'] = 'Fto może definiować nowe zdrzōdła wiadōmości RSS? Zdefiniowane wiadōmości RSS sōm przistympne dlŏ wszyjskich strōn w zerwisie.';
$string['submitters2'] = 'Prenumeratorów';
$string['timeout'] = 'Przekroczōny czas wŏżności kanału RSS';
$string['timeout2'] = 'Limit czasu';
$string['timeoutdesc'] = 'Czas w minutach przechowowaniŏ w cache\'u';
$string['updatefeed'] = 'Uaktualnij adresa wiadōmości RSS';
$string['viewfeed'] = 'Wyświytl kanał';
