<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tag_youtube', language 'szl', version '4.1'.
 *
 * @package     block_tag_youtube
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anycategory'] = 'Leda jakŏ kategoryjŏ';
$string['apierror'] = 'Niy ustawiōno było klucza API dlŏ YouTube. Skōntaktuj sie z administratorym.';
$string['apikey'] = 'Klucz API';
$string['apikeyinfo'] = 'Pobier  <a href="https://developers.google.com/youtube/v3/getting-started">Klucz Google API</a> dlŏ swojij strōny Moodle.';
$string['autosvehicles'] = 'Motoryzacyjŏ';
$string['category'] = 'Kategoryjŏ';
$string['categoryerror'] = 'Niy podarziło sie dostać brify kategoryje. <br> {$a}';
$string['comedy'] = 'Kōmedyjŏ';
$string['configtitle'] = 'Tytuł bloku YouTube';
$string['education'] = 'Edukacyjŏ';
$string['entertainment'] = 'Szpas';
$string['filmsanimation'] = 'Filmy & animacyje';
$string['gadgetsgames'] = 'Gadżety & Szpilu';
$string['howtodiy'] = 'Instrukcyje & Zrōb to sōm';
$string['includeonlyvideosfromplaylist'] = 'Zarachuj ino wideo z brify ôdtwŏrzaniŏ';
$string['music'] = 'Muzyka';
$string['newspolitics'] = 'Wiadōmości i polityka';
$string['nonprofitactivism'] = 'Ôrganizacyje Non-profit & aktywizm';
$string['numberofvideos'] = 'Liczba filmōw wideo';
$string['peopleblogs'] = 'Ludzie & Blogi';
$string['petsanimals'] = 'Zwiyrzynta';
$string['pluginname'] = 'YouTube';
$string['privacy:metadata'] = 'Blok YouTube pokazuje ino dane przechowowane w inkszych lokalizacyjach.';
$string['requesterror'] = 'Dane niy mogōm być dostane z serwera. Skōntaktuj sie z administratorym, jeźli problym bydzie sie powtŏrzoł.';
$string['scienceandtech'] = 'Nauka & Technika';
$string['sports'] = 'Szport';
$string['tag_youtube:addinstance'] = 'Przidej nowy blok YouTube';
$string['travel'] = 'Rajzy & Placu';
