<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'szl', version '4.1'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Przidej wiyncyj ôpcyje';
$string['allowmultiple'] = 'Przizwŏlej na zaznaczynie wiyncyj aniżeli jednã ôdpowiydź';
$string['allowupdate'] = 'Przizwōl na aktualizacyjõ welowaniŏ';
$string['answered'] = 'Dane ôdpowiedzi';
$string['atleastoneoption'] = 'Przinŏleży podać aby jednã z możliwych ôdpowiedzi.';
$string['calendarend'] = '{$a} zawiyrŏ sie';
$string['calendarstart'] = '{$a} ôtwiyrŏ sie';
$string['cannotsubmit'] = 'Wystōmpiōł problym w czasie zatwiyrdzaniŏ twojigo wyboru. Proszã sprōbuj zaś.';
$string['choice'] = 'Ôpcyje';
$string['choice:addinstance'] = 'Przidej nowõ ôpcyjõ';
$string['choice:choose'] = 'Zapisz wybōr';
$string['choice:deleteresponses'] = 'Modyfikuj i wychrōń ôdpowiedzi';
$string['choice:downloadresponses'] = 'Ściōngnij ôdpowiedzi';
$string['choice:readresponses'] = 'Wyświytl ôdpowiedzi';
$string['choice:view'] = 'Zobŏcz aktywność wyboru';
$string['choiceclose'] = 'Przizwŏlej na ôdpowiedzi do';
$string['choicefull'] = 'To welowanie je połne i niy ma wiyncyj swobodnych placōw.';
$string['choicename'] = 'Miano welowaniŏ';
$string['choiceopen'] = 'Ôtwōrz';
$string['choiceoptions'] = 'Ôpcyje wyboru ôdpowiedzi';
$string['choiceoptions_help'] = '<P ALIGN=CENTER><B>Wybōr ôdpowiedzi</B></P>

<P>W tym placowi ôkryślŏsz ôdpowiedzi, co z nij uczestniki majōm dokōnać wyboru.</P>

<P>Możesz wypołnić leda jakõ jejich liczbã i ôstawić niykere prōzne, jeźli niy potrzebujesz wszyjskich szejściu.</P>';
$string['choicesaved'] = 'Twōj wybōr ôstoł zapisany';
$string['choicetext'] = 'Treść pytaniŏ';
$string['chooseaction'] = 'Ôbier akcyjõ ...';
$string['chooseoption'] = 'Ôbier: {$a}';
$string['closebeforeopen'] = 'Ôkryślōno było datōm zawarciŏ przed datōmym otwarcia.';
$string['completiondetail:submit'] = 'Dokōnej wyboru';
$string['completionsubmit'] = 'Pokŏż za kōmpletne, kej używŏcz dokōnuje wyboru';
$string['description'] = 'Wstymp';
$string['deselectalloption'] = 'Ôdznacz wszyjske "{$a}”';
$string['displayhorizontal'] = 'Wyświytl poziōmo';
$string['displaymode'] = 'Tryb wyświytlaniŏ ôpcyje';
$string['displayvertical'] = 'Wyświytl piōnowo';
$string['eventanswercreated'] = 'Wybōr dokōnany';
$string['eventanswerdeleted'] = 'Wybōr wychrōniōny';
$string['eventanswersubmitted'] = 'Dokōnano było wyboru';
$string['eventanswerupdated'] = 'Wybōr zaktualizowany';
$string['expired'] = 'Ta aktywność ôstała zawartŏ {$a}.';
$string['full'] = '(połne)';
$string['havetologin'] = 'Musisz sie wlogować. podwiela ôdpowiysz';
$string['includeinactive'] = 'Zarachuj ôdpowiedzi sztudyntōw zawieszōnych';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['limit'] = 'Maksymalnŏ liczba głosōw na tã ôpcyjõ';
$string['limita'] = 'Limit: {$a}';
$string['limitanswers'] = 'Ôgranicz liczbã możliwych głosōw';
$string['limitanswers_help'] = '<p> Przizwŏlŏ ôgraniczyć wiela głosōw idzie ôddać na danõ ôpcyje</p>

<p> Jeźli je włōnczōny, to przi kożdyj ôpcyje wyboru idzie ustawić wielość możliwych głosōw.
Kożdy głos na danõ ôpcyje powoduje umniejszenie liczby możliwych głosōw. Kedy dojdzie do nula, niy idzie welować za danõ ôpcyjōm.</p>

<p> Jeźli ôgraniczynie je zastawiōne mozna ôddŏwać leda jakõ liczbã głosōw</p>';
$string['limitno'] = 'Ôgranicz {no} do';
$string['modulename'] = 'Welowanie';
$string['modulename_help'] = 'Moduł welowaniŏ dozwolŏ rechtorowi zadŏwanie pytań i ôkryślynie brify wielokrotnych ôdpowiedzi.

Wyniki mogōm ôstać ôpublikowane po daniu bez szkolŏrzōw ôdpowiedzi, po ôkryślōnymu datōmowi abo baj. Wyniki mogōm być publikowane imiennie abo anōnimowo (chociŏż rechtory dycki widzōm miana ôsōb  i jejich ôdpowiedzi).

Welowanie może być spotrzebowane:

* za gibkŏ anketa stymulująca myślynie na dany tymat
* do gibkigo wybadaniŏ zrozumiyniŏ treści bez szkolŏrzōw
* dlŏ ulekszyniŏ sztudyntōm powzimanie decyzyje, bez tyn przikłŏd dozwolić sztudyntōm welowanie nad kerōnkym kursu';
$string['modulename_link'] = 'mod/choice/view';
$string['modulenameplural'] = 'Welowaniŏ';
$string['moveselectedusersto'] = 'Cŏfnij ôbranych używŏczōw do ...';
$string['multiplenotallowederror'] = 'Wielokrotne ôdpowiedzi niy sōm przistympne w tym wyborze';
$string['mustchooseone'] = 'Przinŏleży nojprzōd ôbrać ôdpowiydź, a niyskorzij zapisać wybōr.';
$string['noguestchoose'] = 'Goście niy mogōm brać udziału w welowaniu';
$string['noresultsviewable'] = 'Niy ma wglądu w wyniki welowaniŏ.';
$string['notanswered'] = 'Jeszcze niy dano było ôdpowiedzi';
$string['notenrolledchoose'] = 'Ino zapisani używŏcze mogōm dokōnować wyborōw.';
$string['notopenyet'] = 'Ta aktywność je niyprzistympnŏ do {$a}.';
$string['numberofuser'] = 'Liczba ôdpowiedzi';
$string['numberofuserinpercentage'] = 'Procynt ôdpowiedzi';
$string['openafterclose'] = 'Podano było datōm otwarcia po datōmowi zawarciŏ';
$string['option'] = 'Ôpcyjŏ';
$string['optionno'] = 'Ôpcyjŏ {no}';
$string['options'] = 'Ôpcyje';
$string['page-mod-choice-x'] = 'Leda jakŏ strōna modułu welowanie';
$string['pluginadministration'] = 'Administracyjŏ welowaniym';
$string['pluginname'] = 'Welowanie';
$string['previewing'] = 'To ino podgląd przistympnych ôpcyje dlŏ tyj aktywności. Bydziesz mōg dokōnać wyboru, kej aktywność sie ôtworzi.';
$string['previewonly'] = 'Je to ino podgląd przistympnych ôpcyje dlŏ tyj aktywności. Niy możesz dokōnać wyboru do {$a}.';
$string['privacy'] = 'Prywatność wynikōw';
$string['privacy:metadata:choice_answers:choiceid'] = 'Idyntyfikatōr ôbranyj aktywności';
$string['privacy:metadata:choice_answers:timemodified'] = 'Sygnatura czasowŏ #skŏzać, kedy wybōr ôstoł #zmodyfikować bez używŏcza';
$string['privacy:metadata:choice_answers:userid'] = 'ID używŏcza ôdpadajōncego w tyj aktywności wyboru';
$string['publish'] = 'Ôpublikuj wyniki';
$string['publishafteranswer'] = 'Pokŏż wyniki sztudyntōm po tym, jak dadzōm ôdpowiedzi';
$string['publishafterclose'] = 'Pokŏż wyniki sztudyntōm dopiyro po zawarciu welowaniŏ';
$string['publishalways'] = 'Pokazuj wyniki sztudyntōm';
$string['publishanonymous'] = 'Wyświytl same wyniki, bez danych ôsobowych sztudyntōw';
$string['publishinfoanonafter'] = 'Anōnimowe wyniki ôstanõ ôpublikowane po daniu ôdpowiedzi.';
$string['publishinfoanonclose'] = 'Anōnimowe wyniki ôstanõ ôpublikowane po zawarciu aktywności.';
$string['publishinfofullafter'] = 'Połne wyniki, pokazujōnce wybory wszyjskich używŏczōw, ôstanõ ôpublikowane po daniu ôdpowiedzi.';
$string['publishinfofullclose'] = 'Połne wyniki, pokazujōnce wybory wszyjskich używŏczōw, ôstanõ ôpublikowane po zawarciu aktywności.';
$string['publishinfonever'] = 'Wyniki tyj aktywności niy ôstanõ ôpublikowane po daniu ôdpowiedzi.';
$string['publishnames'] = 'Wyświytl wyniki z danymi ôsobowymi sztudyntōw';
$string['publishnot'] = 'Niy publikuj wynikōw sztudyntōm';
$string['removemychoice'] = 'Wychrōń mōj wybōr';
$string['removeresponses'] = 'Wychrōń wszyjske ôdpowiedzi';
$string['responses'] = 'Ôdpowiedzi';
$string['responsesa'] = 'Ôdpowiedzi: {$a}';
$string['responsesresultgraphheader'] = 'Wyświytl wykres';
$string['responsesto'] = 'Ôdpowiedzi na {$a}';
$string['results'] = 'Wynik';
$string['savemychoice'] = 'Zapisz mōj wybōr';
$string['search:activity'] = 'Ôpcyje - informacyje ô aktywności';
$string['selectalloption'] = 'Zaznacz wszyjske "{$a}”';
$string['showavailable'] = 'Pokŏż przistympne plac';
$string['showavailable_help'] = 'Pokŏż uczestnikōm limit dlŏ kożdyj ôpcyje i liczbã ôdpowiedzi na niōm do tyj poryje.';
$string['showpreview'] = 'Wyświytl podgląd';
$string['showpreview_help'] = 'Przizwōl uczestnikōm na podgląd przistympnych ôpcyje przed otwarciem zŏpisu wyboru.';
$string['showunanswered'] = 'Pokŏż kolōnã "Brak ôdpowiedzi"';
$string['spaceleft'] = 'Wielość swobodnego placu';
$string['spacesleft'] = 'Wielość swobodnych placōw';
$string['taken'] = 'Zajynte';
$string['userchoosethisoption'] = 'Używŏcze, co ôbrali tã ôpcyjõ.';
$string['viewallresponses'] = 'Przezdrzij {$a} ôdpowiedzi';
$string['viewchoices'] = 'Zobŏcz wybory';
$string['withselected'] = 'z zaznaczōnymi';
$string['yourselection'] = 'Twōj wybōr';
