<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'contentbank', language 'szl', version '4.1'.
 *
 * @package     contentbank
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['author'] = 'Autōr';
$string['choosecontext'] = 'Ôbier kurs abo kategoryjõ...';
$string['close'] = 'Zawrzij';
$string['contentbank'] = 'Banka zawartości';
$string['contentbankpreferences'] = 'Preferyncyje banki zawartości';
$string['contentdeleted'] = 'Zawartość ôstała wychrōniōnŏ.';
$string['contentname'] = 'Miano zawartości';
$string['contentnotdeleted'] = 'Wystōmpiōł błōnd w czasie prōby wychrōniyniŏ treści.';
$string['contentnotrenamed'] = 'Wystōmpiōł błōnd w czasie prōby pōmiany miana.';
$string['contentrenamed'] = 'Miano zawartości ôstała zmiyniōnŏ.';
$string['contentsmoved'] = 'Zawartość banki zawartości ôstała przeniesiōnŏ do {$a}.';
$string['contenttypenoaccess'] = 'Niy możesz wyświytlić {$a}.';
$string['contenttypenoedit'] = 'Niy możesz edytować tyj zawartości';
$string['contentvisibilitychanged'] = 'Ustawiōno było widzialność treści na {$a}.';
$string['contentvisibilitynotset'] = 'Wystōmpiōł błōnd w czasie prōby ustawiyniŏ ôpcyje widzialności treści.';
$string['contextnotallowed'] = 'Niy mŏsz przistympu do banki treści w tym kōntekście.';
$string['deletecontent'] = 'Wychrōń zawartość';
$string['deletecontentconfirm'] = 'Eli na zicher chcesz wychrōnić zawartość <em>\'{$a->name}\'</em> ze wszyjskimi powiōnzanymi zbiorami? Tyj czynności niy idzie cŏfnōńć.';
$string['deletecontentconfirmlinked'] = 'Treść ôstanie wychrōniōnŏ ino z banki zawartości. Wszelke placu, co terŏźnie kludzōm dō nij, ôstanõ autōmatycznie zaktualizowane, coby zamiast tego używały z kopije treści.';
$string['displaydetails'] = 'Wyświytl banka zawartości z ôsobliwościami zbioru';
$string['displayicons'] = 'Wyświytl banka zawartości z ikōnami';
$string['emptynamenotallowed'] = 'Prōzne miano je niyprzizwolōne';
$string['errordeletingcontentfromcategory'] = 'Błōnd w czasie wychrōnianiŏ zawartości z kategoryje {$a}.';
$string['errornofile'] = 'Do utworzyniŏ treści potrzebny je kōmpatybilny zbiōr.';
$string['eventcontentcreated'] = 'Utworzōno było zawartość';
$string['eventcontentdeleted'] = 'Zawartość wychrōniōnŏ';
$string['eventcontentreplaced'] = 'Zawartość zastōmpiōnŏ zbiorym';
$string['eventcontentupdated'] = 'Zawartość zaktualizowanŏ';
$string['eventcontentuploaded'] = 'Zawartość przesłąna';
$string['eventcontentviewed'] = 'Zawartość pokŏzano';
$string['exit'] = 'Wyjście';
$string['file'] = 'Prześlij zawartość';
$string['file_help'] = 'Zbiory mogōm być przechowowane w banki zawartości do spotrzebowaniŏ w kursach. Idzie przesyłać ino zbiory używane bez zorty treści włōnczōne w placowi.';
$string['itemsfound'] = '{$a} znaleziōnych elymyntōw';
$string['lastmodified'] = 'Ostatnio #zmodyfikować';
$string['more'] = 'Wiyncyj';
$string['name'] = 'Zawartość';
$string['nocontentavailable'] = 'Brak przistympnych treści';
$string['nocontenttypes'] = 'Brak przistympnych zort zawartości';
$string['nopermissiontodelete'] = 'Niy mŏsz uprawniyń do wychrōnianiŏ zawartości.';
$string['nopermissiontomanage'] = 'Niy mŏsz uprawniyń do zarzōndzaniŏ zawartościōm.';
$string['notavailable'] = 'Przeprŏszōmy, ta zawartość niy ma przistympnŏ.';
$string['notvalidpackage'] = 'Przeprŏszōmy, tyn zbiōr je niynŏleżny.';
$string['privacy:metadata:content:contenttype'] = 'Szteker zorty treści w banki zawartości.';
$string['privacy:metadata:content:name'] = 'Miano treści w banki zawartości.';
$string['privacy:metadata:content:timecreated'] = 'Czas utworzyniŏ zawartości.';
$string['privacy:metadata:content:timemodified'] = 'Czas modyfikacyje zawartości.';
$string['privacy:metadata:content:usercreated'] = 'Używŏcz, co utworzōł zawartość.';
$string['privacy:metadata:content:usermodified'] = 'Ôstatni używŏcz, co modyfikowoł zawartość.';
$string['privacy:metadata:contentbankcontent'] = 'Przechowuje treść banki zawartości.';
$string['privacy:metadata:userid'] = 'Idyntyfikatōr używŏcza tworzōncego abo modyfikujōncego treść banki zawartości.';
$string['privacy:request:preference:set'] = 'Wert ustawiyniŏ \'{$a->name}\' wynosiyła \'{$a->value}\'';
$string['public'] = 'publiczny';
$string['rename'] = 'Zmiyń miano';
$string['renamecontent'] = 'Zmiyń miano zawartości';
$string['replacecontent'] = 'Zastōmp zbiorym';
$string['searchcontentbankbyname'] = 'Wyszukej zawartość podle miana';
$string['size'] = 'Miara';
$string['timecreated'] = 'Czas utworzyniŏ';
$string['type'] = 'Zorta';
$string['unlisted'] = 'Zastrzeżōny';
$string['unsupported'] = 'Ta zorta zawartości niy ma ôbsugowany.';
$string['upload'] = 'Prześlij zbiōr';
$string['uses'] = 'Placu wystōmpiyniŏ';
$string['visibilitychoicepublic'] = 'Publiczny';
$string['visibilitychoiceunlisted'] = 'Zastrzeżōny';
$string['visibilitypref'] = 'Wychodnŏ widzialność zawartości';
$string['visibilitypref_help'] = 'Treści utworzōne w banki zawartości bydōm wychodnie używać tego ustawiyniŏ widzialności.';
$string['visibilitysetpublic'] = 'Upublicznij';
$string['visibilitysetunlisted'] = 'Zastrzeż';
$string['visibilitytitleunlisted'] = '{$a} (Zastrzeżōny)';
