<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customlesson', language 'szl', version '4.1'.
 *
 * @package     customlesson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = 'Kōntrola przistympu';
$string['actionaftercorrectanswer'] = 'Fungowanie po daniu nŏleżnyj ôdpowiedzi';
$string['actions'] = 'Akcyje';
$string['activitylink'] = 'Link do aktywności';
$string['activitylinkname'] = 'Idź do {$a}';
$string['addanewpage'] = 'Przidej nowõ strōnã';
$string['addcluster'] = 'Przidej klaster';
$string['addedcluster'] = 'Klaser przidany';
$string['addpage'] = 'Przidej strōnã';
$string['answer'] = 'Ôdpowiydź';
$string['attempt'] = 'Prōba: {$a}';
$string['attempts'] = 'Prōby';
$string['attemptsdeleted'] = 'Wychrōniōne prōby';
$string['attemptsremaining'] = 'Ôstało Ci {$a} prōb/a';
$string['available'] = 'Przistympne ôd';
$string['averagescore'] = 'Postrzedni wynik';
$string['averagetime'] = 'Postrzedni czas';
$string['cancel'] = 'Pociepnij/Pociep';
$string['cannotfindanswer'] = 'Błōnd: niy idzie znojś ôdpowiedzi';
$string['cannotfindattempt'] = 'Błōnd: niy idzie znojś prōby';
$string['cannotfindpages'] = 'Niy idzie znojś strōn lekcyje';
$string['comments'] = 'Twoje kōmyntŏrze';
$string['confirmdelete'] = 'Wychrōń strōnã';
$string['continue'] = 'Kontyntynuj';
$string['deadline'] = 'Ôstateczny termin';
$string['modulename_link'] = 'mod/customlesson/view';
