<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_classicpay', language 'szl', version '4.1'.
 *
 * @package     enrol_classicpay
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apply:bankaccountnumber'] = 'Numer kōnta bankowego (IBAN)';
$string['apply:bankaccountnumber_help'] = 'Numer kōnta bankowego. Winiyn to być numer IBAN dlŏ Europia.';
$string['apply:bankaccountowner'] = 'Posiedziciel kōnta bankowego';
$string['apply:bankaccountowner_help'] = 'Miano posiedziciela kōnta bankowego';
$string['apply:bankcity'] = 'Miasto banki';
$string['apply:bankcity_help'] = 'Miano miasta, co w niymu je Twoja banka.';
$string['apply:bankdocument'] = 'Skopiyruj saldo kōnta bankowego';
$string['apply:bankname'] = 'Miano banki';
$string['apply:bankname_help'] = 'Miano Twojij banki, bp. Rabobank, ING, ...';
$string['apply:city'] = 'Miasto';
$string['apply:city_help'] = 'Miasto, co w niymu je ôrganizacyjŏ';
$string['apply:companyname'] = 'Miano ôrganizacyje';
$string['apply:companyname_help'] = 'Miano Twojij ôrganizacyje';
$string['apply:countrycode'] = 'Kod pocztowy';
$string['apply:countrycode_help'] = 'Krŏj, co w niymu je ôrganizacyjŏ';
$string['apply:email'] = 'Adresa email';
$string['apply:firstname'] = 'Miano';
$string['apply:firstname_help'] = 'Twoje miano';
$string['apply:gender'] = 'Płeć';
$string['apply:gender:female'] = 'Kobiyta';
$string['apply:gender:male'] = 'Chop';
$string['apply:gender_help'] = 'Twoja płeć';
$string['apply:iddocument'] = 'Dokumynt tożsamości';
$string['apply:invoiceinterval_help'] = 'Jak czynsto chcesz, coby faktury były przetwŏrzane?';
$string['apply:languageid'] = 'Idyntyfikatōr gŏdki';
$string['apply:languageid_help'] = 'Preferowanŏ gŏdka Twojigo kōnta';
$string['apply:lastname'] = 'Miano';
$string['apply:lastname_help'] = 'Twoje miano';
$string['apply:paymentprofile'] = 'Metoda/y płatu';
$string['apply:phone'] = 'Numer telefōnu';
$string['apply:phone2'] = 'Alternatywny numer telefōnu';
$string['apply:phone2_help'] = 'Drugi numer telefōnu. Jeźli niy ma to potrzebne, możesz ôstawić to pole prōzne';
$string['apply:sendemail_help'] = 'Skazuje, eli chcesz dostać e-mail rejestracyjny i jakij zorty.';
$string['apply:sitename'] = 'Miano strōny';
$string['apply:siteurl'] = 'adresa URL';
$string['apply:street'] = 'ulica';
$string['apply:street_help'] = 'Adresa ôrganizacyje';
$string['apply:submit'] = 'Zastosuj';
$string['apply:zipcode'] = 'Kod pocztowy';
$string['apply:zipcode_help'] = 'Kod pocztowy ôrganizacyje';
$string['assignrole'] = 'Przipisz rolã';
$string['button:cppo:update'] = 'Zaktualizuj metody płatu';
$string['checkcode'] = 'Wybadej kod kuponu';
$string['classicpay:config'] = 'Skōnfiguruj płatu klasyczne';
$string['classicpay:createcoupon'] = 'Utwōrz kupony';
$string['classicpay:deletecoupon'] = 'Wychrōń kupony';
$string['classicpay:editcoupon'] = 'Edytuj kupony';
$string['classicpay:manage'] = 'Zarzōndzej klasycznym płatym';
$string['coupon:delete'] = 'Wychrōń kupon';
$string['coupon:new'] = 'Przidej nowy kupon';
$string['expiredaction_help'] = 'Ôbier czynność, co przinŏleży wykōnać, kej registracyjŏ używŏcza przedŏwni. Przinŏleży pamiyntać, iże niykere dane i ustawiyniŏ używŏcza sōm wychrōniane z kursu przi wypisaniu sie z niego.';
