<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_database', language 'szl', version '4.1'.
 *
 * @package     enrol_database
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database:unenrol'] = 'Wypisz zawieszōnych używŏczōw';
$string['dbencoding'] = 'Kodowanie bazy danych';
$string['dbhost'] = 'Host bazy danych';
$string['dbhost_desc'] = 'Wpisz adresa IP serwera bazy danych serwera abo jego miano';
$string['dbname'] = 'Miano bazy danych';
$string['dbname_desc'] = 'Ôstŏw prōzne, jeźli używŏsz miana DSN w bazie danych.';
$string['dbpass'] = 'Hasło bazy danych';
$string['dbsetupsql'] = 'Kōmynda kōnfiguracyje bazy danych';
$string['dbsetupsql_desc'] = 'Kōmynda SQL do ekstra kōnfiguracyje bazy danych, czynsto używany do ustawiyniŏ kodowaniŏ znakōw - przikłŏd dlŏ MySQL i PostgreSQL: <em>SET NAMES \'utf8\'</em>';
$string['dbsybasequoting'] = 'Użyj apostrofu zgodnie z Sybase';
$string['dbsybasequoting_desc'] = 'W Sybase pojedynczy apostrof je znakym ucieczki (escape) - potrzebne dlŏ Oracle, MS SQL i niykerych inkszych baz danych. Niy pasować dlŏ MySQL!';
$string['dbtype'] = 'Zorta kludzŏcza baz danych';
$string['dbtype_desc'] = 'Miano kludzŏcza ADOdb, zorta motora zewnyntrznyj bazy danych.';
$string['dbuser'] = 'Miano używŏcza bazy danych';
$string['debugdb'] = 'Debuguj ADOdb';
$string['debugdb_desc'] = 'Debuguj połōnczynie ADOdb do zewnyntrznyj bazy danych - użyj, kej widzisz prōznõ strōnã w czasie logowaniŏ. Niy nadŏwŏ sie do placōw produkcyjnych.';
$string['defaultcategory'] = 'Wychodnŏ kategoryjŏ nowego kursu';
$string['defaultcategory_desc'] = 'Kategoryjŏ wychodnŏ dlŏ kursōw tworzōnych autōmatycznie. Używane, kej  niy ôkryślōno było abo niy znaleziōno było id kategoryje wymiyniōne.';
$string['defaultrole'] = 'Rola wychodnŏ';
$string['defaultrole_desc'] = 'Rola, co przipisuje wychodnie, jeźli niy podano było jeji w tabule zewnyntrznyj.';
$string['ignorehiddencourses'] = 'Ignoruj skryte kursy';
$string['ignorehiddencourses_desc'] = 'Jeźli ôpcyjŏ je włōnczōnŏ, używŏcze niy bydōm zapisowani na kursy, co sōm ustawiōne za niyprzistympne dlŏ sztudyntōw.';
$string['localcategoryfield'] = 'Pole lokalnyj kategoryje';
$string['localcoursefield'] = 'Pole kursu lokalnego';
$string['localrolefield'] = 'Pole role lokalnyj';
$string['localuserfield'] = 'Pole używŏcza lokalnego';
$string['newcoursecategory'] = 'Pole ID kategoryje nowego kursu';
$string['newcoursefullname'] = 'Pole połnyj, nowego miana kursu';
$string['newcourseidnumber'] = 'Pole ID nowego kursu';
$string['newcourseshortname'] = 'Pole nowyj, krōtkigo miana kursu';
$string['newcoursetable'] = 'Zdŏlnŏ tabula nowych kursōw';
$string['newcoursetable_desc'] = 'Wpisz miano tabule #zawrzić wykŏz kursōw, co winny być utworzōne autōmatycznie. Prōzne ôznaczŏ, iże kursy niy bydōm tworzōne.';
$string['pluginname'] = 'Zewnyntrznŏ baza danych';
$string['pluginname_desc'] = 'Do zŏpisōw idzie użyć zewnyntrznyj bazy danych (bezma kożdyj zorty). Zakłŏdŏ sie, iże zewnyntrznŏ baza danych zawiyrŏ aby pole zawiyrajōnce idyntyfikatōr kursu jak tyż pole zawiyrajōnce idyntyfikatōr używŏcza. Sōm ône porōwnowane z polami ôbranymi z lokalnego kursu i tabulōw używŏczōw.';
$string['privacy:metadata'] = 'Szteker registracyje zewnyntrznyj bazy danych niy przechowuje żŏdnych danych ôsobowych.';
$string['remotecoursefield'] = 'Pole zdŏlnego kursu';
$string['remotecoursefield_desc'] = 'Miano pola w zdŏlnyj tabule, co wertu porōwnujymy z wpisami w tabule kursōw.';
$string['remoteenroltable'] = 'Zdŏlnŏ tabula zŏpisōw używŏczōw';
$string['remoteenroltable_desc'] = 'Wpisz miano tabule #zawrzić informacyje ô używŏczach zapisanych na kursy. Prōzne, ôznaczŏ brak synchrōnizacyje zŏpisōw używŏczōw.';
$string['remoteotheruserfield'] = 'Inksze zdŏlne pola używŏcza';
$string['remoterolefield'] = 'Pole w zdŏlnyj bazie ôdpadajōnce role';
$string['remoterolefield_desc'] = 'Miano pola w zdŏlnyj tabule, co wertu porōwnujymy z wpisami w tabule ról.';
$string['remoteuserfield'] = 'Pole używŏcza zewnyntrznego';
$string['remoteuserfield_desc'] = 'Miano pola w zdŏlnyj tabule, co wertu porōwnujymy z wpisami w tabule używŏczōw.';
$string['settingsheaderdb'] = 'Zewnyntrzne połōnczynie z bazōm danych';
$string['settingsheaderlocal'] = 'Lokalne mapowanie pōl';
$string['settingsheadernewcourses'] = 'Tworzynie nowych kursōw';
$string['settingsheaderremote'] = 'Synchrōnizacyjŏ zdŏlnych zŏpisōw';
$string['templatecourse'] = 'Szablōna nowego kursu';
$string['templatecourse_desc'] = 'Ôpcyjōnalnie: kursy tworzōne autōmatycznie mogōm kopiyrować ustawiyniŏ z kursu-szablōny. Wpisz tukej ukrōcōny miano (shortname) kursu-szablōny.';
