<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_manual', language 'szl', version '4.1'.
 *
 * @package     enrol_manual
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advanced'] = 'Zaawansowane';
$string['alterstatus'] = 'Zmiyń status';
$string['altertimeend'] = 'Zmiyń czas #zakōńczynie';
$string['altertimestart'] = 'Zmiyń czas napoczyńciŏ';
$string['assignrole'] = 'Przipisz role';
$string['assignroles'] = 'Przipisz role';
$string['browsecohorts'] = 'Przeglōndej kohorty';
$string['browseusers'] = 'Przeglōndej używŏczōw';
$string['confirmbulkdeleteenrolment'] = 'Eli na zicher chcesz wychrōnić tych używŏczōw z brify zapisanych?';
$string['defaultperiod'] = 'Wychodny ôkres uczestnictwa';
$string['defaultperiod_desc'] = 'Wychodnŏ dugość ôkresu uczestnictwa. Jeźli je ustawiōnŏ na nul, ôkres uczestnictwa bydzie niyôgraniczōny.';
$string['defaultperiod_help'] = 'Dugość ôkresu uczestnictwa, #poczōńć ôd mōmyntu zapisaniŏ używŏcza na kurs. Jeźli zastawiōne, czas uczestnictwa je niyôgraniczōny.';
$string['defaultstart'] = 'Wychodny mōmynt registracyje';
$string['deleteselectedusers'] = 'Wychrōń ôbranych używŏczōw z brify zapisanych';
$string['editselectedusers'] = 'Edytuj stōn uczestnictwa ôbranego używŏcza';
$string['enrolledincourserole'] = 'Zapisano było na kurs "{$a->course}" w role "{$a->role}"';
$string['enrolusers'] = 'Zapisz używŏczōw';
$string['enroluserscohorts'] = 'Zapisz ôbranych używŏczōw i kohorty';
$string['expiredaction'] = 'Akcyjŏ przedŏwniyniŏ registracyje';
$string['expiredaction_help'] = 'Ôbier akcyjõ do wykōnaniŏ, kej registracyjŏ używŏcza przedŏwni. Przinŏleży pamiyntać, iże niykere dane używŏcza i ustawiyniŏ sōm wychrōniane z kursu w czasie ôdregistrowowaniŏ sie z kursu.';
$string['expirymessageenrolledbody'] = 'Witej {$a->user},

Informujymy, iże twōj zŏpis na kurs {$a->course} przedŏwniŏ {$a->timeend}.

Jeźli potrzebujesz pōmocy, proszymy ô kōntakt z {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Powiadōmiynie ô przedŏwniyniu zŏpisu na kurs';
$string['expirymessageenrollerbody'] = 'Zŏpisy na kurs \'{$a->course}\' przedŏwniōm w czasie nastympnego {$a->threshold} dlŏ nastympujōncych używŏczōw:

{$a->używŏcze}

Coby przedużyć jejich registracyjõ przejdź do {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Powiadōmiynie ô przedŏwniyniu zŏpisu na kurs';
$string['manual:config'] = 'Kōnfigurowanie sztekrōw zŏpisōw ryncznych';
$string['manual:enrol'] = 'Zapisz używŏczōw';
$string['manual:manage'] = 'Zarzōndzanie zŏpisami ryncznymi na kurs';
$string['manual:unenrol'] = 'Wypisz używŏczōw z kursu';
$string['manual:unenrolself'] = 'Wypisz sie z kursu';
$string['manualpluginnotinstalled'] = 'Szteker "Manual" niy ôstała jeszcze zainstalowanŏ';
$string['messageprovider:expiry_notification'] = 'Powiadōmiynie ô przedŏwniyniu zŏpisōw';
$string['now'] = 'Terŏz';
$string['pluginname'] = 'Zapisowanie rynczne';
$string['pluginname_desc'] = 'Szteker zŏpisōw ryncznych dozwolŏ  używŏczowi z ôdpedniymi uprawniyniami, jak rechtōr rynczne zapisowanie używŏczōw na kurs bez ôdpedniõ pozycyjõ w ustawiyniach administracyjnych kursu. (Ważne je, coby rozróżnić tyn szteker ôd \'samodzielnych zŏpisōw\' dokōnowanych bez sztudyntōw.)
Tyn szteker winny być normalnie włōnczōnŏ, pōniywŏż niykere inksze sztekra, bp. zapisowanie samodzielne, wymŏgajōm tego bazowego sztekra.';
$string['selectcohorts'] = 'Ôbier kohortę';
$string['selectusers'] = 'Ôbier używŏczōw';
$string['status'] = 'Włōncz zapisowanie rynczne';
$string['status_desc'] = 'Przizwŏlej na przistymp do kursōw dlŏ wewnętrznie zapisanych używŏczōw. Winno być włōnczōne z wiynksza przipŏdkōw.';
$string['status_help'] = 'To ustawiynie ôkryślŏ, eli używŏcze mogōm być zapisowani ryncznie, w ustawiyniach administracyje kursu, bez używŏcza z ôdpedniymi uprawniyniami, takimi jak rechtōr.';
$string['statusdisabled'] = 'Zastawiōne';
$string['statusenabled'] = 'Włōnczōne';
$string['unenrol'] = 'Wypisz używŏcza';
$string['unenrolselectedusers'] = 'Wypisz ôbranych używŏczōw';
$string['unenrolselfconfirm'] = 'Eli na zicher chcesz wypisać sie z kursu "{$a}"?';
$string['unenroluser'] = 'Eli na zicher chcesz wypisać "{$a->user}" z kursu "{$a->course}"?';
$string['unenrolusers'] = 'Wypisz używŏczōw';
$string['wscannotenrol'] = 'Sztekra niy może ryncznie zapisać używŏcza do kursu id = {$a->courseid}';
$string['wsnoinstance'] = 'Szteker zapisowaniŏ ryncznego niy istnieje abo je zastawiōnŏ dlŏ kursu (id = {$a->courseid})';
$string['wsusercannotassign'] = 'Niy mŏsz uprawniyń, coby przipisać rolã ({$a->roleid}) do używŏcza ({$a->userid}) w kursie ({$a->courseid}).';
