<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'fileconverter_googledrive', language 'szl', version '4.1'.
 *
 * @package     fileconverter_googledrive
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['disabled'] = 'Zastawiōne';
$string['issuer'] = 'Usuga OAuth 2';
$string['issuer_help'] = 'Usuga OAuth 2 używanŏ do uzyskowaniŏ przistympu do Dysku Google.';
$string['pluginname'] = 'Dysk Google';
$string['privacy:metadata:fileconverter_googledrive:externalpurpose'] = 'Informacyje sōm wysyłane do API Dysku Google dlŏ przekōnwertowaniŏ zbioru na inkszy format. Zbiōr je tymczasowo przechowowany na Dysku Google i ôstŏwŏ wychrōniōny po #zakōńczynie kōnwersyje.';
$string['privacy:metadata:fileconverter_googledrive:filecontent'] = 'Zawartość zbioru.';
$string['privacy:metadata:fileconverter_googledrive:filemimetype'] = 'Zorta MIME zbioru.';
$string['privacy:metadata:fileconverter_googledrive:params'] = 'Parametry spytaniŏ przekŏzane do API Dysku Google.';
$string['test_conversion'] = 'Przetestuj kōnwersyjõ dokumyntōw';
$string['test_conversionnotready'] = 'Tyn kōnwerter dokumyntōw niy ma sprŏwnie skōnfigurowany.';
$string['test_conversionready'] = 'Tyn kōnwerter dokumyntōw je sprŏwnie skōnfigurowany.';
$string['test_converter'] = 'Wybadej, eli tyn kōnwerter kanōny sprŏwnie.';
$string['test_issuerinvalid'] = 'Usuga OAuth w ustawiyniach kōnwerteru dokumyntōw je ustawiōnŏ na niynŏleżny wert.';
$string['test_issuernotconnected'] = 'Usuga OAuth niy ma połōnczōnego kōnta systymowego w ustawiyniach kōnwerteru dokumyntōw.';
$string['test_issuernotenabled'] = 'Usuga OAuth niy ma włōnczōnŏ w ustawiyniach kōnwerteru dokumyntōw.';
$string['test_issuernotset'] = 'Usugã OAuth przinŏleży skōnfigurować w ustawiyniach kōnwerteru dokumyntōw.';
