<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_poodll', language 'szl', version '4.1'.
 *
 * @package     filter_poodll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activate'] = 'Aktywować PoodLL?';
$string['alwayshtml5'] = 'Dycki używej HTML5';
$string['audiotranscode'] = 'Autokonwersja do MP3';
$string['audiotranscodedetails'] = 'Kōnwertuje nagrane/zaladowane zbioru audio do formatu MP3 przed przechowowaniym w Moodle. To robi z nagraniami stworzōnymi na tokyo.poodll.com, abo zaladowanymi nagraniami jeźli używŏ FFMPEG';
$string['autotryports'] = 'Sprōbuj porōwnać porty jeźli niy może sie połōnczyć';
$string['bandwidth'] = 'Połōnczynie sztudynta. bajty/sekundã. Wpłwywa na jakość kamery int.';
$string['bgtranscode_audio'] = 'Wykōnej w zadku kōnwersyjõ do MP3';
$string['bgtranscode_video'] = 'Wykōnej w zadku kōnwersyjõ do MP4';
$string['bgtranscodedetails_audio'] = 'To je barzij niezawodne aniżeli wykōnowanie tedy, kedy używŏcz ôczekuje. Ale używŏcz niy bydzie mōg pobrać audio #dopoki terminarz zŏdań (cron) niy wykōnŏ do ôdpednigo zŏpisu. Kanōny ino tedy, kedy używŏsz FFMPEG i Moodle 2.7 . Dlŏ nagrań w MP3 z nagrywarką MP3, kōnwersyjŏ ôdbywŏ sie w przeziyrŏczce, a niy na serwerze, tōż kōnwersyjŏ po strōnie serwera (FFMPEG) niy bydzie używanŏ.';
$string['bgtranscodedetails_video'] = 'To je barzij niezawodne aniżeli wykōnowanie tedy kedy używŏcz ôczekuje. Ale używŏcz niy bydzie mōg pobrać audio #dopoki terminarz zŏdań (cron) niy wykōnŏ do ôdpednigo zŏpisu. Kanōny ino tedy, kedy używŏsz FFMPEG i Moodle 2.7 .';
$string['capturefps'] = 'FPS rejestratora przechwytywania Wideo';
$string['captureheight'] = 'Wysokość rejestratora przechwytywania Wideo';
$string['capturewidth'] = 'Miara rejestratora przechwytywania Wideo';
$string['defaultwhiteboard'] = 'Wychodnŏ biołŏ tabula';
$string['ffmpeg'] = 'Kōnwertuj zaladowane media z FFMPEG';
$string['ffmpeg_details'] = 'FFMPEG musi być zainstalowany na twojim serwerze Moodle i w w chodnikowi systymowyj. To wymŏgŏ pōmocy przi kōnwersyje do mp3, tōż sprōbuj nojprzōd w lynije kōmynd wydać nakŏzanie, bp. ffmpeg -i jakisplik.flv jakisplik.mp3
To je durch eksperymyntalne*';
$string['filter_poodll_audioplayer_heading'] = 'Ustawiyniŏ odtwarzacza audio';
$string['filter_poodll_camera_heading'] = 'Ustawiyniŏ kamerki internetowyj';
$string['filter_poodll_mic_heading'] = 'Ustawiyniŏ mikrofōna';
$string['filter_poodll_network_heading'] = 'Ustawiyniŏ necu PoodLL';
$string['filter_poodll_videogallery_heading'] = 'Ustawiyniŏ galeryje wideo';
$string['filter_poodll_videoplayer_heading'] = 'Ustawiyniŏ odtwarzacza wideo';
$string['filter_poodll_whiteboard_heading'] = 'Ustawiyniŏ biołyj tabule';
$string['filtername'] = 'Filter PoodLL';
$string['miccanpause'] = 'Przizwŏlej pauzować (ino nagrywarka MP3)';
$string['micecho'] = 'Mikrofōn: Echo';
$string['micgain'] = 'Mikrofōn: Przirost';
$string['micloopback'] = 'Mikrofōn: Pyntla ôbrotnŏ';
$string['micrate'] = 'Mikrofōn: tympo';
$string['micsilencelevel'] = 'Mikrofōn: poziōm cisze';
$string['mobile_os_version_warning'] = '<p>Twoja wersyjŏ systymu je za wiela niskŏ</p>
		<p>Android wymŏgŏ wersyje 4 abo wyższyj.</p>
		<p>iOS wymŏgŏ wersyje 6 abo wyższyj.</p>';
$string['mobileandwebkit'] = 'Mobilne   przeziyrŏczki Webkit (Safari, Chrome, itd.)';
$string['mobileonly'] = 'Ino masziny mobilne';
$string['mp3opts'] = 'Ôpcyje kōnwersyje FFMPEG MP3';
$string['mp4opts'] = 'Ôpcyje kōnwersyje FFMPEG MP4';
$string['recui_close'] = 'Zawrzij';
$string['recui_continue'] = 'Kōntynuuj';
$string['recui_ok'] = 'KOL';
$string['recui_pause'] = 'Pauza';
$string['recui_stop'] = 'Sztop';
$string['recui_time'] = 'Czas:';
$string['registrationkey'] = 'Klucz registracyje';
