<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'szl', version '4.1'.
 *
 * @package     glossary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcategory'] = 'Przidej kategoryjõ';
$string['addcomment'] = 'Przidej kōmyntŏrz';
$string['addentry'] = 'Przidej pojyńcie';
$string['addingcomment'] = 'Przidej kōmyntŏrz';
$string['addsingleentry'] = 'Przidej wpis';
$string['alias'] = 'Słowo kluczowe';
$string['aliases'] = 'Słowa kluczowe';
$string['aliases_help'] = 'Słownik dozwolŏ zapisanie aliasu, to znaczy alternatywnego miana dlŏ kożdego terminu.

<b>Wkludź aliasy w ôsobnych lynijach</b> (niy używej kōm).

Alias może być używany jak alternatywne miano do hasła. Bez tyn przikłŏd, jeźli używŏcie w słowniku auto-linkowania, alias bydzie używany (#społym z głownym hasłym) za link do tego pojyńciŏ.';
$string['allcategories'] = 'Wszyjske kategoryje';
$string['allentries'] = 'Wszyjske';
$string['allowcomments'] = 'Przizwōl kōmyntować wpisy';
$string['allowcomments_help'] = 'Kej ta ôpcyjŏ ôstanie włōnczōnŏ, wszyjscy uczestniki, co posiadajōncy uprawniyniŏ do tworzyniŏ kōmyntŏrzōw, bydōm mogli przidać kōmyntŏrze do pojyńć w słowniku.';
$string['allowduplicatedentries'] = 'Przizwōl na wielokrotne definiowanie tego samego pojyńciŏ';
$string['allowduplicatedentries_help'] = 'Jeźli włōnczysz tã funkcyjõ, ôkryślōny termin bydzie mōg mieć moc definicyje.';
$string['allowprintview'] = 'Przizwōl durkować słownik';
$string['allowprintview_help'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, sztudynciŏ dostŏwajōm link do wersyje durkowanyj słownika. Link je dycki przistympny dlŏ rechtorōw.';
$string['andmorenewentries'] = 'i {$a} nowych wpisōw.';
$string['answer'] = 'Ôdpowiydź';
$string['approvaldisplayformat'] = 'Zatwiyrdzōny format wyświytlaniŏ';
$string['approvaldisplayformat_help'] = 'Bez zatwiyrdzanie pojyńciŏ do słownika, możesz ôbrać inkszy format wyświytlaniŏ';
$string['approve'] = 'Potwiyrdź';
$string['areaattachment'] = 'Bajlagi';
$string['areaentry'] = 'Definicyje';
$string['areyousuredelete'] = 'Eli na zicher chcesz wychrōnić tyn wpis?';
$string['areyousuredeletecomment'] = 'Eli na zicher chcesz wychrōnić tyn kōmyntŏrz?';
$string['areyousureexport'] = 'Eli na zicher chcesz wyeksportować tyn wpis do';
$string['ascending'] = 'ôd nojmyńszych';
$string['attachment'] = 'Bajlaga';
$string['attachment_help'] = 'Możesz ôpcyjōnalnie załōnczyć jedyn abo wiyncyj zbiorōw do wpisu w słowniku.';
$string['author'] = 'autōr';
$string['authorview'] = 'Szukej podle autora';
$string['back'] = 'Powrōt';
$string['cachedef_concepts'] = '#Łōnczyć pojyńć';
$string['cantinsertcat'] = 'Niy idzie wstawić tyj kategoryje';
$string['cantinsertrec'] = 'Niy idzie wstawić rekordu';
$string['cantinsertrel'] = 'Niy idzie wstawić relacyje kategoryjŏ-wpis';
$string['casesensitive'] = 'Tyn wpis inakszyj traktuje sroge i małe litery';
$string['casesensitive_help'] = 'To ustawiynie ôkryślŏ, eli w czasie autōmatycznego #łōnczyć z wpisym kōnieczne je akuratne napasowanie wielkich i małych liter.';
$string['cat'] = 'Kat.';
$string['categories'] = 'Kategoryje';
$string['category'] = 'Kategoryjŏ';
$string['categorydeleted'] = 'Wychrōniōnŏ kategoryjŏ';
$string['categoryview'] = 'Szukej podle kategoryje';
$string['changeto'] = 'Zmiyń na {$a}';
$string['cnfallowcomments'] = 'Ôkryśl, eli słownik pojyńć wychodnie akceptuje kōmyntŏrze.';
$string['cnfallowdupentries'] = 'Ôkryśl, eli słownik pojyńć wychodnie przizwoli na tuplowane definicyje.';
$string['cnfapprovalstatus'] = 'Ôkryśl, eli wpis dokōnany bez sztudynta bydzie wychodnie zatwiyrdzany.';
$string['cnfcasesensitive'] = 'Ôkryśl, eli nowy wpis, co je autōmatycznie linkowany, je wychodnie czuły na sroge i małe litery.';
$string['cnfdefaulthook'] = 'Ôkryśl wychodne zaznaczynie, kedy słownik bydzie ôtwarty po piyrszy rŏz.';
$string['cnfdefaultmode'] = 'Ôbier wychodnõ rōmkã, co sie ukŏże, kej słownik pojyńć bydzie po piyrszy rŏz sztartniynty.';
$string['cnffullmatch'] = 'Ôkryśl, eli wpis, co je autōmatycznie linkowany, mŏ akuratnie ôdpadać wyrazowi docelowemu.';
$string['cnflinkentry'] = 'Ôkryśl, eli wpis wychodnie winiyn być autōmatycznie połōnczōny z docelowym wyrazym.';
$string['cnflinkglossaries'] = 'Ôkryśl, eli słownik pojyńć winiyn być autōmatycznie #łōnczyć z inkszymi wpisami.';
$string['cnfrelatedview'] = 'Ôbier format wyświytlyniŏ wpisōw dlŏ autōmatycznego #łōnczyć pojyńć i wyświytlyniŏ wpisu';
$string['cnfshowgroup'] = 'Ôkryśl, eli pauza winna być widzialnŏ eli niy';
$string['cnfsortkey'] = 'Ôbier wychodny klucz zortowaniŏ';
$string['cnfsortorder'] = 'Ôbier wychodny spōsōb zortowaniŏ';
$string['cnfstudentcanpost'] = 'Ôkryśl, eli sztudynciŏ mogōm wkludzać nowe pojyńciŏ.';
$string['cnftabs'] = 'Ôbier widzialne buchbindra dlŏ tego formatu słownika';
$string['comment'] = 'Kōmyntŏrz';
$string['commentdeleted'] = 'Kōmyntŏrz ôstoł wychrōniōny.';
$string['comments'] = 'Kōmyntŏrze';
$string['commentson'] = 'Kōmyntŏrze na';
$string['commentupdated'] = 'Kōmyntŏrz ôstoł uaktualniōny';
$string['completiondetail:entries'] = 'Przidej pojyńciŏ: {$a}';
$string['completionentries'] = 'Sztudynt musi tworzić wpisy:';
$string['completionentriesdesc'] = 'Sztudynt musi utworzić co nojmynij {$a} wpisōw';
$string['completionentriesgroup'] = 'Wymŏgej wpisōw';
$string['concept'] = 'Termin';
$string['concepts'] = 'Terminy';
$string['configenablerssfeeds'] = 'Dozwolŏ użycie kanałōw RSS dlŏ wszyjskich słownikōw pojyńć. Musisz jednak i tak włōnczyć bedynōng kanałōw dlŏ kożdego słownika.';
$string['current'] = 'Terŏźnie posortowane pdl. {$a}';
$string['currentglossary'] = 'Terŏźny słownik pojyńć';
$string['date'] = 'datōm';
$string['dateview'] = 'Szukej podle datōmu';
$string['defaultapproval'] = 'Autōmatycznie aprobuj wpisy definicyje bez sztudyntōw';
$string['defaultapproval_help'] = 'W przipŏdku ustawiyniŏ wertu NIY, wpisy wymŏgajōm zatwiyrdzyniŏ bez rechtora, podwiela bydōm widzialne dlŏ wszyjskich.';
$string['defaulthook'] = 'Wychodny filter*';
$string['defaultmode'] = 'Wychodny tryb';
$string['defaultsortkey'] = 'Wychodne zortowanie';
$string['defaultsortorder'] = 'Wychodny porzōndek zortowaniŏ';
$string['definition'] = 'Definicyjŏ';
$string['definitions'] = 'Definicyje';
$string['deletecategory'] = 'Wychrōń kategoryjõ';
$string['deleteentry'] = 'Wychrōń wpis';
$string['deleteentrya'] = 'Wychrōń wpis: {$a}';
$string['deletenotenrolled'] = 'Wychrōń wpisy używŏczōw wypisanych z kursu';
$string['deletingcomment'] = 'Wychrōnianie kōmyntŏrza';
$string['deletingnoneemptycategory'] = 'Wychrōniynie tyj kategoryje niy wychrōni pojyńć przinŏleżōncych do tyj kategoryje. Ôstanõ ône ôznaczōne za \'nieskategoryzowane\'.';
$string['descending'] = '(malejąco)';
$string['destination'] = 'Plac docelowe importowanych wpisōw';
$string['destination_help'] = 'Wpisy idzie importować i przidŏwać do terŏźnego abo do nowego słownika. Nowy słownik ôstanie utworzōny na bazie zbiōr XML i importowane pojyńciŏ.';
$string['disapprove'] = 'Cŏfnij zgodã';
$string['displayformat'] = 'Format wyświytlaniŏ';
$string['displayformat_help'] = '<P ALIGN=CENTER><B>Wyglōnd słownika</B></P>

<P>Tyn parameter ôkryślŏ spōsōb w jaki definicyje ôstanõ zaprezyntowane w słowniku. Możliwe sōm nastympujōnce spōsoby prezyntacyje:</p>
<blockquote>
<dl>
<dt><b>Prosty słownik</b>:</dt>
<dd>Spōminŏ klasyczny słownik. Autory niy sōm uwidocznieni a bajlagi skryte sōm za powrozami.</dd>
<dt><b>Ciōngły</b>:</dt>
<dd>Pokazuje terminy jedyn po drugim bez żŏdnych pauz ôkrōm edycyjnych ikōn.</dd>
<dt><b>Połny z autorami</b>:</dt>
<dd>Pokazuje terminy społym z danymi autora we spōsōb podobny do forum. Bajlagi skryte sōm za powrozami.</dd>
<dt><b>Połny bez autorōw</b>:</dt>
<dd>Format podobny do piyrwyjszego z tym, iże niy zawiyrŏ informacyje ô autorach.</dd>
<dt><b>Yncyklopedyjŏ</b>:</dt>
<dd>Taki jak "Ciōngły z autorami" ale bajlagi sōm wyświytlōne w tekście.</dd>
<dt><b>Czynsto zadŏwane pytaniŏ (FAQ)</b>:</dt>
<dd>Przidajny przi wyświytlaniu "Czynsto zadŏwanych pytań (FAQ). Autōmatycznie kategoryzuje terminy definiowane i definicyje za pytaniŏ i ôdpowiedzi.</dd>
</dl>
</blockquote>

<hr>
<p>Administratory Moodle\'a mogōm utworzić nowe formy wyświytlyniŏ słownika:
<ol>
<li> Wybadej zawartość katalogu mod/glossary/formats .... Winny tam być ponumerowane zbiory ôdpadajōnce przistympnym formatōm słownika.
<li> Skopiyruj jedyn z tych zbiorōw i nadej jymu nowy miano tj. numer N (swrōć uwŏgã, iże 0 i 1 sōm zarezerwowane).
<li> Dokōnej edycyje tego zbioru pdl. włŏsnego uznaniŏ (musisz jednak trochã znać PHP).
<li> Potym dopisz w kożdym pakecie gŏdkowym jakigo używŏsz <b>displayformatN</b>, i nadej mu krōtkõ ale logiczny miano.
</ol>';
$string['displayformatcontinuous'] = 'Ciōngły bez autora';
$string['displayformatdefault'] = 'Wychodny(zgodliwy z ustawiōnym formatym wyświytlaniŏ)';
$string['displayformatdictionary'] = 'Prosty styl słownika';
$string['displayformatencyclopedia'] = 'Yncyklopedyjŏ';
$string['displayformatentrylist'] = 'Wykŏz wpisōw';
$string['displayformatfaq'] = 'FAQ';
$string['displayformatfullwithauthor'] = 'Połny z autorami';
$string['displayformatfullwithoutauthor'] = 'Połny bez autorōw';
$string['displayformats'] = 'Przistympne formaty wyglōndu';
$string['displayformatssetup'] = 'Wyświytl ustawiyniŏ formatōw wyświytlaniŏ';
$string['duplicatecategory'] = 'Tupluj kategoryje';
$string['duplicateentry'] = 'Tuplowane definicyje';
$string['editalways'] = 'Dycki idzie edytować';
$string['editalways_help'] = '<P ALIGN=CENTER><B>Dycki edytowalne</B></P>

<P>Ôpcyjŏ ta przizwŏlŏ Ci ôbsztalować, eli wpisy sōm dycki edytowalne.

<P>Możesz ôbrać

<UL>
<LI><B>Tak:</B> Wpisy sōm dycki edytowalne.

<LI><B>Niy:</B> Wpisy sōm edytowalne ino bez ôkryślōny czas po jejich stworzyniu.
</UL>';
$string['editcategories'] = 'Edytuj kategoryje';
$string['editcategory'] = 'Edytuj kategoryjõ';
$string['editentry'] = 'Edytuj wpis';
$string['editentrya'] = 'Edytuj wpis: {$a}';
$string['editingcomment'] = 'Edytuj kōmyntŏrz';
$string['entbypage'] = 'Wyświytl podanõ liczbã pojyńć na strōnie';
$string['entries'] = 'Pojyńciŏ';
$string['entrieswithoutcategory'] = 'Pojyńciŏ nieskategoryzowane';
$string['entry'] = 'Pojyńcie';
$string['entryalreadyexist'] = 'Pojyńcie już istnieje';
$string['entryapproved'] = 'Wpis ôstoł zaaprobowany';
$string['entrydeleted'] = 'Wpis ôstoł wychrōniōny';
$string['entryexported'] = 'Wpis ôstoł wyeksportowany sprŏwnie';
$string['entryishidden'] = '(tyn wpis je aktualnie skryty)';
$string['entryleveldefaultsettings'] = 'Wychodne ustawiyniŏ wpisōw';
$string['entrylink'] = 'Link do wpisu: {$a}';
$string['entrynotapproved'] = 'Wpis niy ôstoł zatwiyrdzōny';
$string['entrysaved'] = 'Hasło ôstało zapisane';
$string['entryupdated'] = 'Hasło ôstało uaktualniōne';
$string['entryusedynalink'] = 'Tyn wpis winiyn ôstać autōmatycznie linkowany.';
$string['entryusedynalink_help'] = 'Jeźli administratōr włōnczōł autōmatyczne linkowanie wpisu w cołkimu placowi i to pole wyboru je zaznaczōne, wpis ôstanie autōmatycznie połōnczōny wszyndy tam, kaj w ôstanyj czynści kursu ukŏżōm sie pojyńciŏ i wyrażyniŏ.';
$string['errcannoteditothers'] = 'Niy możesz edytować pojyńć inkszych używŏczōw';
$string['errconceptalreadyexists'] = 'Definicyjŏ tego pojyńciŏ już istnieje. Tyn słownik niy przizwŏlŏ na tuplowanie pojyńć.';
$string['errdeltimeexpired'] = 'Niy możesz tego wychrōnić. Czas #minōńć!';
$string['erredittimeexpired'] = 'Czas edycyje tego pojyńciŏ upłynōł.';
$string['errorparsingxml'] = 'Wystōmpiyły błyndy w czasie przetwŏrzaniŏ zbioru. Wejzdrzij sie, iże mŏ ôn nŏleżnõ składniã XML.';
$string['errreservedkeywords'] = 'Aby jedno słowo kluczowe zawiyrŏ znak ekstra, kerego niy idzie użyć.';
$string['eventcategorycreated'] = 'Kategoryjŏ ôstała utworzōnŏ';
$string['eventcategorydeleted'] = 'Kategoryjŏ ôstała wychrōniōnŏ';
$string['eventcategoryupdated'] = 'Kategoryjŏ ôstała zaktualizowanŏ';
$string['evententryapproved'] = 'Wpis ôstoł zatwiyrdzōny';
$string['evententrycreated'] = 'Wpis ôstoł utworzōny';
$string['evententrydeleted'] = 'Wpis ôstoł wychrōniōny';
$string['evententrydisapproved'] = 'Wpis niy ôstoł zatwiyrdzōny';
$string['evententryupdated'] = 'Wpis ôstoł zakualizowany';
$string['evententryviewed'] = 'Wpis ôstoł pokŏzany';
$string['explainaddentry'] = 'Przidej nowe pojyńcie do tego słownika pojyńć.<br />Pola: Termin i Definicyjŏ muszōm ôstać wypołniōne.';
$string['explainall'] = 'Wyświytl wszyjske pojyńciŏ na jednyj strōnie';
$string['explainalphabet'] = 'Wyszukej pojyńciŏ bez używanie tego indeksu';
$string['explainexport'] = 'Zbiōr ôstoł stworzōny.<br />Pobier go i zachow w bezpiecznym placowi. Możesz go zaimportować w rōmach tego abo inkszego kursu.<br />Swrōć uwŏgã, iże bajlagi (bp. ôbrŏzki) jak tyż autory niy sōm eksportowani.';
$string['explainimport'] = 'Musisz skŏzać zbiōr, co chcesz importować i zdefiniować kryteria.<p>Wyślij swoje żōndanie i wybadej wynik.';
$string['explainspecial'] = 'Pokŏż pojyńciŏ, co niy zaczynajōm sie ôd litery';
$string['export'] = 'Eksport';
$string['exportedentry'] = 'Wyeksportowany zbiōr';
$string['exportentries'] = 'Eksportuj pojyńciŏ';
$string['exportentriestoxml'] = 'Eksportuj pojyńciŏ do zbioru XML';
$string['exportfile'] = 'Eksportuj pojyńciŏ do zbioru';
$string['exportglossary'] = 'Eksportuj słownik pojyńć';
$string['exporttomainglossary'] = 'Eksportuj do głownego słownika pojyńć';
$string['filetoimport'] = 'Zbiōr do importu';
$string['filetoimport_help'] = '<P ALIGN=CENTER><B>Zbiōr do importu</B></P>

<P>Ôbier zbiōr XML zawiyrajōncy definicyje, co chcesz zaimportować</p>';
$string['fillfields'] = 'Pola: Termin i Definicyjŏ muszōm ôstać wypołniōne';
$string['filtername'] = 'Autōmatyczne linkowanie pojyńć';
$string['fullmatch'] = 'Szukej ino wyrazōw tak jak ôstały wpisane<br /><small>(jeźli ôstały autōmatycznie połōnczōne)</small>';
$string['fullmatch_help'] = '<P ALIGN=CENTER><B>#Łōnczyć ino cołkich słōw</B></P>

<p>Jeźli ôstało ôbrane autōmatyczne #łōnczyć pojyńć, ôwdy włōnczynie tego parametra sprawi,
iże ino cołke wyrazy bydōm #łōnczyć.

<p>Bez tyn przikłŏd, słownikowy termin "farba" niy utworzi linku do wyrazu "bōnty" w tekście.</p>';
$string['glossary:addinstance'] = 'Przidej nowy słownik';
$string['glossary:approve'] = 'Zatwiyrdzej i cŏfnij zatwiyrdzyniŏ wpisōw';
$string['glossary:comment'] = 'Twōrz kōmyntŏrze';
$string['glossary:export'] = 'Eksportuj pojyńciŏ';
$string['glossary:exportentry'] = 'Eksport pojedynczego wpisu';
$string['glossary:exportownentry'] = 'Eksport włŏsnego pojedynczego wpisu';
$string['glossary:import'] = 'Importuj pojyńciŏ';
$string['glossary:managecategories'] = 'Zarzōndzej kategoryjami';
$string['glossary:managecomments'] = 'Zarzōndzej kōmyntŏrzami';
$string['glossary:manageentries'] = 'Zarzōndzej wpisami';
$string['glossary:rate'] = 'Ôcyń wpisy';
$string['glossary:view'] = 'Ôglōndej słownik';
$string['glossary:viewallratings'] = 'Ôglōndej  wszyjske surowe ôcyny wystawiōne bez wszyjskich';
$string['glossary:viewanyrating'] = 'Ôglōndej ôcyny wszyjskich';
$string['glossary:viewrating'] = 'Wyświytl ôcyny kere dostołś';
$string['glossary:write'] = 'Twōrz nowe pojyńciŏ';
$string['glossaryleveldefaultsettings'] = 'Wychodne ustawiyniŏ słownika';
$string['glossarytype'] = 'Zorta słownika pojyńć';
$string['glossarytype_help'] = 'Słownik głowny to słownik, do kerego idzie importować wpisy z słownikōw ekstra. W kursie może być ino jedyn głowny słownik. Jeźli import wpisōw słownika niy ma wymŏgany, wszyjske słowniki w kursie mogōm być słownikami ekstra.';
$string['guestnoedit'] = 'Goście niy mogōm edytować słownikōw';
$string['importcategories'] = 'Importuj kategoryje';
$string['importedcategories'] = 'Zaimportowano było kategoryje';
$string['importedentries'] = 'Zaimportowano było wpisy';
$string['importentries'] = 'Importuj pojyńciŏ';
$string['importentriesfromxml'] = 'Importuj pojyńciŏ ze zbioru XML';
$string['includegroupbreaks'] = 'Roztajlowuj grupy';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['isglobal'] = 'Eli to je globalny słownik pojyńć?';
$string['isglobal_help'] = 'Słownik globalny zawiyrŏ wpisy, co do nich kludzōm odsyłacze z cołkigo placu, a niy ino z kursu, co w niymu je słownik. Ino administratory mogōm ustawić słownik za globalny.';
$string['letter'] = 'litera';
$string['linkcategory'] = 'Autōmatycznie #łōnczyć tã kategoryjõ';
$string['linkcategory_help'] = 'Jeźli włōnczōno było autōmatyczne #łōnczyć słownika i to ustawiynie je włōnczōne, miano kategoryje bydzie autōmatycznie #łōnczyć wszyndy tam, kaj ukazuje sie w ôstanyj czynści kursu. Kej uczestnik użyje z łącza miana kategoryje, ôstanie przeniesiōny na strōnã „Przeglōndej podle kategoryje” słownika.';
$string['linking'] = 'Autōmatyczne linkowanie';
$string['mainglossary'] = 'Głowny słownik pojyńć';
$string['maxtimehaspassed'] = 'Maksymalny czas przeznaczōny na edycyjõ tego kōmyntŏrza ({$a}) #minōńć!';
$string['modulename'] = 'Słownik pojyńć';
$string['modulename_help'] = 'Moduł słownika pojyńć dozwolŏ uczestnikōm tworzynie i używanie zbioru definicyje, jak w słowniku; idzie go tyż użyć do zbiyraniŏ i ôrganizowaniŏ zasobów eli informacyje.

Rechtōr może przizwolić na przistympowanie bajlag do wpisōw. Przistōmpiōne ôbrŏzki sōm wyświytlane w wpisie. Wpisy mogōm być przeszukowane abo przeglōndane alfabetyczne abo podle kategoryje, datōmu eli autora. Wpisy mogōm być wychodnie zatwiyrdzane abo wymŏgać zatwiyrdzyniŏ bez rechtora, podwiela stōnõ sie widzialne dlŏ wszyjskich.

#Kaj ino w treściach kursu ukŏżōm sie słowa abo ôbroty z słownika, mogōm być autōmatycznie umiyniane na powroza do wpisu w słowniku. Nazywōmy to autōmatycznym linkowaniem pojyńć.

Rechtōr może przizwolić na kōmyntowanie pojyńć. Pojyńciŏ mogōm być tyż ôcyniane bez rechtorōw eli uczestnikōw. Ôcyny mogōm być agregowane do kōńcowyj ôcyny kursu, odnotowywanej w dzienniczku ôcyn.

Słowniki majōm moc możliwości użyciŏ, bp.:

* współtworzony banka pojyńć,
* plac, co w #prpers uczestniki przidŏwajōm pŏrã słōw ô sie,
* zdrzōdło praktycznych dorad w ôkryślanyj dōmynie,
* plac dzielyniŏ sie przidajnymi filmami, ôbrŏzkami eli nagraniami audio,
* zdrzōdło pojyńć do powtōrzyniŏ i spamiyntaniŏ („vademecum”).';
$string['modulename_link'] = 'mod/glossary/view';
$string['modulenameplural'] = 'Słowniki pojyńć';
$string['newentries'] = 'Nowe wpisy w słowniku';
$string['newglossary'] = 'Nowy słownik pojyńć';
$string['newglossarycreated'] = 'Nowy słownik pojyńć ôstoł utworzōny';
$string['newglossaryentries'] = 'Nowe pojyńciŏ w słowniku:';
$string['nocomment'] = 'Niy znaleziōno było żŏdnych kōmyntŏrzōw';
$string['nocomments'] = '(Niy znaleziōno było żŏdnych kōmyntŏrzōw tykajōncych tego wpisu)';
$string['noconceptfound'] = 'Niy znaleziōno było żŏdnych terminōw ani definicyje';
$string['noentries'] = 'Niy znaleziōno było żŏdnych pojyńć w tyj sekcyje';
$string['noentry'] = 'Niy znaleziōno było żŏdnych pojyńć';
$string['nopermissiontodelcomment'] = 'Niy idzie wychrōniać kōmyntŏrzōw inkszych ôsōb!';
$string['nopermissiontodelinglossary'] = 'Niy możesz kōmyntować w tym słowniku!';
$string['nopermissiontoviewresult'] = 'Idzie ino wyświytlić wyniki dlŏ swojich włŏsnych haseł';
$string['notapproved'] = 'wpis do słownika niy ôstoł jeszcze zatwiyrdzōny';
$string['notcategorised'] = 'Nieskategoryzowane';
$string['numberofentries'] = 'Liczba pojyńć';
$string['onebyline'] = '(jedno na lynijõ)';
$string['page-mod-glossary-edit'] = 'Strōna przidŏwaniŏ/edycyje pojyńciŏ z słownika';
$string['page-mod-glossary-view'] = 'Strōna przeglōndu słownika pojyńć';
$string['page-mod-glossary-x'] = 'Leda jakŏ strōna słownika pojyńć';
$string['pendingapproval'] = 'Ôczekuje na zatwiyrdzynie';
$string['pluginadministration'] = 'Administracyjŏ słownikym';
$string['pluginname'] = 'Słownik pojyńć';
$string['popupformat'] = 'Format ôkna wyskakujōncego (popup)';
$string['print'] = 'Durkuj';
$string['printerfriendly'] = 'Wersyjŏ do wydruku';
$string['printviewnotallowed'] = 'Niy przizwŏlej na durkowanie słownika';
$string['privacy'] = 'Prywatność wynikōw';
$string['privacy:metadata:core_comments'] = 'Kōmyntŏrze przidŏwane do wpisōw słownika sōm przechowowane przi użyciu systymu core_comment';
$string['privacy:metadata:core_files'] = 'Zbiory przistōmpiōne do wpisōw słownika sōm przechowowane przi użyciu systymu core_files';
$string['privacy:metadata:core_rating'] = 'Ôcyny przidane do wpisōw słownika sōm przechowowane przi użyciu systymu core_rating';
$string['privacy:metadata:core_tag'] = 'Tagi przidane do definicyje w słowniku sōm przechowowane przi użyciu systymu core_tag';
$string['privacy:metadata:glossary_entries'] = 'Informacyje ô wpisach używŏcza w danym słowniku (aktywności zorty słownik pojyńć)';
$string['privacy:metadata:glossary_entries:attachment'] = 'Bajlaga do przidanego bez używŏcza wpisu';
$string['privacy:metadata:glossary_entries:concept'] = 'Kōncepcyjŏ pojyńciŏ przidanŏ bez używŏcza';
$string['privacy:metadata:glossary_entries:definition'] = 'Definicyjŏ wpisu przidanego bez używŏcza';
$string['privacy:metadata:glossary_entries:glossaryid'] = 'ID aktywności zorty słownik pojyńć';
$string['privacy:metadata:glossary_entries:timemodified'] = 'Sztympel czasowy skazujōncy na to, kedy wpis słownika ôstoł #zmodyfikować bez używŏcza';
$string['privacy:metadata:glossary_entries:userid'] = 'ID używŏcza przidŏwajōncego tyn wpis słownika';
$string['question'] = 'Pytanie';
$string['rejectedentries'] = 'Ôdciep wpisy';
$string['rejectionrpt'] = 'Report ôdciepniyńciŏ';
$string['removeallglossarytags'] = 'Wychrōń wszyjske tagi słownika';
$string['resetglossaries'] = 'Wychrōń wpisy z';
$string['resetglossariesall'] = 'Wychrōń wszyjske wpisy';
$string['rssarticles'] = 'Liczba ôstatnich artykułōw RSS';
$string['rssarticles_help'] = 'To ustawiynie ôkryślŏ liczbã pojyńć w słowniku, co majōm ôstać zarachowane w kanale RSS. Liczba pōmiyndzy 5 a 20 je porzōnd ôdpedniŏ.';
$string['rssfeed'] = 'Kanał RSS';
$string['rsssubscriberss'] = 'Pokŏż kanał RSS dlŏ {$a} terminōw';
$string['rsstype'] = 'Kanał RSS dlŏ tyj aktywności';
$string['rsstype_help'] = 'Coby włōnczyć kanał RSS dlŏ tyj aktywności, ôbier:
z autorym: w tyj ôpcyje autōr wpisu bydzie podany,
bez autora: w tyj ôpcyje autōr wpisu niy bydzie podany.';
$string['search:activity'] = 'Słownik pojyńć - informacyje ô aktywności';
$string['search:entry'] = 'Słownik pojyńć - wpisy';
$string['searchindefinition'] = 'Przeszukej cołki tekst';
$string['secondaryglossary'] = 'Spōmocny słownik pojyńć';
$string['showall'] = 'Pokŏż link „Wszyjske”';
$string['showall_help'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, uczestniki mogōm przeglōndać wszyjske wpisy we tym samym czasie.';
$string['showalphabet'] = 'Pokŏż litery alfabety';
$string['showalphabet_help'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, uczestniki mogōm przeglōndać słownik podle liter alfabety.';
$string['showspecial'] = 'Pokŏż link „Ekstra”';
$string['showspecial_help'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, uczestniki mogōm przeglōndać słownik za pōmocōm znakōw ekstra, takich jak @ i #.';
$string['sortby'] = 'Zortuj podle';
$string['sortbycreation'] = 'Podle datōmu utworzyniŏ';
$string['sortbylastupdate'] = 'Podle ôstatnij aktualizacyje';
$string['sortchronogically'] = 'Posortuj chronologicznie';
$string['special'] = 'Ekstra';
$string['standardview'] = 'Szukej podle alfabety';
$string['studentcanpost'] = 'Sztudynciŏ mogōm przidŏwać nowe pojyńciŏ';
$string['tagarea_glossary_entries'] = 'Wpisy w słowniku';
$string['tagsdeleted'] = 'Tagi słownika ôstały wychrōniōne';
$string['totalentries'] = 'Liczba wpisōw';
$string['usedynalink'] = 'Autōmatycznie linkuj pojyńciŏ';
$string['usedynalink_help'] = 'Jeźli administratōr włōnczōł autōmatyczne linkowanie pojyńć ôbyjmujōnce cołki plac i to ustawiynie je włōnczōne, formular „Przidej nowy wpis” zawiyrŏ ôpcyjõ autōmatycznego #łōnczyć wpisu wszyndy tam, kaj w ôstanyj czynści kursu ukazujōm sie słowa i wyrażyniŏ pojyńć.';
$string['visibletabs'] = 'Widzialne karty';
$string['waitingapproval'] = 'Ôczekowanie potwiyrdzyniŏ';
$string['warningstudentcapost'] = '(Tykŏ ino sytuacyje, kej słownik pojyńć niy ma słownikym głownym)';
$string['withauthor'] = 'Terminy z autorym';
$string['withoutauthor'] = 'Terminy bez autora';
$string['writtenby'] = 'bez';
$string['youarenottheauthor'] = 'Niy je żeś autorym tego wpisu, tōż niy możesz go edytować.';
