<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'grading', language 'szl', version '4.1'.
 *
 * @package     grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activemethodinfo'] = '\'{$a->method}\' je ôbranŏ za aktywnŏ metoda ôcynianiŏ dlŏ \'{$a->area}\' przestrzyństwa';
$string['activemethodinfonone'] = '\'{$a->method}\' je ôbranŏ za aktywnŏ metoda ôcynianiŏ dlŏ \'{$a->area}\' przestrzyństwa';
$string['changeactivemethod'] = 'Zmiyń aktywnõ metodã ôcynianiŏ na:';
$string['clicktoclose'] = 'kliknij coby zawrzić';
$string['exc_gradingformelement'] = 'błōnd orzy tworzyniu elymyntu formularu ôcynianiŏ';
$string['formnotavailable'] = 'Ôbrano było metodã ôcynianiŏ zaawansowanego, ale ôdpedni formular niy istnieje. Przinŏleży go wczaśnij stworzić ze pōmocōm linku w bloku Ustawiyniŏ.';
$string['gradingformunavailable'] = 'Uwŏga: formular ôcynianiŏ zaawansowanego jeszcze niy istnieje. Prostŏ metoda ôcynianiŏ bydzie używanŏ, #dopoki formular niy ôstanie stworzōny.';
$string['gradingmanagement'] = 'Zaawansowane ôcynianie';
$string['gradingmanagementtitle'] = 'Zaawansowane ôcynianie: {$a->component} ({$a->area})';
$string['gradingmethod'] = 'Metoda ôcynianiŏ';
$string['gradingmethod_help'] = 'Ôbier metodã ôcynianiŏ zaawansowanego, kerŏ bydzie użytŏ w terŏźnym kōntekście. Coby zastawić ôcynianie zaawansowane ôbier "Proste bezpostrzednie ôcynianie".';
$string['gradingmethodnone'] = 'Proste bezpostrzednie ôcynianie';
$string['gradingmethods'] = 'Metody ôcynianiŏ';
$string['manageactionclone'] = 'Stwōrz nowy formular ôcynianiŏ podle szablōny';
$string['manageactiondelete'] = 'Wychrōń tyn formular';
$string['manageactiondeleteconfirm'] = 'Zamierzŏsz wychrōnić formular ôcynianiŏ "{$a->formname}" i wszyjske zwiōnzane z nim informacyje z \'{$a->component} ({$a->area})\'. Wejzdrzij sie, iże rozumiysz nastympujōnce kōnsekwyncyje:
* Niy ma możliwości cŏfniyńciŏ tyj ôperacyje.
* Idzie przeszaltrować sie na inkszõ metodã ôcynianiŏ, bp. \'Proste bezpostrzednie ôcynianie\' bez wychrōnianiŏ tego formularu.
* Wszyjske informacyje z formularu  ôstanõ stracōne.
* Porachowane wynikowe ôcyny przechowowane w dziynniku ôcyn niy ôstanõ naruszōne. A dyć wyklarowanie, jak były ône ôbliczane niy bydzie przistympne.
* Ôperacyjŏ ta niy mŏ wpływu na ewyntualne kopije tego formularu zwiōnzane z inkszymi aktywnościami.';
$string['manageactiondeletedone'] = 'Formular ôstoł wychrōniōny';
$string['manageactionedit'] = 'Edytuj definicyjõ terŏźnego formularu';
$string['manageactionnew'] = 'Zdefiniuj nowy formular ôcynianiŏ';
$string['manageactionshare'] = 'Publikuj formular za nowŏ szablōna';
$string['manageactionshareconfirm'] = 'Zamierzŏsz zapisać kopijõ formularu ôcynianiŏ &quot;{$a}&quot; za nowŏ szablōna publiczny. Inksi używŏcze placu bydōm w sztańdzie tworzić nowe formulary we swojich aktywnościach podle tyj szablōny.';
$string['manageactionsharedone'] = 'Formular ôstoł zapisany za szablōna';
$string['noitemid'] = 'Ôcyniynie niy ma możliwe. Niy istniejōm pozycyje do ôcyny.';
$string['nosharedformfound'] = 'Niy znaleziōno było szablōny';
$string['privacy:metadata:grading_definitions:usercreated'] = 'Idyntyfikatōr używŏcza, co zdefiniowoł ôcynã.';
$string['searchownforms'] = 'zarachuj moje włŏsne formulary';
$string['searchtemplate'] = 'Wyszukawanie formularu ôcynianiŏ';
$string['searchtemplate_help'] = 'Możesz wyszukować formular ôcynianiŏ i użyć go za szablōna dlŏ nowego formularu. Styknie wpisać słowa, co ukazujōm sie kajś w jego mianu, ôpisie abo treści. Coby wyszukać frazã, wraź jã w cudzysłowie.

Wychodnie ino formulary zapisane za spōłtajlowane sōm zarachowane w wynikach wyszukowaniŏ. Idzie tyż przistōmpić swoje włŏsne formulary. W tyn spōsōb idzie po prostu zaś użyć swojich formularōw bez spōłtajlowaniŏ jejich. Ino formulary ôznaczōne za \'gotowe do użyciŏ\' mogōm być zaś spotrzebowane w tyn spōsōb.';
$string['statusdraft'] = 'Cechōnek';
$string['statusready'] = 'Gotowy do użyciŏ';
$string['templatedelete'] = 'Wychrōń';
$string['templatedeleteconfirm'] = 'Zamierzŏsz wychrōnić spōłtajlowanŏ szablōna \'{$a} &quot;. Wychrōnianie szablōny niy wpływŏ na istniejōnce formulary, co ôstały z niego utworzōne.';
$string['templateedit'] = 'Edytuj';
$string['templatepick'] = 'Użyj tyj szablōny';
$string['templatepickconfirm'] = 'Chcesz użyć formularu &quot;{$a->formname}&quot; za szablōny dlŏ nowego formularu w &quot;{$a->component} ({$a->area})&quot;?';
$string['templatepickownform'] = 'Użyj tego formularu za szablōny';
$string['templatesource'] = 'Położynie: {$a->component} ({$a->area})';
$string['templatetypeown'] = 'Włŏsny formular';
$string['templatetypeshared'] = 'Spōłtajlowanŏ szablōna';
