<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5p', language 'szl', version '4.1'.
 *
 * @package     h5p
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Akcyje';
$string['addedandupdatedpp'] = 'Przidano było {$a->%new} nowe bibliŏtyki H5P i zaktualizowano było stare {$a->%old}.';
$string['addedandupdatedps'] = 'Przidano było {$a->%new} nowe bibliŏtyki H5P i zaktualizowano było starõ {$a->%old}.';
$string['addedandupdatedsp'] = 'Przidano było {$a->%new} nowe bibliŏtyki H5P i zaktualizowano było stare {$a->%old}.';
$string['addedandupdatedss'] = 'Przidano było {$a->%new} nowe bibliŏtyki H5P i zaktualizowano było starõ {$a->%old}.';
$string['addednewlibraries'] = 'Przidano było {$a->%new} nowe bibliŏtyki H5P.';
$string['addednewlibrary'] = 'Przidano było {$a->%new} nowe bibliŏtyki H5P.';
$string['additionallicenseinfo'] = 'Wszelke ekstra informacyje ô licyncyje';
$string['atto_h5p'] = 'Knefel Wstŏw H5P';
$string['atto_h5p_description'] = 'Knefel Wstŏw H5P w edytorze Atto dozwolŏ używŏczōm wstawianie zasobu H5P bez wkludzynie adresy URL abo kodu ôsadzaniŏ abo bez zaladowanie zbioru H5P.';
$string['author'] = 'Autōr';
$string['authorcomments'] = 'Kōmyntŏrze autora';
$string['authorcommentsdescription'] = 'Kōmyntŏrze dlŏ redachtora treści. (Tyn tekst niy ôstanie ôpublikowany za tajla informacyje ô prawach autōrskich.)';
$string['authorname'] = 'Miano autora';
$string['authorrole'] = 'Rola autora';
$string['by'] = 'bez';
$string['cancellabel'] = 'Pociepnij/Pociep';
$string['ccattribution'] = 'Uznanie autorstwa (CC BY)';
$string['ccattributionnc'] = 'Uznanie autorstwa – Użycie niekomercyjne (CC BY-NC)';
$string['ccattributionncnd'] = 'Uznanie autorstwa – Użycie niekomercyjne – Bez wytworōw znŏleżnych (CC BY-NC-ND)';
$string['ccattributionncsa'] = 'Uznanie autorstwa – Użycie niekomercyjne – Na tych samych warōnkach (CC BY-NC-SA)';
$string['ccattributionnd'] = 'Uznanie autorstwa – Bez wytworōw znŏleżnych (CC BY-ND)';
$string['ccattributionsa'] = 'Uznanie autorstwa – Na tych samych warōnkach (CC BY-SA)';
$string['ccpdd'] = 'Public Domain Dedication (CC0)';
$string['changedby'] = 'Zmiyniōne bez';
$string['changedescription'] = 'Ôpis pōmian';
$string['changelog'] = 'Dziynnik pōmian';
$string['changeplaceholder'] = 'Fotografijŏ przitniynte, tekst zmiyniōny, itp.';
$string['close'] = 'Zawrzij';
$string['confirmdialogbody'] = 'Potwiyrdź, iże chcesz kōntynuować. Niy idzie cŏfnōńć tego fungowaniŏ.';
$string['confirmdialogheader'] = 'Potwiyrdź fungowanie';
$string['confirmlabel'] = 'Potwiyrdź';
$string['connectionLost'] = 'Stracōno było połōnczynie. Wyniki ôstanõ zapisane i wysłane po pōnownym nawiōnzaniu połōnczyniŏ.';
$string['connectionReestablished'] = 'Połōnczynie ôstało prziwrōcōne.';
$string['contentCopied'] = 'Treść je kopiyrowanŏ do skrytki';
$string['contentchanged'] = 'Ta zawartość uległa pōmianie ôd ôstatnigo użyciŏ.';
$string['contenttype'] = 'Zorta zasobu';
$string['copyright'] = 'Prawa używaniŏ';
$string['copyrightinfo'] = 'Informacyje ô prawach autōrskich';
$string['copyrightstring'] = 'Prawa autōrske';
$string['copyrighttitle'] = 'Wyświytl informacyje ô prawach autōrskich dlŏ tego zasobu';
$string['couldNotParseJSONFromZip'] = 'Niy idzie przeanalizować JSON z paketu: {$a->%fileName}';
$string['couldNotReadFileFromZip'] = 'Niy idzie ôdczytać zbioru z paketu: {$a->%fileName}';
$string['creativecommons'] = 'Creative Commons';
$string['date'] = 'Datōm';
$string['deletelibraryconfirm'] = '<p>Eli na zicher chcesz wychrōnić wersyjõ <em>\'{$a->version}\'</em> z bibliŏtyki <em>\'{$a->name}\'</em>? Sprawi to wychrōniynie bibliŏtyki i wszyjskich jeji wystōmpiyń.</p><p>Tyj ôperacyje niy idzie cŏfnōńć.</p>';
$string['deletelibraryversion'] = 'Wychrōń wersyjõ';
$string['deleting'] = 'Wychrōnianie bibliŏtyki';
$string['description'] = 'Ôpis';
$string['disablefullscreen'] = 'Zastŏw połny ekran';
$string['download'] = 'Pobier';
$string['downloadtitle'] = 'Pobier tyn zasób za zbiōr H5P.';
$string['editcontent'] = 'Edytuj zawartość H5P';
$string['editor'] = 'Edytōr';
$string['embed'] = 'Ôsadź';
$string['embedtitle'] = 'Wyświytl kod do wrażyniŏ tego zasobu.';
$string['error:emptycontentid'] = 'Podanŏ adresa #URL je niynŏleżny abo niy możesz edytować tego zbioru.';
$string['eventh5pdeleted'] = 'Wychrōniōno było H5P';
$string['eventh5pviewed'] = 'Wyświytlōne treści H5P';
$string['feature'] = 'Funkcyjŏ';
$string['fetchtypesfailure'] = 'Niy szło dostać żŏdnych informacyje na tymat przistympnych zort zasobów H5P. Błōnd połōnczyniŏ z repozytorium H5P';
$string['fileExceedsMaxSize'] = 'Jedyn ze zbiorōw w pakecie przekrŏczŏ maksymalnŏ przizwolōnŏ miara zbioru. ({$a->%file} {$a->%used} > {$a->%max})';
$string['filter_displayh5p'] = 'Filter Wyświytl H5P';
$string['filter_displayh5p_description'] = 'Filter Wyświytl H5P kōnwertuje adresy URL na ôsadzōne treści H5P.';
$string['fullscreen'] = 'Połny ekran';
$string['gpl'] = 'General Public License v3';
$string['h5p'] = 'H5P';
$string['h5peditor'] = 'Edytōr H5P';
$string['h5pfilenotfound'] = 'Niy znaleziōno było zbioru H5P';
$string['h5pinvalidurl'] = 'Niynŏleżnŏ adresa URL zasobu H5P.';
$string['h5plibraryhandler'] = 'Bedynōng struktury H5P';
$string['h5plibraryhandler_help'] = 'Struktura H5P używanŏ do wyświytlaniŏ zawartości H5P. Zalycanŏ je nojnowszŏ wersyjŏ.';
$string['h5pmanage'] = 'Zarzōndzanie zortami zasobów H5P';
$string['h5poverview'] = 'Przeglōnd H5P';
$string['h5ppackage'] = 'Zorta zasobu H5P';
$string['h5ppackage_help'] = 'Zorta zasobu H5P to zbiōr z rozszyrzyniym H5P abo ZIP zawiyrajōncy wszyjske bibliŏtyki wymŏgane do wyświytlyniŏ treści.';
$string['h5pprivatefile'] = 'Niy idzie wyświytlić tego zasobu H5P, pōniywŏż niy mŏsz przistympu do zbioru .h5p.';
$string['h5psettings'] = 'Ustawiyniŏ H5P';
$string['h5ptitle'] = 'Nawiydź h5p.org, coby zobŏczyć wiyncyj zasobów.';
$string['hideadvanced'] = 'Skryj zaawansowane';
$string['installedcontentlibraries'] = 'Zainstalowane bibliŏtyki H5P';
$string['installedcontenttypes'] = 'Zainstalowane zorty zasobów H5P';
$string['installedh5p'] = 'Zainstalowano było H5P';
$string['invalidcontextid'] = 'Niy znaleziōno było zbioru H5P (niynŏleżny idyntyfikatōr kōntekstu)';
$string['invalidfile'] = 'Zbiōr "{$a->%filename}" je niyprzizwolōny. Ino zbiory z dalij pokŏzanymi rozszyrzyniami sōm przizwolōne: {$a->%files-allowed}.';
$string['invalidlanguagefile'] = 'Niynŏleżny zbiōr gŏdkowy {$a->%file} w bibliŏtyce {$a->%library}';
$string['invalidlanguagefile2'] = 'Niynŏleżny zbiōr gŏdkowy {$a->%languageFile} ôstoł przistōmpiōny do bibliŏtyki  {$a->%name}';
$string['invalidlibrarydata'] = 'Podano było niynŏleżne dane dlŏ {$a->%property} in {$a->%library}';
$string['invalidlibrarydataboolean'] = 'Podano było niynŏleżne dane dlŏ  {$a->%property} w {$a->%library}. Ôczekowano było wertu logicznyj.';
$string['invalidlibraryname'] = 'Niynŏleżne miano bibliŏtyki: {$a->%name}';
$string['invalidlibrarynamed'] = 'Bibliŏtyka H5P {$a->%library} użytŏ w zasobie je niynŏleżnŏ';
$string['invalidlibraryoption'] = 'Ôpcyjŏ {$a->%option} niyprzizwolōnŏ w {$a->%library}';
$string['invalidlibraryproperty'] = 'Niy idzie ôdczytać włŏsności {$a->%property} z {$a->%library}';
$string['invalidmainjson'] = 'Brak nŏleżnego głownego zbioru h5p.json';
$string['invalidmultiselectoption'] = 'Niynŏleżnŏ ôbranŏ ôpcyjŏ w wielokrotnym wyborze.';
$string['invalidpackage'] = 'Niynŏleżnŏ zorta zasobu H5P';
$string['invalidselectoption'] = 'Zaznaczōno było niynŏleżnõ ôpcyjõ.';
$string['invalidsemanticsjson'] = 'Bibliŏtyka {$a->%name} zawiyrŏ niynŏleżny zbiōr semantics.json';
$string['invalidsemanticstype'] = 'Błōnd wnōntrzny H5P: niyznōmŏ zorta treści {$a->@type} w symantyce. Wychrōnianie treści!';
$string['invalidstring'] = 'Podany cug niy ma nŏleżny zgodnie z wyrażyniym regularnym w symantyce. (wert: „{$a->%value}”, wyrażynie regularne: „{$a->%regexp}”)';
$string['librariesmanagerdescription'] = '<p>H5P dozwolŏ używŏczōm tworzynie interaktywnych treści przi użyciu roztōmajtych zort treści.</p><p>Coby mieć istość, iże we Twojimu placowi sōm używane ino zaufane zorty treści H5P, musisz <i>abo</i></p><ul><li>Pobrać zorty treści H5P z h5p.org<i>abo</i></li> <li>Włōnczyć zaplanowane zŏdanie „Pobier przistympne zorty treści H5P z h5p.org”</li></ul><p>Pamiyntej, iże używŏcze bydōm mogli używać ino z zort treści H5P, kere sōm zainstalowane we Twojimu placowi.</p>';
$string['librarydirectoryerror'] = 'Miano katalogu bibliŏtyki musi być zgodliwŏ z machineName abo machineName-majorVersion.minorVersion (ze zbioru library.json). (Katalog: {$a->%directoryName} , machineName: {$a->%machineName}, majorVersion: {$a->%majorVersion}, minorVersion: {$a->%minorVersion})';
$string['license'] = 'Licyncyje';
$string['licenseCC010'] = 'Licyncyjŏ CC0 1.0 Universal (CC0 1.0) Public Domain Dedication';
$string['licenseCC010U'] = 'Licyncyjŏ CC0 1.0 Universal';
$string['licenseCC10'] = 'Licyncyjŏ CC 1.0 Generic';
$string['licenseCC20'] = 'Licyncyjŏ CC 2.0 Generic';
$string['licenseCC25'] = 'Licyncyjŏ CC 2.5 Generic';
$string['licenseCC30'] = 'Licyncyjŏ CC 3.0 Unported';
$string['licenseCC40'] = 'Licyncyjŏ CC 4.0 International';
$string['licenseGPL'] = 'Licyncyjŏ GPL';
$string['licenseV1'] = 'Wersyjŏ 1';
$string['licenseV2'] = 'Wersyjŏ 2';
$string['licenseV3'] = 'Wersyjŏ 3';
$string['licensee'] = 'Posiedziciel';
$string['licenseextras'] = 'Przidŏwki licyncyjne';
$string['licenseversion'] = 'Wersyjŏ licyncyje';
$string['lockh5pdeploy'] = 'Niy idzie dostać przistympu do treści H5P, pōniywŏż je ôna wdrażana. Sprōbuj zaś niyskorzij.';
$string['mainlibrarydisabled'] = 'Niy idzie wyświytlić tego zbioru, pōniywŏż jego zorta zawartości je zastawiōny. Skōntaktuj sie z administratorym, dlŏ włōnczyniŏ wymŏganyj zorty zawartości.';
$string['missingcontentfolder'] = 'Brakuje nŏleżnego folderu dlŏ treści';
$string['missingcoreversion'] = 'Systym niy mōg zainstalować kōmpōnyntu {$a->%component} z paketu, pōniywŏż wymŏgŏ nowszyj wersyje sztekra H5P. Tyn plac terŏźnie kanōny z wersyjōm {$a->%current}, w czasie kej wymŏganŏ wersyjŏ to {$a->%required} abo wyższŏ. Uaktualnij szteker H5P, a potym sprōbuj zaś.';
$string['missingdependency'] = 'Brak znŏleżności {$a->@dep} wymŏganyj bez {$a->@lib}.';
$string['missinglibrary'] = 'Brak wymŏganyj bibliŏtyki {$a->@library}';
$string['missinglibraryfile'] = 'Brak zbioru {$a->%file} w bibliŏtyce {$a->%name}';
$string['missinglibraryjson'] = 'Niy idzie ôdnojś zbioru library.json z nŏleżnym formatym json dlŏ bibliŏtyki {$a->%name}';
$string['missinglibraryproperty'] = 'Brak wymŏganyj włŏsności {$a->%property} w bibliŏtyce {$a->%library}';
$string['missingmbstring'] = 'Rozszyrzynie mbstring PHP niy ôstało zaladowane. Je ôno wymŏgane do nŏleżnego fungowaniŏ H5P.';
$string['missinguploadpermissions'] = 'Pamiyntej, iże bibliŏtyki mogōm istnieć w przesłanym zbioru, ale niy możesz przesyłać nowych bibliŏtyk. Skōntaktuj sie z administratorym.';
$string['nocopyright'] = 'Brak przistympnych informacyje ô prawach autōrskich dlŏ tego zasobu.';
$string['noextension'] = 'Przesłany zbiōr niy ma nŏleżnym paketym HTML5. (Niy ma rozszyrzyniŏ zbioru .h5p).';
$string['noh5plibhandlerdefined'] = 'niy ma zainstalowany żŏdyn program do bedynōngu struktury H5P, tōż niy idzie wyświytlić zawartości H5P.';
$string['nojson'] = 'Głowny zbiōr h5p.json je niynŏleżny';
$string['nopermissiontodeploy'] = 'Niy idzie wyświytlić tego zbioru, pōniywŏż ôstoł przesłany bez używŏcza bez wymŏganych możliwości wdrożenia zasobu H5P.';
$string['nopermissiontoedit'] = 'Niy mŏsz uprawniyń do edycyje treści H5P.';
$string['notrustablefile'] = 'Niy idzie wyświytlić tego zbioru, pōniywŏż ôstoł przekŏzany bez używŏcza bez możliwości aktualizowaniŏ zort zasobu H5P. Skōntaktuj sie z administratorym, coby poprosić ô zainstalowanie zorty zasobów.';
$string['nounzip'] = 'Przesłany zbiōr niy ma nŏleżnym paketym HTML5. (Niy idzie go ôzpakować).';
$string['offlineDialogBody'] = 'Niy podarziło nōm sie wysłać informacyje ô #zakōńczynie tego zŏdaniŏ. Wybadej swoje połōnczynie internetowe.';
$string['offlineDialogHeader'] = 'Twoje połōnczynie z serwerym ôstało stracōne';
$string['offlineDialogRetryButtonLabel'] = 'Ponów terŏz';
$string['offlineDialogRetryMessage'] = 'Pōnowne podejście za :num....';
$string['offlineSuccessfulSubmit'] = 'Sprŏwnie przesłane wyniki.';
$string['originator'] = 'Pomysłodawca';
$string['pd'] = 'Dōmyna publicznŏ';
$string['pddl'] = 'Dedykacyjŏ w dōmynie publicznyj i licyncyjŏ';
$string['pdm'] = 'Znak dōmyny publicznyj (PDM)';
$string['pluginname'] = 'Paket H5P';
$string['privacy:metadata'] = 'Podsystym H5P niy przechowuje żŏdnych danych ôsobowych.';
$string['resizescript'] = 'Przistōmp tyn szkryft do swojij strōny, jeźli chcesz dynamicznie zmiyniać miara ôsadzōnyj zawartości:';
$string['resubmitScores'] = 'Prōba przesłaniŏ zapisanych wynikōw.';
$string['reuse'] = 'Pōnowne użycie';
$string['reuseContent'] = 'Pōnowne użycie zasobu.';
$string['reuseDescription'] = 'Zaś użyj tyn zasób.';
$string['showadvanced'] = 'Pokŏż zaawansowane';
$string['showless'] = 'Pokŏż mynij';
$string['showmore'] = 'Pokŏż wiyncyj';
$string['size'] = 'Miara';
$string['source'] = 'Zdrzōdło';
$string['startingover'] = 'Napoczniesz ôd nowŏ.';
$string['status'] = 'Status';
$string['sublevel'] = 'Poziōm podrzyndny';
$string['task_h5p'] = 'Zaplanowane zŏdanie H5P';
$string['task_h5p_description'] = 'Zaplanowane zŏdanie H5P pobiyrŏ przistympne zorty zasobów H5P z h5p.org.';
$string['thumbnail'] = 'Miniaturka';
$string['title'] = 'Tytuł';
$string['undisclosed'] = 'Niejawne';
$string['unpackedFilesExceedsMaxSize'] = 'Cołkowitŏ miara ôzpakowanych zbiorōw przekrŏczŏ maksymalnŏ przizwolōnŏ miara. ({$a->%used} > {$a->%max})';
$string['updatedlibraries'] = 'Zaktualizowano było bibliŏtyki H5P {$a->%old}.';
$string['updatedlibrary'] = 'Zaktualizowano było bibliŏtykã H5P {$a->%old}.';
$string['uploadlibraries'] = 'Prześlij zorty treści H5P';
$string['uploadsuccess'] = 'Zorty treści H5P ôstały sprŏwnie przesłane';
$string['wrongversion'] = 'Wersyjŏ bibliŏtyki H5P {$a->%machineName} użytŏ w tyj treści je niynŏleżnŏ. Treść zawiyrŏ {$a->%contentLibrary}, a winna {$a->%semanticsLibrary}.';
$string['year'] = 'Rok';
$string['years'] = 'Lata';
$string['yearsfrom'] = 'Lata (ôd)';
$string['yearsto'] = 'Lata (do)';
