<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5plib_v124', language 'szl', version '4.1'.
 *
 * @package     h5plib_v124
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['editor:add'] = 'Przidej';
$string['editor:addauthor'] = 'Zapisz autora';
$string['editor:addentity'] = 'Przidej :entity';
$string['editor:addfile'] = 'Przidej zbiōr';
$string['editor:addnewchange'] = 'Przidej nowõ pōmianã';
$string['editor:addtitle'] = 'Przidej tytuł';
$string['editor:addvideodescription'] = 'H5P ôbsuguje wszyjske zewnyntrzne zdrzōdła wideo w formatach mp4, webm abo ogv, take jak Vimeo Pro, Ôbsuguje tyż powroza YouTube.';
$string['editor:atoz'] = 'A do Z';
$string['editor:avtablistlabel'] = 'Wstŏw za pōmocōm';
$string['editor:belowmin'] = 'Wert :property je pōniżyj minimum :min.';
$string['editor:cancel'] = 'Pociepnij/Pociep';
$string['editor:cancellabel'] = 'Pociepnij/Pociep';
$string['editor:changefile'] = 'Zmiyń zbiōr';
$string['editor:changelanguage'] = 'Zmiyń gŏdka na :gŏdka?';
$string['editor:changelibrary'] = 'Zmiynić zorta treści?';
$string['editor:changelogdescription'] = 'Niykere licyncyje wymŏgajōm, coby pōmiany wkludzōne w ôryginalnym abo pochodnym dziele były registrowane i wyświytlane. Tukej możesz registrować pōmiany ze zglyndōw licyncyjnych abo po prostu przizwolić na śledzynie pōmian wkludzōnych w tyj zawartości.';
$string['editor:close'] = 'Zawrzij';
$string['editor:commonfields'] = 'Nadpisaniŏ tekstu i przekładōw';
$string['editor:commonfieldsdescription'] = 'Tukej możesz edytować ustawiyniŏ abo przekłŏdać teksty użyte w tyj treści.';
$string['editor:confirmchangelibrary'] = 'Bez zmiynianie zorta zawartości stracisz cołkõ dotychczasowo wykōnanŏ robotã. Eli na zicher chcesz zmiynić zorta zawartości?';
$string['editor:confirmdeletechangelog'] = 'Eli na zicher chcesz wychrōnić tyn wpis dziynnika logów?';
$string['editor:confirmimageremoval'] = 'To sprawi wychrōniynie ôbrazu. Je żeś pewny, iże chcesz kōntynuować?';
$string['editor:confirmpastebuttontext'] = 'Zastōmp zawartość';
$string['editor:confirmpastecontent'] = 'Prōbujesz zastōmpić terŏźnõ zawartość treściōm z skrytki. Terŏźnŏ zawartość ôstanie stracōnŏ. Eli na zicher chcesz kōntynuować?';
$string['editor:confirmremoval'] = 'Eli na zicher chcesz wychrōnić :type?';
$string['editor:confirmremoveauthor'] = 'Eli na zicher chcesz wychrōnić tego autora?';
$string['editor:contenttypebackbuttonlabel'] = 'Nazŏd';
$string['editor:contenttypecacheoutdated'] = 'Wykŏz zort treści je niyterŏźnŏ';
$string['editor:contenttypecacheoutdateddesc'] = 'Twōj plac mŏ problymy z połōnczyniym sie z H5P.org dlŏ wybadaniŏ przistympności aktualizacyje zort zawartości. Aktualizacyjŏ abo zainstalowanie nowych zort zawartości może być niymożebne.';
$string['editor:contenttypedemobuttonlabel'] = 'Demo treści';
$string['editor:contenttypedetailbuttonlabel'] = 'Ôsobliwości';
$string['editor:contenttypegetbuttonlabel'] = 'Pobier';
$string['editor:contenttypeiconalttext'] = 'Ikōna';
$string['editor:contenttypeinstallbuttonlabel'] = 'Instaluj';
$string['editor:contenttypeinstallerror'] = 'Niy idzie zainstalować :contentType. Skōntaktuj sie z administratorym.';
$string['editor:contenttypeinstallingbuttonlabel'] = 'Instalowanie';
$string['editor:contenttypeinstallsuccess'] = 'Sprŏwnie zainstalowano było :contentType!';
$string['editor:contenttypelicensepaneltitle'] = 'Licyncyjŏ';
$string['editor:contenttypenotinstalled'] = 'Zorta treści niy ôstoł zainstalowany';
$string['editor:contenttypenotinstalleddesc'] = 'Niy mŏsz uprawniyń do instalowaniŏ zort treści.';
$string['editor:contenttypeowner'] = 'Posiedziciel :owner';
$string['editor:contenttyperestricted'] = 'Ôgraniczōnŏ zorta treści';
$string['editor:contenttyperestricteddesc'] = 'Używanie z tyj zorty treści ôstało ôgraniczōne bez administratora.';
$string['editor:contenttypesearchfieldplaceholder'] = 'Wyszukej zorty treści';
$string['editor:contenttypesectionall'] = 'Wszyjske zorty treści';
$string['editor:contenttypeunsupportedapiversioncontent'] = 'Skōntaktuj sie z administratorym systymu, coby dolifrowoł zdatne aktualizacyje';
$string['editor:contenttypeunsupportedapiversiontitle'] = 'Ta zorta zawartości wymŏgŏ nowszyj wersyje jōndra';
$string['editor:contenttypeupdateavailable'] = 'Przistympnŏ aktualizacyjŏ';
$string['editor:contenttypeupdatebuttonlabel'] = 'Aktualizacyjŏ';
$string['editor:contenttypeupdatesuccess'] = 'Sprŏwnie zaktualizowano było :contentType!';
$string['editor:contenttypeupdatingbuttonlabel'] = 'Aktualizacyjŏ';
$string['editor:contenttypeusebuttonlabel'] = 'Użyj';
$string['editor:contributetranslations'] = 'Jeźli chcesz dokōńczyć przekłŏd dlŏ :language, zobŏcz <a href=":url" target="_new"> przesyłanie przekładōw do H5P</a>.';
$string['editor:copiedbutton'] = 'Skopiyrowano było';
$string['editor:copiedtoclipboard'] = 'Treść ôstała skopiyrowanŏ do skrytki';
$string['editor:copybutton'] = 'Kopiyruj';
$string['editor:copytoclipboard'] = 'Skopiyruj treść H5P do skrytki';
$string['editor:createcontenttablabel'] = 'Utwōrz treść';
$string['editor:currentmenuselected'] = 'terŏźny wybōr';
$string['editor:editcopyright'] = 'Edytuj prawa autōrske';
$string['editor:editimage'] = 'Edytuj ôbrŏz';
$string['editor:editmode'] = 'Tryb edycyje';
$string['editor:enteraudiotitle'] = 'Wraź link abo inkszy URL zdrzōdła audio';
$string['editor:enteraudiourl'] = 'Wkludź adresa URL zdrzōdła klangu';
$string['editor:enterfullscreenbuttonlabel'] = 'Włōncz tryb pełnoekranowy';
$string['editor:entervideotitle'] = 'Wraź link do YouTube abo inkszy URL zdrzōdła wideo';
$string['editor:entervideourl'] = 'Wkludź adresa URL zdrzōdła wideo abo link do YouTube';
$string['editor:errorcalculatingmaxscore'] = 'Niy idzie porachować nojwyższyj ôcyny dlŏ tyj treści. Nojwyższŏ ôcyna bydzie rōwnŏ 0. Skōntaktuj sie z administratorym jeźli niy ma to nŏleżne zachowanie.';
$string['editor:errorcommunicatinghubcontent'] = 'Wystōmpiōł błōnd. Proszã sprōbować zaś.';
$string['editor:errorcommunicatinghubtitle'] = 'Niy idzie połōnczyć sie z hubem.';
$string['editor:errorheader'] = 'Wystōmpiōł błōnd';
$string['editor:errornotsupported'] = 'Parametry zawiyrajōm niy ôbsugowane %used.';
$string['editor:errorparamsbroken'] = 'Niynŏleżne parametry.';
$string['editor:errortoohighversion'] = 'Parametry zawiyrajōm %used, w czasie kej ôbsugowane sōm ino %supported abo starsze.';
$string['editor:example'] = 'Przikłŏd';
$string['editor:exceedsmax'] = 'Wert :property przekrŏczŏ maksimum, wynoszōnce :max.';
$string['editor:exitfullscreenbuttonlabel'] = 'Zastŏw tryb pełnoekranowy';
$string['editor:expandcollapse'] = 'Rozwiń/Swiń';
$string['editor:filetolarge'] = 'Zbiōr, co prōbujesz przesłać, może być za srogi.';
$string['editor:fillinthefieldsbelow'] = 'Wypołnij miyniōne pola';
$string['editor:gethelp'] = 'Pōmoc';
$string['editor:h5pfileuploadservererrorcontent'] = 'Wystōmpiōł niyôczekowany błōnd. Wybadej dziynnik błyndōw serwera, coby dostać wiyncyj informacyje.';
$string['editor:h5pfileuploadservererrortitle'] = 'Niy podarziło sie przesłać zbioru H5P';
$string['editor:h5pfilevalidationfailedcontent'] = 'Wejzdrzij sie, iże przesłany zbiōr H5P je nŏleżny. Zbiory H5P zawiyrajōnce ino bibliŏtyki przinŏleży przesyłać za postrzednictwym strōny bibliŏtyk H5P.';
$string['editor:h5pfilevalidationfailedtitle'] = 'Niy podarziło sie zweryfikować zbioru H5P.';
$string['editor:h5pfilewrongextensioncontent'] = 'Przizwolōne sōm ino zbiory z rozszyrzyniym .h5p.';
$string['editor:h5pfilewrongextensiontitle'] = 'Niy podarziło sie przesłać ôbranego zbioru';
$string['editor:height'] = 'wysokość';
$string['editor:hide'] = 'Skryj';
$string['editor:hideimportantinstructions'] = 'Skryj ważne instrukcyje';
$string['editor:hubpanellabel'] = 'Ôbier zorta zawartości';
$string['editor:illegaldecimalnumber'] = ':property może zawiyrać ino liczby z nojwyżyj :decimals placami po kōmie.';
$string['editor:imagelightboxprogress'] = ':num z :total';
$string['editor:imagelightboxtitle'] = 'Ôbrazy';
$string['editor:importantinstructions'] = 'Ważne instrukcyje';
$string['editor:insert'] = 'Wstŏw';
$string['editor:invalidformat'] = 'Wert pola zawiyrŏ niynŏleżny format abo zabrōniōne znaki.';
$string['editor:language'] = 'Gŏdka';
$string['editor:librarymissing'] = 'Brak wymŏganyj bibliŏtyki %lib.';
$string['editor:licensecandistribute'] = 'Idzie #rozszyrzować';
$string['editor:licensecanholdliable'] = 'Idzie pociōngnōńć do zapowiedzialności';
$string['editor:licensecanmodify'] = 'Idzie modyfikować';
$string['editor:licensecannotholdliable'] = 'Niy idzie pociōngnōńć do zapowiedzialności';
$string['editor:licensecansublicense'] = 'Idzie sublicencjonować';
$string['editor:licensecanusecommercially'] = 'Idzie używać kōmercyjnie';
$string['editor:licensedescription'] = 'Pōniżyj wymiyniōno było niykere cychy tyj licyncyje. Kliknij ikōnã pōmocy powyżyj, coby przeczytać ôryginalny tekst licyncyje.';
$string['editor:licensefetchdetailsfailed'] = 'Niy podarziło sie pobrać ôsobliwości licyncyje';
$string['editor:licensemodalsubtitle'] = 'Ôbier licyncyjõ, coby wyświytlić informacyje ô jeji nŏleżnym używaniu';
$string['editor:licensemodaltitle'] = 'Ôsobliwości licyncyje';
$string['editor:licensemustincludecopyright'] = 'Musi zawiyrać prawa autōrske';
$string['editor:licensemustincludelicense'] = 'Musi zawiyrać licyncyjõ';
$string['editor:licenseunspecified'] = 'Niyôkryślōny';
$string['editor:listbelowmin'] = 'Wykŏz wymŏgŏ aby :min elymyntōw do nŏleżnego fungowaniŏ.';
$string['editor:listexceedsmax'] = 'Liczba elymyntōw w wykazowi przekrŏczŏ jejich maksymalnõ liczbã :max.';
$string['editor:listlabel'] = 'Wykŏz';
$string['editor:loading'] = 'Proszã czekać, trwŏ ladowanie...';
$string['editor:loadingimageeditor'] = 'Proszã czekać, trwŏ ladowanie';
$string['editor:loggedchanges'] = 'Zaregistrowane pōmiany';
$string['editor:logthischange'] = 'Zaregistruj tã pōmianã';
$string['editor:maxscoresemanticsmissing'] = 'Niy idzie znojś ôczekowanyj symantyki w treści.';
$string['editor:metadata'] = 'Metadane';
$string['editor:metadatasharingandlicensinginfo'] = 'Metadane (informacyje ô udostympnianiu i licencjonowaniu)';
$string['editor:missingproperty'] = 'W polu :index brakuje włŏsności :property.';
$string['editor:missingtranslation'] = '[Brakujōnce przekłŏd :key]';
$string['editor:newchangehasbeenlogged'] = 'Zaregistrowano było pōmianã';
$string['editor:newestfirst'] = 'Ôd nojnowszych';
$string['editor:nextimage'] = 'Nastympny ôbrŏz';
$string['editor:nochangeshavebeenlogged'] = 'Niy zaregistrowano było żŏdnych pōmian';
$string['editor:nocontenttypesavailable'] = 'Brak przistympnych zort zawartości';
$string['editor:nocontenttypesavailabledesc'] = 'Twōj plac mŏ problymy z połōnczyniym sie z H5P.org i wyświytlyniym przistympnych zort treści.';
$string['editor:nofollow'] = 'Niy idzie śledzić pola :path.';
$string['editor:nolanguagessupported'] = 'Brak ôbsugowanych gŏdek';
$string['editor:noresultsfound'] = 'Niy znaleziōno było wynikōw';
$string['editor:noresultsfounddesc'] = 'Niy znaleziōno było podanyj zorty zawartości.';
$string['editor:nosemantics'] = 'Błōnd, niy idzie zaladować formularu z zortami zawartości.';
$string['editor:notalltextschanged'] = 'Niy zmiyniōno było cołkij treści skuli niypołne przekłŏd dlŏ gŏdki :language.';
$string['editor:notimagefield'] = '„:path” niy ma ôbrazym.';
$string['editor:notimageordimensionsfield'] = '„:path” niy ma ôbrazu abo polym zwymiarowanym.';
$string['editor:numberfield'] = 'pole cyfrowe';
$string['editor:numresults'] = 'Liczba wynikōw: :num';
$string['editor:ok'] = 'Kol';
$string['editor:onlynumbers'] = 'Wert :property może zawiyrać jyny liczby.';
$string['editor:or'] = 'abo';
$string['editor:orderitemdown'] = 'Cŏfnij we spodek';
$string['editor:orderitemup'] = 'Cŏfnij na gōrã';
$string['editor:outofstep'] = 'Wert :property idzie zmiynić ino w krokach :step.';
$string['editor:pasteandreplacebutton'] = 'Wraź i zastōmp';
$string['editor:pasteandreplacefromclipboard'] = 'Zastōmp istniejōncõ zawartość treściōm H5P z skrytki';
$string['editor:pastebutton'] = 'Wraź';
$string['editor:pastecontent'] = 'Zastōmp zawartość';
$string['editor:pastecontentnotsupported'] = 'Zawartość H5P wschowku niy ma ôbsugowanŏ';
$string['editor:pastecontentrestricted'] = 'Zawartość skrytki ôstała zaszperowanŏ na tyj strōnie';
$string['editor:pasteerror'] = 'Niy idzie wrazić z skrytki';
$string['editor:pastefromclipboard'] = 'Wraź zawartość H5P z skrytki';
$string['editor:pastenocontent'] = 'Brak treści H5P w skrytce';
$string['editor:pastetoonew'] = 'Zawartość skrytki H5P mŏ wyższõ wersyjõ (:clip) aniżeli je ôbsugowanŏ (:local). Jeźli to możliwe, sprōbuj nojprzōd zaktualizować tã zawartość, a potym sprōbuj zaś jã wrazić.';
$string['editor:pastetooold'] = 'Zawartość skrytki H5P mŏ niższõ wersyjõ (:clip) aniżeli je ôbsugowanŏ (:local). Jeźli to możliwe, sprōbuj nojprzōd zaktualizować tã zawartość, a potym sprōbuj zaś jã wrazić.';
$string['editor:popularfirst'] = 'Nojprzōd popularne';
$string['editor:previousimage'] = 'Piyrwyjszy ôbrŏz';
$string['editor:proceedbuttonlabel'] = 'Przejdź do zŏpisu';
$string['editor:readless'] = 'Mynij';
$string['editor:readmore'] = 'Wiyncyj';
$string['editor:recentlyusedfirst'] = 'Ostatnio używane za piyrsze';
$string['editor:reloadbuttonlabel'] = 'Przeladuj';
$string['editor:removefile'] = 'Wychrōń zbiōr';
$string['editor:removeimage'] = 'Wychrōń ôbrŏz';
$string['editor:removeitem'] = 'Wychrōń elymynt';
$string['editor:requiredproperty'] = 'Włŏsność :property je wymŏganŏ i musi posiadać wert.';
$string['editor:resettooriginallabel'] = 'Prziwrōć ôryginał';
$string['editor:savelabel'] = 'Zachow';
$string['editor:savemetadata'] = 'Zachow metadane';
$string['editor:screenshots'] = 'Ściepniyńcia ekranu';
$string['editor:scriptmissing'] = 'Niy idzie zaladować szkryftu aktualizacyje dlŏ %lib.';
$string['editor:searchresults'] = 'Wyniki wyszukowaniŏ';
$string['editor:selectfiletoupload'] = 'Ôbier zbiōr do przesłaniŏ';
$string['editor:selectlibrary'] = 'Ôbier bibliŏtykã, co chcesz użyć dlŏ swojich treści.';
$string['editor:semanticserror'] = 'Błōnd symantyki: :error';
$string['editor:show'] = 'Pokŏż';
$string['editor:showimportantinstructions'] = 'Pokŏż instrukcyje';
$string['editor:tabtitlebasicfileupload'] = 'Prześlij zbiōr';
$string['editor:tabtitleinputlinkurl'] = 'Adresa URL';
$string['editor:textfield'] = 'pole tekstowe';
$string['editor:thecontenttype'] = 'zorta zawartości';
$string['editor:thiswillpotentially'] = 'Czynność może wychrōnić cołki tekst i przekładu. Niy możesz jeji cŏfnōńć. Zawartość niy ôstanie zmiyniōnŏ. Chcesz kōntynuować?';
$string['editor:title'] = 'Tytuł';
$string['editor:toolong'] = 'Wert pola je za wiela dugŏ; winiyn zawiyrać :max liter abo mynij.';
$string['editor:tryagain'] = 'Sprōbuj zaś';
$string['editor:tutorial'] = 'Samouczek';
$string['editor:unabletointerpreterror'] = 'Niy idzie przetworzić ôdpowiedzi.';
$string['editor:unabletointerpretsolution'] = 'Wybadej dziynnik błyndōw.';
$string['editor:unknownfieldpath'] = 'Niy idzie znojś „:path”.';
$string['editor:unknownfileuploaderror'] = 'Niyznōmy błōnd przesyłaniŏ zbioru';
$string['editor:unknownlibrary'] = 'Niystety, ôbranŏ zorta zawartości „%lib” niy ma zainstalowany w tym systymie.';
$string['editor:untitled'] = ':libraryTitle bez tytułu';
$string['editor:uploadaudiotitle'] = 'Prześlij zbiōr audio';
$string['editor:uploaderror'] = 'Błōnd przesyłaniŏ zbioru';
$string['editor:uploadfilebuttonchangelabel'] = 'Zmiyń zbiōr';
$string['editor:uploadfilebuttonlabel'] = 'Prześlij zbiōr';
$string['editor:uploading'] = 'Proszã czekać, trwŏ przesyłanie...';
$string['editor:uploadingthrobber'] = 'Trwŏ przesyłanie...';
$string['editor:uploadinstructionscontent'] = 'Możesz napoczōńć ôd przikładōw z <a href="https://h5p.org/content-types-and-applications" target="blank">H5P.org</a>.';
$string['editor:uploadinstructionstitle'] = 'Prześlij zbiōr H5P.';
$string['editor:uploadplaceholder'] = 'Niy ôbrano było żŏdnego zbioru';
$string['editor:uploadsuccess'] = ':title ôstoł sprŏwnie przesłany!';
$string['editor:uploadtablabel'] = 'Prześlij zbiōr';
$string['editor:uploadvideotitle'] = 'Prześlij zbiōr wideo';
$string['editor:usedforsearchingreportsandcopyrightinformation'] = 'Suży do wyszukowaniŏ, reportōw i informacyje ô prawach autōrskich';
$string['editor:videoquality'] = 'Etyketa jakości wideo';
$string['editor:videoqualitydefaultlabel'] = 'Jakość :index';
$string['editor:videoqualitydescription'] = 'Ta etyketa przizwŏlŏ używŏczowi ôbrać terŏźnõ jakość wideo. Bez tyn przikłŏd: 1080p, 720p, HD abo mobilnŏ';
$string['editor:warningchangebrowsingtoseeresults'] = 'Naciś <em>wszyjske</em>, coby wyświytlić wykŏz wszyjskich możliwych do zainstalowaniŏ zort zawartości.';
$string['editor:warningnocontenttypesinstalled'] = 'Niy mŏsz zainstalowanych żŏdnych zort zawartości.';
$string['editor:warningupdateavailablebody'] = 'Zaktualizuj do nojnowszyj wersyje.';
$string['editor:warningupdateavailabletitle'] = 'Przistympnŏ je nowŏ wersyjŏ :contentType .';
$string['editor:width'] = 'szyrokość';
$string['pluginname'] = 'Platforma H5P v1.24';
$string['pluginname_help'] = 'Platforma H5P wersyjŏ 1.24';
$string['privacy:metadata'] = 'Platforma H5P w wersyje 1.24 niy przechowuje żŏdnych danych ôsobowych.';
