<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'iassign', language 'szl', version '4.1'.
 *
 * @package     iassign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['E'] = 'E';
$string['E_legend'] = '(aktywność wysłanŏ)';
$string['N'] = 'N';
$string['N_legend'] = '(niy przistŏwŏ sie z tym #co rechtōr ôczekowoł)';
$string['Y'] = 'S';
$string['Y_legend'] = '(zgodnie z ôczekowaniami rechtorami)';
$string['action'] = 'Akcyjŏ';
$string['activities'] = 'Aktywności';
$string['activities_page'] = 'Strōna aktywności';
$string['activity'] = 'Aktywność';
$string['activity_empty'] = 'Aktywność wysłanŏ bez zawartośći';
$string['activity_group'] = 'Grupować aktywność bez zorta';
$string['add_file'] = 'Zapisz zbiōr';
$string['add_file_jar'] = 'Nowy zbiōr JAR:';
$string['add_iassign'] = 'Przidej aktywność';
$string['add_ilm'] = 'Ôbier zbiōr...';
$string['add_ilm_iassign'] = 'Przidej iLM';
$string['add_ilm_iassign_help'] = 'Co to je iLM';
$string['add_param'] = 'Przidej nowy parameter';
$string['answer'] = 'ôdpowiydź';
$string['applet'] = 'Moduły e-nauczaniŏ (aplet)';
$string['area_available'] = 'Przestrzyństwo ôcynianiŏ';
$string['area_specific_teacher'] = 'Przestrzyństwo testowaniŏ aktywności dlŏ rechtorōw';
$string['area_test_lms'] = 'Przestrzyństwo do testu iLM';
$string['attempts_exhausted'] = 'Prōby ôstały spotrzebowane';
$string['author'] = 'Autōr';
$string['author_empht'] = 'Autōr niyznōmy';
$string['author_id'] = 'Autōr aktywności:';
$string['author_id_modified'] = 'Ostatnio #zmodyfikować bez:';
$string['auto_evaluate'] = 'To je autōmatyczne ôcynianie?';
$string['auto_evaluate_help'] = 'Co je autōmatycznym ôcynianiym iLM.';
$string['auto_result'] = 'Wynik autōmatycznego ôcynianiŏ:';
$string['automatic_evaluate'] = 'Użyć autōmatycznego ôcynianiŏ aktywności?';
$string['availabledate'] = 'Przistympny ôd';
$string['avg_experiment'] = 'Postrzedniŏ prōb';
$string['box_comment_message'] = 'Wkludź tukej swōj kōmyntŏrz';
$string['cancel'] = 'Pociepnij/Pociep.';
$string['cancel_delete'] = 'Zbiōr niy ôstoł skasowany. Akcyjŏ ôstała pociepniyntŏ.';
$string['cancel_delete_file_jar'] = 'Niy';
$string['category'] = 'Kategoryjŏ';
$string['changeto'] = 'Zmiyń do&nbsp;';
$string['choose_file'] = 'W aktywności interaktywnyj';
$string['choose_iLM'] = 'Ôbier interaktywny moduł naucznia (iLM)';
$string['choose_type_activity'] = 'Ôbier zorta aktywności';
$string['close'] = 'Zawrzij';
$string['coefficient_variation'] = 'Spōłczynnik zmiynności';
$string['comment'] = 'Kōmyntŏrze';
$string['comment_read'] = 'Czytej kōmyntŏrze';
$string['comment_unread'] = 'Nowe kōmyntŏrze';
$string['comment_unread_one'] = 'Nowy kōmyntŏrz';
$string['config'] = 'ustawiyniŏ';
$string['config_ilm'] = 'Manager zarzōndzajōncy iLM';
$string['config_ilm_old'] = 'Ustawiyniŏ dlŏ modułōw interaktywnego nauczaniŏ (iLM) - starsze wersyje';
$string['config_param'] = 'Parametry';
$string['config_param_actions'] = 'Akcyje';
$string['config_param_description'] = 'ôpis';
$string['config_param_help'] = 'Co sōm parametrami iLM';
$string['config_param_name'] = 'Miano';
$string['config_param_value'] = 'wert';
$string['confirm'] = 'Potwiyrdzynie';
$string['confirm_add_comment'] = 'Kōmyntŏrz wysłany sprŏwnie.';
$string['confirm_change_situation'] = 'Potwiyrdzŏ pōmianã statusu?';
$string['confirm_default'] = 'Stwōrz wychodny';
$string['confirm_default_ilm'] = 'Chcesz stworzić sztandard iLM?';
$string['confirm_default_ilm_help'] = 'Bez stworzynie tego mustra iLM przejmie na siebie wszyjske terŏźne iAssign dlŏ tego iLM';
$string['confirm_delete_file_jar'] = '<b>Ôstrzeżynie!</b> <br> Bydź ôstrōżny przi wychrōnianiu zbioru. Wychrōniynie zbioru może stworzić błyndy. Wychrōniynie zbioru kery je używany bez jakeś aktywności bydzie powodować błyndy przi ladowaniu aktywności. <br>Naprŏwdã chcesz wychrōnić zbiōr';
$string['confirm_delete_iassign'] = 'Sprŏwnie skasowani aktywność.';
$string['confirm_delete_ilm'] = 'Chcesz wychrōnić iLM <b> {$a} </b>?';
$string['confirm_lms'] = 'Potwiyrdź iLM';
$string['confirm_new_grade'] = 'Kliknij tukej, coby potwiyrdzić zastōmpiynie ôcyny';
$string['confirm_not_delete_iassign'] = 'Akcyjŏ pociepniyntŏ! Aktywność niy ôstała skasowana.';
$string['confirm_upgrade_ilm'] = '<b> chcesz zainstalować tã aktualizacyjõ? <br> nowŏ wersyjŏ iLM ôstanie utworzōnŏ, niy sprawi to żŏdnego wpływu na piyrwyjsze wersyje </b> .';
$string['copy_ilm'] = 'Gynerowanie wersyje z kopije tego iLM';
$string['copy_param'] = 'Gynerowanie wersyje z kopije tego parametra';
$string['correct'] = 'Nŏleżny';
$string['coursemisconf'] = 'Kurs je źle skōnfigurowany';
$string['data_activity'] = 'Aktywność informacyjnŏ';
$string['data_file_jar'] = 'Zbiōr danych JAR';
$string['data_ilm'] = 'Informacyjny iMA';
$string['data_param'] = 'Dane parametryczne';
$string['default_ilm'] = 'To je głowny iLM i zbiory ôstanõ z nim powiōnzane.';
$string['default_ilm_disabled'] = 'To niy ma głowny iLM, kliknij, coby aktywować go za głowny';
$string['delete'] = 'Wychrōń';
$string['delete_activity'] = 'Aktywność do wychrōniyniŏ:';
$string['delete_activity_permission_adm'] = 'Ino administratōr może wychrōniać aktywności z zŏdaniami.';
$string['delete_cancel'] = 'Pociepnij/Pociep wychrōniynie';
$string['delete_confirm'] = 'Zbiōr ôstoł sprŏwnie skasowany.';
$string['delete_dir'] = 'Wychrōń folder';
$string['delete_file'] = 'Potwiyrdzŏsz kasacyjõ zbioru?';
$string['delete_file_jar'] = 'Ja';
$string['delete_files'] = 'Potwiyrdzŏsz skasowanie zaznaczōnych zbiorōw i folderōw (cołkŏ zawartość katalogōw ôstanie zastawiōnŏ)?';
$string['delete_iassign'] = 'Wychrōń aktywność';
$string['delete_iassign_disable'] = 'Zbiōr zaszperowany';
$string['delete_ilm'] = 'Wychrōń iLM';
$string['delete_ilm_disable'] = 'zaszperowany iLM do wykluczyniŏ, coby wykluczyć aktywności i wychrōnić wszyjske wersyje iLM.';
$string['delete_param'] = 'Wychrōń parameter';
$string['dependency'] = 'Znŏleżność';
$string['description'] = 'Ôpis';
$string['dir'] = 'Kliknij, coby ôtworzić folder';
$string['distribution_activity'] = 'Rozkłŏd trefiyń na aktywność';
$string['distribution_student'] = 'Rozkłŏd trefiyń na sztudynta';
$string['down_disable'] = 'Zastŏw';
$string['download_all_assign'] = 'Pobier zbiōr z paketym ôdpowiedzi';
$string['download_all_assign_disabled'] = 'Niy ma żŏdnych ôdpowiedzi do pobraniŏ.';
$string['download_assign'] = 'Pobier zbiōr ôdpowiedzi';
$string['download_file'] = 'Kliknij, coby pobrać zbiōr';
$string['duedate'] = 'Datōm dolifrowaniŏ';
$string['duedate_preventlate_desable'] = 'Rozdzielczość tyj aktywności niy może być wysłanŏ.';
$string['duedate_preventlate_enable'] = 'Rozdzielczość tyj aktywności durch może być wysłanŏ.';
$string['duplicate_file'] = 'Wkludź nowy miano zbioru:';
$string['duplicate_iassign'] = 'Powiyl';
$string['duration_activity'] = 'Czas trwaniŏ aktywności';
$string['edit'] = 'Edytuj';
$string['edit_iassign'] = 'Edytuj aktywność';
$string['edit_iassign_disable'] = 'Zbiōr zaszperowany do edycyje';
$string['edit_ilm'] = 'Edytuj info iLM';
$string['edit_param'] = 'Edytuj parameter';
$string['empty'] = '-';
$string['empty_answer_post'] = 'Żŏdne rozwiōnzanie niy ôstało wrażōne.';
$string['empty_comment'] = 'Prōzny kōmyntŏrz abo kōmyntŏrz powtōrzōny!';
$string['empty_file'] = 'Prōzny zbiōr';
$string['empty_legend'] = '(aktywność niy ôstała wysłanŏ)';
$string['enable'] = 'Włōncz';
$string['erro_grade'] = 'Niynŏleżny. Nota dlŏ tego wertu winna być z przedziału 0 a';
$string['error_add'] = 'Wystōmpiōł błōnd w czasie zŏpisu aktywności';
$string['error_add_ilm'] = 'Błōnd w czasie zŏpisu nowego iLM w bazie danych.';
$string['error_add_log'] = 'BŁŌND: Niy idzie wstawić trefiyniŏ dziynnika zdarzyń iAssign.';
$string['error_add_param'] = 'Błōnd w czasie zŏpisu nowego parametra iLM w bazie danych.';
$string['error_cancel_delete'] = 'Błōnd w czasie kasowaniŏ zbioru. Wybadej uprawniyniŏ.';
$string['error_check_iassign_block'] = 'Ôstrzeżynie: block iAssign niy ma zainstalowany, moduł iAssign może niy funkcjōniyrować sprŏwnie.';
$string['error_check_iassign_filter'] = 'Ôstrzeżynie: filter iAssign niy ma zainstalowany, moduł iAssign może niy funkcjōniyrować sprŏwnie.';
$string['error_check_iassign_tinymce'] = 'Ôstrzeżynie: knefel iAssign do edytora TinyMCE niy ma zainstalowany, moduł iAssign może niy funkcjōniyrować sprŏwnie.';
$string['error_confirms_gab'] = 'Błōnd: aktywność je niykōmpatybilnŏ z iLM. Poinformiyruj rechtora kursu.';
$string['error_confirms_ilm'] = 'Błōnd: iLM niy ma zaregistrowany w bazie danych. Poinformiyruj administratora systymu.';
$string['error_confirms_jar'] = 'Błōnd: zbiōr JAR niy ôstoł znaleziōny w bazie danych. Poinformiyruj administratora systymu.';
$string['error_delete_param'] = 'Błōnd w czasie kasowaniŏ parametra iLM w bazie danych.';
$string['error_dir_exists'] = 'Błōnd: już je taki folder z takim mianym. Proszã wkludzić inkszõ miano.';
$string['error_dir_not_selected_to_move'] = 'BŁŌND: ôbier folder do przeniesiyniŏ!';
$string['error_edit_ilm'] = 'Błōnd w czasie aktualizacyje nowego iLM w bazie danych.';
$string['error_edit_param'] = 'Błōnd w czasie aktualizacyje parametra iLM w bazie danych.';
$string['error_file_exists'] = 'Błōnd: Zbiōr istnieje już z takim mianym. Proszã wkludzić nowy miano.';
$string['error_file_jar'] = 'Błōnd w czasie zŏpisu zbioru jar';
$string['error_file_jar_exists'] = 'Już je taki zbiōr jar takim mianym!';
$string['error_file_jar_permission'] = 'Błōnd zŏpisu zbioru jar bez praw zapisowaniŏ do zŏpisu zbioru.';
$string['error_file_not_selected_to_delete'] = 'BŁŌND: ôbier zbiory do kasowaniŏ!';
$string['error_file_not_selected_to_export'] = 'BŁŌND: ôbier zbiory do eksportu!';
$string['error_file_not_selected_to_move'] = 'BŁŌND: ôbier zbiory do przenoszyniŏ!';
$string['error_file_null_iassign'] = 'Błōnd: Miano zbioru je prōznŏ.';
$string['error_iassign_name'] = 'Błōnd: Tukej je już aktywność z tym tytułym.';
$string['error_import_ilm_version'] = 'BŁŌND: ta wersyjŏ iLM je już zainstalowanŏ.';
$string['error_insert'] = 'Wystōmpiōł błōnd kedy prōbowano było zapisać zŏdanie przidzielaniŏ.';
$string['error_insert_submissions'] = 'Wystōmpiōł błōnd w czasie zapisowaniŏ zŏdaniŏ aktywności. Poinformiyruj administratora.';
$string['error_null_iassign'] = 'Błōnd: ćwiczynie je prōzne abo niy ma zmiyniōne.';
$string['error_rename_ilm'] = 'Błōnd w czasie zmiynianiŏ zbioru jar.';
$string['error_security'] = 'Błōnd w zapisowaniu tabule bezpieczyństwa.';
$string['error_update'] = 'Błōnd w czasie aktualizacyje aktywności. Poinformiyruj administratora.';
$string['error_update_ilm'] = 'Błōnd aktualizacyje iMA.';
$string['error_update_move_iassign'] = 'Wystōmpiōł błōnd w czasie aktualizacyje &quot;przenoszyniŏ akcyje aktywności&quot;';
$string['error_update_visible_iassign'] = 'Wystōmpiōł błōnd w czasie aktualizacyje akcyje pokazowaniŏ/ukrywaniŏ aktywności';
$string['error_upgrade_ilm'] = 'Błōnd: niy idzie pobrać paketu aktualizacyje.';
$string['error_upload_ilm'] = 'BŁŌND:. Zorta paketu niy może być zaakceptowany, wkludź skompresowany paket iAssign (IPZ)';
$string['error_view_ilm'] = 'Błōnd: zbiōr ćwiczyniŏ niy ôstoł znaleziōny. Poinformiyruj rechtora kursu.';
$string['evaluate'] = 'Autoocennianie';
$string['evaluate_iassign'] = 'Ôcynianie aktywności';
$string['example'] = 'Przikłŏd';
$string['example_iassign'] = 'Zorta aktywności:<strong> przikłŏd</strong>';
$string['exercise'] = 'Ćwiczynie';
$string['exercise_iassign'] = 'Zorta aktywności:<strong> ćwiczynie</strong>';
$string['exercises'] = 'Ćwiczyniŏ';
$string['experiment'] = 'Liczba prōb:';
$string['experiment_iassign'] = 'Max. liczba prōb:';
$string['experiment_student'] = 'Liczba prōb sztudynta';
$string['export_ilm'] = 'Eksportuj iLM';
$string['extension'] = 'Rozszyrzynie';
$string['extension_help'] = 'Wkludź jedno abo wiyncyj rozszyrzyń przizwolōnych bez iLM. Ôddziel jy ôd siebie kōmami (,).';
$string['extensionnotfound'] = 'Niy znaleziōno było modułu e-nauczaniŏ z tym rozszyrzyniym';
$string['feedback_correct'] = 'Nŏleżny';
$string['feedback_incorrect'] = 'Niynŏleżny';
$string['file'] = 'Zbiōr aktywności';
$string['file_class'] = 'Zbiōr klasy';
$string['file_created'] = 'Datōm utworzyniŏ';
$string['file_ilm_delete'] = 'Wychrōń zaznaczōne';
$string['file_ilm_export'] = 'Eksportuj zaznaczōne';
$string['file_ilm_move'] = 'Przeniyś zaznaczōne';
$string['file_ilm_recover'] = 'Prziwrōć zbiory';
$string['file_ilm_recover_help'] = 'Ta ôperacyjŏ swrōci wszyjske zbiory używane w tym kursie aktywności w terŏźnym folderze. <br> Miana zbiorōw bydōm miana aktywności.';
$string['file_jar'] = 'Zbiōr(i):';
$string['file_modified'] = 'Datōm pōmiany';
$string['filejarnotfound'] = 'Zbiōr JAR niy znaleziōny. Poinformiyruj administracyjõ.';
$string['filenotfound'] = 'Zbiōr niy znaleziōny w aktywności. Poinformiyruj rechtora';
$string['files_course'] = 'Zbiory interaktywnych aktywności';
$string['files_jar_ilm'] = 'Wykŏz zbiorōw JAR iLM';
$string['functions'] = 'Funkcyje';
$string['general'] = 'Ôgōlnie';
$string['general_fields'] = 'Ustawiyniŏ spōlne dlŏ interaktywnych aktywności';
$string['general_fields_apply'] = 'Interaktywne aktywności ôstanõ zmieione';
$string['general_fields_apply_help'] = 'Ôbier <p> aktywności interaktywne w kerych chcesz zastosować pōmiany </p>.';
$string['get_answer'] = 'Rozwiōnzanie ôstało wysłane.';
$string['get_answer_correct'] = 'Gratulacyje! Ôdpowiydź je zgodliwŏ z tym, co rechtōr ôczekuje.';
$string['get_answer_incorrect'] = 'Ôdpowiydź niy ma zgodliwŏ z tym, co rechtōr ôczekuje. <br> Sprōbuj zaś.';
$string['get_answer_post'] = 'Aktywność bez autōmatycznego ôcynianiŏ. Poczekej na ôcynianie rechtora.';
$string['get_answer_preventlate'] = 'Czas dolifrowaniŏ sie skōńczōł, jego ôdpowiydź niy ôstanie zapisanŏ.';
$string['grade'] = 'Ôcyna aktywności:';
$string['grade_iassign'] = 'Ôcyna aktywności';
$string['grade_max'] = 'Maksymalny wynik';
$string['grade_student'] = 'Ôcyna sztudynta';
$string['grades'] = 'Archiwum przeglōndōw';
$string['graphic'] = 'Grafiki';
$string['height'] = 'Wysokość';
$string['help_ilm'] = 'na iLM';
$string['helpactivitygroup'] = 'Widziany bez zorta grupy?';
$string['helpactivitygroup_help'] = '<p>Jeźli ta ôpcyjŏ je włōnczōnŏ, aktywności bydōm grupowane bez zorta, a dyć bydōm ône wyświytlōne w pojedynczym bloku w porzōndku registracyje.</p>';
$string['helpchoose_file'] = 'Zbiōr iLM';
$string['helpchoose_file_help'] = 'Przistōmp zbiōr zŏdaniŏ.';
$string['helpchoose_ilm'] = 'Ôbier iLM';
$string['helpchoose_ilm_help'] = 'Ôbier iLM, kery bydzie używany w zŏdaniu.';
$string['helpdependency'] = 'Znŏleżność';
$string['helpdependency_help'] = '<p>Ôbier ćwiczyniŏ, co ôd niego to zŏdanie zależy.</p>';
$string['helpexperiment'] = 'Liczba prōb';
$string['helpexperiment_help'] = '<p>Ustawiŏ max. liczbã prōb jakõ sztudynciŏ mogōm wykōnować tego zŏdaniŏ.</p>';
$string['helppreventlate'] = 'Przizwolić na ôpōźniōne zŏdanie?';
$string['helppreventlate_help'] = '<p>Jeźli ta ôpcyjŏ je włōnczōnŏ sztudynt może wysłać swoje rozwiōnzanie zŏdaniŏ po czasie zawarciŏ.</p>';
$string['helpspecial_param'] = 'Zŏdanie z algorytmym';
$string['helpspecial_param_help'] = '<p> Włōncz tã ôpcyjõ ino, jeźli aktywność posiadŏ wstawianie parametra dlŏ wykōnowaniŏ algorytmōw. </p>';
$string['helptest'] = 'Przizwŏlej na test po ôstatecznym terminie?';
$string['helptest_help'] = '<p> Jeźli ta ôpcyjŏ je włōnczōnŏ, zŏdanie bydzie wydane dlŏ testu po terminie ôstatecznym. W tym przipŏdku sztudynt może wykōnować zŏdanie wiela razy chce, a dyć po datōmowi zawarciŏ zŏdaniŏ, nic niy ôstanie ôdnotowane w systymie.</p>';
$string['helptypeiassign'] = 'Zorty aktywności interaktywnych';
$string['helptypeiassign_help'] = '<p> Ćwiczynie </p> To je zŏdanie z ôszacowaniym i ôcynōm, bp. rozwiōnzanie wysłane bez sztudynta, co może być ôcyniōne.';
$string['hide'] = 'Skryj';
$string['hide_iassign'] = 'Skryj aktywność';
$string['hide_ilm'] = 'skryj';
$string['hide_param'] = 'Skryj parametry';
$string['history_comments'] = 'Historyjŏ kōmyntŏrzōw';
$string['home'] = 'Strōna dōmowŏ';
$string['home_course'] = 'Strōna dōmowŏ kursu';
$string['iassign'] = 'TI';
$string['iassign:deleteiassignnotnull'] = 'Wychrōń niy prōznõ aktywność';
$string['iassign:deleteiassignnull'] = 'Wychrōń prōzne aktywności';
$string['iassign:editiassign'] = 'Edytuj aktywności';
$string['iassign:evaluateiassign'] = 'Ôcyń aktywności';
$string['iassign:submitiassign'] = 'Wyślij aktywność';
$string['iassign:view'] = 'Pokŏż aktywnośc';
$string['iassign:viewiassignall'] = 'Pokŏż wszyjske ôsobliwości aktywności';
$string['iassign:viewreport'] = 'Pokŏż reporty';
$string['iassign_add'] = 'Aktywność ôstała sprŏwnie przidanŏ.';
$string['iassign_cancel'] = 'Pociepniynto było pōmianã.';
$string['iassign_exercise'] = 'Aktywność miała ćwiczynie';
$string['iassign_update'] = 'Aktywność ôstała zaktualizowanŏ.';
$string['iassigntitle'] = 'Tytuł';
$string['icon'] = 'iAssign';
$string['ilimit'] = 'Nielimitowany';
$string['ilm_manager_title'] = 'Repozytorium iAssign';
$string['import_file'] = 'Zbiōr aktywności {$a} abo skompresowany (zip):';
$string['import_ilm'] = 'Importuj iLM';
$string['import_ilm_help'] = 'Importuje iLM';
$string['incompatible_extension_file'] = 'Zbiōr aktywności je niykōmpatybilny z zaznaczōnym iMA.';
$string['incorrect'] = 'Niynŏleżny';
$string['independent_activity'] = 'Niyznŏleżnŏ aktywność';
$string['info_ilm'] = 'Informacyjŏ ô modułach e-nauczaniŏ (iLM)';
$string['interactivy_learning_module'] = 'Interaktywne moduły e-nauczaniŏ';
$string['invalid_extension_ilm'] = 'Już je taki iLM z takim rozszyrzyniym';
$string['invalid_file_type'] = 'Niynŏleżnŏ zorta zbioru';
$string['invalid_filejar_ilm'] = 'Już je taki iLM z rozszyrzyniym jar';
$string['invalid_name_ilm'] = 'Już je tukej iLM z takim mianym';
$string['invalidid'] = 'Niynŏleżne ID';
$string['label_file_iassign'] = 'Miano zbioru:';
$string['label_filechoose'] = 'Wygynerowano było zbiōr w edytorze iLM:';
$string['label_write_iassign'] = 'Zapisz aktywność';
$string['language_label'] = 'Gŏdka';
$string['last_iassign'] = 'Ostatnio wrażōne rozwiōnzanie.';
$string['last_iassign_correct'] = 'W tyj aktywności ostatnio przesłane rozwiōnzanie było ôcyniōne za sprŏwnie.';
$string['last_modification'] = 'Ôstatniŏ pōmiana stworzōnŏ bez rechtora:';
$string['last_timedue'] = 'Ôkres zakōńczōny.';
$string['left'] = 'lewo';
$string['left_disable'] = 'Zastawiōny';
$string['legend'] = 'Szkryft:';
$string['legend_evaluation'] = 'Przeglōnd szkryftu:';
$string['legend_help'] = '<p><b>Nŏleżny:</b> Aktywność ôcyniōnŏ za nŏleżnŏ.</p><p><b>Niynŏleżny:</b> Aktywność ôcyniōnŏ za niynŏleżnŏ.</p><p><b>Wrażōny:</b> Aktywność zapisanŏ w systymie. Ôczekowanie na rechtora na poprawianie.</p><p><b>Niy wrażōny:</b> Aktywność nieumieszczona.</p><p><b>Nowe kōmyntŏrze:</b> Skazuje, iże aktywność mŏ nowe kōmyntŏrze</p><p><b>Wyniki:</b> Prezyntuje wyniki ôcynianiŏ aktywności</p>';
$string['list_ilm'] = 'Przistympne interaktywne moduły e-nauczaniŏ (iLM)';
$string['list_ilm_help'] = 'Przistympne interaktywne moduły e-nauczaniŏ (iLM)';
$string['maxsize'] = 'Max. miara:';
$string['mean_score'] = 'Postrzednie wyniki';
$string['message_dependency'] = 'Wykōnanie tyj aktywności je musowe dlŏ wszyjskich aktywności, co ôd nij zależy, ôstanie wykōnane i ôcyniōny za ppoprawny.';
$string['message_no_update_iassign'] = 'Kliknij tukej, coby zastawić aktywność';
$string['message_submit_iassign'] = 'Kliknij tukej, coby wysłać swojã ôdpowiydź';
$string['message_update_iassign'] = 'Kliknij tukej, coby zastōmpić aktywność';
$string['modulename'] = 'iAssign';
$string['modulename_help'] = 'To je paket iAssign (interaktywne zŏdanie), darmowy systym iMath. Cylym iAssign je zwiynkszynie interaktywności w aktywnościach powiōnzanych z ôkryślōnymi tymatami (tj. geōmetryjŏ, funkcyje, programowanie, ...) w elastyczny spōsōb.
Dlŏ poprawy interaktywności, iAssign używŏ z iLM (interactive Learning Module - interaktywny moduł nauczaniŏ), kerym je leda jake interaktywne nŏczynie, co sztartuje sie w przeziyrŏczce internetowyj. Porzōnd iLM je apletem Java z pŏrōma metodami kōmunikacyjnymi bazowanymi na protokole HTTP. To sprawiŏ, iże leda jaki aplet może ôstać iLM i integrować sie z Moodle bez paket iAssign.
Jeźli iLM ôferuje autōmatyczne fungowanie ôcynianiŏ, iAssign je z tym w stōnie sie doradzić.
Głowne cychy paketu iAssign to:
- nŏczynie autōrske, przizwŏlajōnce leda jakimu rechtorowi na snadne narychtowanie aktywności dlŏ sztudyntōw;
- reporty ô aktywności sztudyntōw;
- filter, co przizwŏlŏ na wstawiynie zawartości iLM we postrzodku leda jakigo tekstu HTML w kożdym zasobie asynchrōnicznym Moodle.';
$string['modulenameplural'] = 'iAssigns';
$string['move_down_iassign'] = 'Przeniyś aktywność we spodek';
$string['move_files'] = 'Przeniyś zbiory i foldery';
$string['move_up_iassign'] = 'Przeniyś aktywność w gōrã';
$string['name_ilm'] = 'Miano';
$string['new_category'] = 'Nowŏ kategoryjŏ';
$string['new_comment'] = 'Nowŏ wiadōmość';
$string['new_dir'] = 'Nowy folder';
$string['new_file_jar'] = 'Nowy zbiōr jar';
$string['new_ilm'] = 'Utwōrz nowõ interaktywnõ aktywność onlajn';
$string['new_version_ilm'] = 'Przidej nowõ wersyjõ iLM';
$string['newsituation'] = 'Nowŏ sytuacyjŏ...';
$string['next_activity'] = 'Aktywność nastympnŏ';
$string['next_student'] = 'Sztudynt nastympny';
$string['next_student_activity'] = 'Nastympnŏ aktywność';
$string['no'] = 'Niy';
$string['no_MA_POST_Archive'] = 'Żŏdne rozwiōnzanie niy ôstało wrażōne.';
$string['no_activity'] = 'Niy znaleziōno było powiōnzań w tyj interaktywnyj dyskusyje';
$string['no_confirm_lms'] = 'Brak potwiyrdzyniŏ iLM';
$string['no_edit_iassign'] = 'Zaszperowany. Ino autōr może edytować.';
$string['no_new_comment'] = 'Wiadōmości już przeczytane';
$string['no_permission_iassign'] = 'Nawiydzajōncy mogōm ino przeglōndać aktywności!';
$string['not_post'] = 'Niy wysłany';
$string['not_submissions_activity'] = 'Niy istniejōm żŏdne zŏdaniŏ powiōnzane z tã aktywnościōm.';
$string['null_file'] = 'Żŏdyn zbiōr niy ôstoł zaladowany';
$string['number_submissions'] = 'Liczba zŏdań powiōnzanych z tã aktywnościōm:';
$string['ok_import_ilm_version'] = 'ILM ôstoł sprŏwnie zaimportowany!';
$string['online_new_iassign'] = 'Utwōrz / Edytuj interaktywne zŏdanie onlajn';
$string['only_automatic_evaluate'] = 'Tykŏ ino kedy iLM je ôcyniany autōmatycznie';
$string['op_val'] = 'ôpcyje ôcynianiŏ';
$string['open_dir'] = 'Połny chodnik folderu';
$string['open_editor_ilm'] = 'Ôtwōrz edytōr {$a} onlajn';
$string['out_object'] = 'Wychodowe ôbiekty';
$string['percentage_correct'] = 'Procynt nŏleżnych';
$string['permission_test'] = 'Przizwŏlej na test po dolifrowaniu?';
$string['pluginadministration'] = 'Administracyjŏ iAssign';
$string['pluginname'] = 'iAssign';
$string['post'] = 'Wysłane';
$string['preventlate'] = 'Przizwŏlej na ôpōźniōne wysyłanie?';
$string['preview_iassign'] = 'Podgląd';
$string['previous_activity'] = 'Aktywność piyrwyjszŏ';
$string['previous_student'] = 'Sztudynt piyrwyjszy';
$string['previous_student_activity'] = 'Piyrwyjszŏ aktywność';
$string['previous_timeavailable'] = 'Aktywność niyprzistympnŏ: ôczekowanie na termin ôstateczny otwarcia.';
$string['print'] = 'Durkuj';
$string['print_report'] = 'Report - wersyjŏ do durku';
$string['proportion_correct'] = 'Propozycyje nŏleżnych';
$string['proposition'] = 'Propozycyje';
$string['ps_comment'] = 'Łōncznŏ liczba wiadōmości je kole ikōny wiadōmości';
$string['ps_experiment'] = 'Liczba prōb je kole statusu ikōny aktywności';
$string['question_delete_dir'] = 'Naprŏwdã wychrōnić folder i cołkõ jego zawartość?';
$string['question_move_dir'] = 'Przeniyś zbiory, foldery i cołkõ zawartość do ôbranego folderu?';
$string['question_new_dir'] = 'Wkludź miano dlŏ nowego folderu?';
$string['question_recover_files_ilm'] = 'Eli na zicher chcesz prziwrōcić zbiory z aktywności?';
$string['question_rename_dir'] = 'Wkludź nowy miano dlŏ folderu';
$string['read_more'] = 'Wiyncyj nauki';
$string['rename_dir'] = 'Zmiyń miano folderu';
$string['rename_file'] = 'Wkludzōne nowe miano dlŏ zbioru:';
$string['rename_iassign'] = 'Zmiyń miano aktywności';
$string['repeat'] = 'Wykōnej zaś aktywność';
$string['report'] = 'Report';
$string['required'] = 'Pole je wymŏgane';
$string['required_file'] = 'Musisz wypołnić<u> zbiōr aktywności </u>';
$string['required_iassign_file'] = 'Musisz ôbrać interaktywnõ aktywność';
$string['results'] = 'Wyniki';
$string['return'] = 'Swrōć';
$string['return_config_ilm'] = 'Powrōt do strōny głownyj iLM';
$string['return_home'] = 'Powrōt do strōny głownyj kursu';
$string['return_home_course'] = 'Powrōt do strōny głownyj kursu';
$string['return_iassign'] = 'Powrōt do ćwiczyniŏ';
$string['right'] = 'Prawy';
$string['right_disable'] = 'Zastawiōny';
$string['script'] = 'Szkryft aktywności (algorytm)? <br> (ôdpednie ino do iLM iGeom)';
$string['select_move_ilm'] = 'Ôbier folder do przenoszyniŏ zbiorōw i folderōw';
$string['show'] = 'Pokŏż';
$string['show_answer'] = 'Pokŏzać wyniki autōmatycznego ôcynianiŏ sztudyntōm?';
$string['show_iassign'] = 'Pokŏż aktywność';
$string['show_ilm'] = 'Pokŏż';
$string['show_param'] = 'Pokŏż parametry';
$string['showreport'] = 'Pokazuje report aktywności';
$string['solution'] = 'Rozwiōnzanie wysłane bez sztudynta';
$string['special_param'] = 'Zŏdanie ze szkryftym (algorytmym)? <br> (Ôdpednie ino do iGeom iLM)';
$string['standard_deviation'] = 'Ôdchylynie sztandardowe';
$string['statistics'] = 'Statystyki';
$string['status'] = 'Status:';
$string['student'] = 'Sztudynt:';
$string['students'] = 'Sztudynciŏ';
$string['submissions'] = 'Zŏdaniŏ';
$string['submit'] = 'Wyślij ôbrany zbiōr';
$string['submit_comment'] = 'Wyślij wiadōmość';
$string['submit_comment_message'] = 'Wysyłanie wiadōmości';
$string['submit_empty'] = 'Zawartość tyj aktywności niy ôstała zmiyniōnŏ! Proszã sprōbować ôbrobić inksze rozwiōnzanie.';
$string['submit_iassign'] = 'Wyślij przydział';
$string['sucess_delete'] = 'Interaktywne zŏdanie ôstało wychrōniōne.';
$string['sucess_update'] = 'Interaktywne zŏdanie ôstało zaktualizowane.';
$string['sucess_write'] = 'Interaktywne zŏdanie ôstało zapisane.';
$string['sum_activity'] = 'Suma aktywności';
$string['sum_correct'] = 'Razym nŏleżne';
$string['sum_correct_activity'] = 'Razym nŏleżne / aktywności';
$string['sum_correct_student'] = 'Razym nŏleżne / sztudyntōw';
$string['sum_experiment'] = 'Razym prōb';
$string['sum_student'] = 'Razym sztudyntōw';
$string['tag_filter'] = 'Znacznik filtra';
$string['test'] = 'Test';
$string['test_iassign'] = 'Zorta aktywności:<strong> test</strong>';
$string['test_lms'] = 'Kliknij tukej, coby testować iLM.';
$string['test_preventlate'] = 'Aktywność ino do testowaniŏ.';
$string['test_preventlate_no'] = 'Aktywność niy wydanŏ do testowaniŏ.';
$string['timemodified'] = 'Ôstatni datōm zŏdaniŏ:';
$string['title_editor_iassign'] = 'Edytōr Onlajn';
$string['total'] = 'Razym';
$string['turneditingoff'] = 'Zastŏw edytowanie';
$string['turneditingon'] = 'Włōncz edytowanie';
$string['type_iassign'] = 'Zorta aktywności';
$string['unlock'] = 'Uwolnij';
$string['up_disable'] = 'Zastawiōny';
$string['update'] = 'Aktualizuj';
$string['update_iassign'] = 'Zastōmpić aktywność?';
$string['update_ilm'] = 'ôstało sprŏwnie zaktualizowane.';
$string['updatinga'] = 'Zaktualizuj $a';
$string['updatingain'] = 'Aktualizowanie a->co - $a->w';
$string['upgrade_ilm'] = 'Tam je nowŏ przistympnŏ wersyjŏ iLM do pobraniŏ, kliknij coby dostać wiyncyj informacyje!';
$string['upgrade_ilm_title'] = 'Nowŏ wersyjŏ iLM';
$string['upload_ilm'] = 'Zaladuj paket iLM (Zaladuj)';
$string['upload_ilm_file'] = 'Zaladuj nowõ interaktywnõ aktywność (Zaladuj)';
$string['upload_jar'] = 'Zaladuj nowy iLM (Zaladuj)';
$string['url_ilm'] = 'URL:';
$string['version_ilm'] = 'wersyjŏ';
$string['version_ilm_help'] = 'Co je wersyjōm iLM.';
$string['versions_ilm'] = 'Wersyjŏ';
$string['view_ilm'] = 'Przestrzyństwo testowaniŏ';
$string['view_report'] = 'Pokŏż report';
$string['visible'] = 'Widzialny';
$string['what_do'] = 'Co robić?';
$string['width'] = 'Szyrokość';
$string['yes'] = 'Ja';
