<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'jitsi', language 'szl', version '4.1'.
 *
 * @package     jitsi
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Wejdź';
$string['accessto'] = 'Przistymp do {$a}. Wkludź miano, co mŏ być wyświytlanŏ.';
$string['accesstotitle'] = 'Przistymp do {$a}';
$string['accesstowithlogin'] = 'Przistymp do {$a}.';
$string['account'] = 'Kōnto';
$string['accountconnected'] = 'Kōnto ôstało sprŏwnie połōnczōne i <b>w użyciu</b>.';
$string['accountinsufficientprivileges'] = 'Skōnfigurowane kōnto przesyłaniŏ strumieniowego mŏ niywystykajōnce uprawniyniŏ. Skōntaktuj sie z administratorym.';
$string['addaccount'] = 'Przidej kōnto';
$string['alias'] = 'Alias';
$string['allow'] = 'Napocznij wideokōnferyncyjõ';
$string['appaccessinfo'] = 'Jeźli chcesz przistōmpić do trefu za pōmocōm masziny mobilnego, potrzebujesz aplikacyje mobilnyj Jitsi Meet.';
$string['appid'] = 'App_ID';
$string['appidex'] = 'App ID dlŏ kōnfiguracyje tokynōw';
$string['appinstalledtext'] = 'Jeźli mŏsz już aplikacyjõ:';
$string['appnotinstalledtext'] = 'Jeźli niy mŏsz jeszcze aplikacyje:';
$string['attendeesreport'] = 'Report uczestnikōw';
$string['blurbutton'] = 'Ôpcyjŏ rozmycia';
$string['blurbuttonex'] = 'Pokŏż ôpcyjõ rozmycia';
$string['buttondownloadapp'] = 'Pobier aplikacyjõ';
$string['buttonopeninbrowser'] = 'Ôtwōrz w przeziyrŏczce';
$string['buttonopenwithapp'] = 'Przistōmp do tego trefu za pōmocōm aplikacyje';
$string['calendarstart'] = 'Napoczynto było wideokōnferyncyjõ \'{$a}\'';
$string['deletetooltip'] = 'Wychrōń';
$string['desktopaccessinfo'] = 'Jeźli chcesz przistōmpić do trefu, kliknij miyniōny knefel, coby ôtworzić Jitsi w przeziyrŏczce.';
$string['domain'] = 'Dōmyna';
$string['editrecordname'] = 'Edytuj miano nagraniŏ';
$string['errordeleting'] = 'Błōnd w czasie wychrōnianiŏ';
$string['finish'] = 'Sesyjŏ dobiygała kōńca.';
$string['finishandreturn'] = '#Zakōńczynie i powrōt';
$string['finishandreturnex'] = 'Powrōt do kursu po #zakōńczynie sesyje';
$string['finishinvitation'] = 'Link z zaproszyniym przedŏwni:';
$string['hasentered'] = 'weszoł na twojã prywatnõ sesyjõ Jitsi';
$string['help'] = 'Pōmoc';
$string['helpex'] = 'Tekst instrukcyje do pokazu w czasie aktywności Jitsi';
$string['identification'] = 'ID Używŏcza';
$string['identificationex'] = 'ID wyświytlane w czasie sesyje';
$string['instruction'] = 'Kliknij knefel \'Wejdź\', coby dostać przistymp';
$string['invitations'] = 'Zaproszyniŏ';
$string['invitationsnotactivated'] = 'Zaproszyniŏ niy sōm aktywowane';
$string['invitebutton'] = 'Ôpcyje zaproszyniŏ';
$string['invitebuttonex'] = 'Pokŏż ôpcyje zaproszyń w sesyje';
$string['jitsi'] = 'Jitsi';
$string['jitsi:addinstance'] = 'Przidej nowe jitsi';
$string['jitsi:createlink'] = 'Utwōrz link, coby zaprosić na sesyjõ';
$string['jitsi:hide'] = 'Skryj nagraniŏ';
$string['jitsi:moderation'] = 'Moderacyjŏ Jitsi';
$string['jitsi:record'] = 'Nagrej sesyjõ';
$string['jitsi:sharedesktop'] = 'Udostympnij pulpit';
$string['jitsi:view'] = 'Zobŏcz jitsi';
$string['jitsi:viewusersonsession'] = 'Przistymp do reportōw uczestnikōw';
$string['jitsiinterface'] = 'Interfejs Jitsi';
$string['jitsiname'] = 'Miano sesyje';
$string['messageprovider:onprivatesession'] = 'Używŏcz na sesyje prywatnyj';
$string['minpretime'] = 'Czas przistympu (przed napoczyńciym sesyje)';
$string['minutesconnected'] = 'Mŏsz połōnczynie ôd {$a} minut';
$string['modulename'] = 'Jitsi';
$string['modulename_help'] = 'Użyj modułu jitsi do wideokōnferyncyje';
$string['modulenameplural'] = 'Jitsi';
$string['myprivatesession'] = 'Moja prywatnŏ sesyjŏ';
$string['nameandsurname'] = 'Miano   Miano';
$string['newvaluefor'] = 'Nowy wert dlŏ';
$string['noinviteaccess'] = 'Przistymp gości je terŏźnie niyprzizwolōny.';
$string['nojitsis'] = 'Niy znaleziōno było aktywności Jitsi';
$string['nostart'] = 'Napoczyńcie sesyje niy było możliwe. Możesz przistōmpić {$a} minut przed planowanym terminym transmisyje.';
$string['notloggedin'] = 'Wymŏgane poświadczenia kōnta';
$string['noviewpermission'] = 'Niy mŏsz uprawniyń, by zobŏczyć tã sesyjõ jitsi.';
$string['participantspane'] = 'Panel uczestnikōw';
$string['participatingsession'] = 'Udzioł w sesyje';
$string['password'] = 'Hasło';
$string['passwordex'] = 'Hasło do ôchrōny Twojich sesyje. Zalycane, jeźli używŏsz serwera publicznego.';
$string['pluginadministration'] = 'Administracyjŏ Jitsi';
$string['pluginname'] = 'Jitsi';
$string['preparing'] = 'Narychtowanie. Proszã czekać...';
$string['privacy:metadata:jitsi'] = 'By zintegrować sie z sesyjōm jitsi, dane używŏcza muszōm być wymiyniōne z usugōm';
$string['privacy:metadata:jitsi:avatar'] = 'Awatar ôstoł przesłany z moodle i je widzialny dlŏ inkszych używŏczōw sesyje jitsi';
$string['privacy:metadata:jitsi:username'] = 'Miano używŏcza ôstała przesłanŏ z moodle i je widzialnŏ dlŏ inkszych używŏczōw sesyje jitsi';
$string['privatekey'] = 'Klucz prywatny';
$string['privatekeyex'] = 'Klucz prywatny do podpisaniŏ tokyna z serwerym 8x8. Możesz go dostać w administracyje serwerym 8x8. (https://jaas.8x8.com/)';
$string['privatesession'] = '{$a} - sesyjŏ prywatnŏ';
$string['privatesessiondisabled'] = 'Sesyje prywatne sōm zastawiōne';
$string['privatesessions'] = 'Prywatne sesyje';
$string['privatesessionsex'] = 'Przidej prywatnõ sesyjõ do profilu używŏcza';
$string['raisehand'] = 'Knefel dźwigniyńciŏ rynki';
$string['record'] = 'Ôpcyje nagrŏwaniŏ';
$string['records'] = 'Nagraniŏ';
$string['recordtitle'] = 'Nagranie';
$string['separator'] = 'Separatōr';
$string['separatorex'] = 'Definiowanie znaku ôddzielajōncego miano sesyje';
$string['sessionisbeingrecorded'] = 'Sesyjŏ je nagrŏwanŏ';
$string['sessionnamefields'] = 'Pola z mianami sesyje';
$string['sessionnamefieldsex'] = 'Pola definiujōnce miano sesyje';
$string['sharetoinvite'] = 'Udostympnij tyn link, coby zaprosić kogoś na sesyjõ';
$string['showavatars'] = 'Pokŏż awatary w Jitsi';
$string['showavatarsex'] = 'Pokŏż awatar używŏcza w Jitsi. Jeźli używŏcz niy mŏ fotografije profilowego, zaladuje wychodne fotografijŏ profilowe z Moodle zamiast inicjałów, kere Jitsi pokŏże, kej żŏdyn ôbrŏz niy ma ustawiōny.';
$string['simultaneouscameras'] = 'Jednoczesne kamery';
$string['simultaneouscamerasex'] = 'Liczba jednoczesnych kamer';
$string['streamingandrecording'] = 'Streaming i nagrŏwanie';
$string['streamingbutton'] = 'Przesyłanie strumieniowe YouTube';
$string['streamingbuttonex'] = 'Pokŏż ôpcyjõ przesyłaniŏ strumieniowego.';
$string['streamingconfig'] = 'Kōnfiguracyjŏ streamingu';
$string['streamingconfigex'] = 'Streaming w YouTube. W przipŏdku metody integracyje musisz przidać nastympujōncy adresa URL do autoryzowanych idyntyfikatorōw URI przekierowania \'{$a}\' w kōnsole Google api.';
$string['tokenconfiguration8x8ex'] = 'Jeźli używŏsz serwerōw 8x8, musisz skōnfigurować nastympujōnce parametry.';
$string['tokenconfigurationex'] = 'Prōzne dlŏ serwerōw bez tokyna';
$string['tokennconfig'] = 'Kōnfiguracyjŏ tokyna';
$string['tokennconfig8x8'] = 'Kōnfiguracyjŏ serwerōw 8x8';
$string['updated'] = 'Zaktualizowano było';
$string['usercall'] = '{$a} zwōni w prywatnyj sesyje Jitsi';
$string['userenter'] = '{$a} je na Jitsi';
$string['username'] = 'Miano używŏcza';
$string['validitytimevalidation'] = 'Zaproszynie niy może przedŏwnić przed datōmym napoczyńciŏ sesyje abo po datōmowi #zakōńczynie sesyje.';
$string['warningprivate'] = 'Jeźli dostaniesz przistymp, {$a} ôstanie ôstrzeżōny w powiadōmiyniu.';
$string['watermarklink'] = 'Łącze do znaku wodnego';
$string['watermarklinkex'] = 'Łącze do znaku wodnego';
$string['youtubebutton'] = 'Ôpcyjŏ udostympnianiŏ YouTube';
$string['youtubebuttonex'] = 'Pokŏż ôpcyjõ udostympnianiŏ YouTube';
