<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'szl', version '4.1'.
 *
 * @package     lesson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = 'Kōntrola przistympu';
$string['actionaftercorrectanswer'] = 'Ôperacyjŏ po daniu nŏleżnyj ôdpowiedzi';
$string['actionaftercorrectanswer_help'] = 'Po daniu nŏleżnyj ôdpowiedzi istniejōm 3 ôpcyje tykajōnce nastympnyj strōny:

* Normalnie - kōntynuować zgodliwie z chodnikym lekcyje
* Wyświytl niy ôglōndanõ wczaśnij strōnã - Strōny sōm wyświytlane w losowego porzōndku, ale żŏdnŏ z nich niy bydzie pokŏzanŏ dwa razy
* Wyświytl strōnã, co na nij niy dano było jeszcze ôdpowiedzi - Strōny sōm wyświytlane w losowego porzōndku, ale strōny zawiyrajōnce pytaniŏ, co na #prpers niy dano było ôdpowiedzi sōm wyświytlane zaś.';
$string['actions'] = 'Ôperacyje';
$string['activitylink'] = 'Link do nastympnyj aktywności';
$string['activitylink_help'] = 'Coby na kōńcu lekcyje wyświytlōł sie link do inkszyj aktywności z kursu, ôbier tã aktywność z brify.';
$string['activitylinkname'] = 'Idź do {$a}';
$string['activityoverview'] = 'Mŏsz zaplanowane lekcyje';
$string['addabranchtable'] = 'Wstŏw strōnã z treściōm';
$string['addanendofbranch'] = 'Wstŏw kōniec rozgałęzienia';
$string['addanewpage'] = 'Przidej nowõ strōnã';
$string['addaquestionpage'] = 'Wstŏw strōnã z pytaniym';
$string['addaquestionpagehere'] = 'Przidej strōnã z pytaniym';
$string['addbranchtable'] = 'Wstŏw strōnã z treściōm';
$string['addcluster'] = 'Wstŏw klaster';
$string['addedabranchtable'] = 'Przidano było strōnã z treściōm';
$string['addedanendofbranch'] = 'Przidano było kōniec rozgałęzienia';
$string['addedaquestionpage'] = 'Przidano było strōnã pytań';
$string['addedcluster'] = 'Przidano było klaster';
$string['addedendofcluster'] = 'Przidano było kōniec klastra';
$string['addendofbranch'] = 'Przidej kōniec gałyńzi';
$string['addendofcluster'] = 'Wstŏw kōniec klastra';
$string['addessay'] = 'Utwōrz strōnã z pytaniym zorty esej';
$string['addmatching'] = 'Utwōrz strōnã z pasujōncym pytaniym';
$string['addmultichoice'] = 'Utwōrz strōnã z pytaniami wielokrotnego wyboru';
$string['addnewgroupoverride'] = 'Przidej nadpisanie grupy';
$string['addnewuseroverride'] = 'Przidej nadpisanie używŏcza';
$string['addnumerical'] = 'Utwōrz strōnã z pytaniym zorty numerycznego';
$string['addpage'] = 'Przidej strōnã';
$string['addshortanswer'] = 'Utwōrz strōnã z krōtkõ ôdpowiedziōm na pytanie';
$string['addtruefalse'] = 'Utwōrz strōnã z pytaniami zorty prŏwda/fałsz';
$string['allotheranswers'] = 'Wszyjske inksze ôdpowiedzi';
$string['allotheranswersjump'] = 'Wszyjske inksze ôdpowiedzi przeskakują';
$string['allotheranswersscore'] = 'Wszyjske ôstane ôdpowiedzi sōm punktowane';
$string['allowofflineattempts'] = 'Przizwŏlej na rozwiōnzowanie lekcyje oflajn w aplikacyje mobilnyj';
$string['allowofflineattempts_help'] = 'Jeźli ta ôpcyjŏ ôstanie włōnczōnŏ, używŏcz aplikacyje mobilnyj bydzie mōg pobrać lekcyjõ i przejść jã bez połōnczyniŏ z internetym (oflajn). Wszyjske możliwe ôpcyje pytań i nŏleżne ôdpowiedzi ôstanõ tyż pobrane. Uwŏga: niy ma możliwe przechodzynie lekcyje oflajn jeźli mŏ ôna ôbsztalowany limit czasowy.';
$string['anchortitle'] = 'Zaczōntek głownyj zawartości';
$string['and'] = 'JAK TYŻ';
$string['answer'] = 'Ôdpowiydź';
$string['answeredcorrectly'] = 'odpowiedziano sprŏwnie.';
$string['answersfornumerical'] = 'Ôdpowiedzi dlŏ numerycznych pytań winny ôdpadać wertōm Minimum i Maximum';
$string['arrangebuttonshorizontally'] = 'Poskludzać knefle zawartości poziōmo?';
$string['attempt'] = 'Prōba: {$a}';
$string['attemptheader'] = 'Prōba';
$string['attempts'] = 'Podejściŏ';
$string['attemptsdeleted'] = 'Wychrōniōne podejściŏ';
$string['attemptsremaining'] = 'Ôstało Ci {$a} prōb';
$string['available'] = 'Przistympne ôd';
$string['averagescore'] = 'Postrzedniŏ liczba pōnktōw';
$string['averagetime'] = 'Postrzedni czas';
$string['branch'] = 'Zawartość';
$string['branchtable'] = 'Strōna z treściōm';
$string['cachedef_overrides'] = 'Informacyje ô nadpisaniu używŏcza i grupy';
$string['cancel'] = 'Pociepnij/Pociep';
$string['cannotfindanswer'] = 'Błōnd: niy znaleziōno było ôdpowiedzi';
$string['cannotfindattempt'] = 'Błōnd: niy znaleziōno było prōb';
$string['cannotfindessay'] = 'Błōnd: niy znaleziōno było eseju';
$string['cannotfindfirstgrade'] = 'Błōnd: niy znaleziōno było ôcyn';
$string['cannotfindfirstpage'] = 'Niy idzie znojś piyrszyj strōny';
$string['cannotfindgrade'] = 'Błōnd: niy znaleziōno było ôcyn';
$string['cannotfindnewestgrade'] = 'Błōnd: niy znaleziōno było nojnowszych ôcyn';
$string['cannotfindnextpage'] = 'Kopijŏ ibrycznŏ lekcyje: Niy znaleziōno było nastympnyj strōny!';
$string['cannotfindpagerecord'] = 'Przidej kōniec gałyńzi: niy znaleziōno było rekordu strōny';
$string['cannotfindpages'] = 'Niy znaleziōno było strōn z lekcyjami';
$string['cannotfindpagetitle'] = 'Potwiyrdź wychrōniynie: niy znaleziōno było tytułu strōny';
$string['cannotfindpreattempt'] = 'Niy znaleziōno było rekordu piyrwyjszego podejściŏ!';
$string['cannotfindrecords'] = 'Błōnd: Niy znaleziōno było rekordōw lekcyje';
$string['cannotfindtimer'] = 'Błōnd: Niy znaleziōno było rekordōw lesson_timer';
$string['cannotfinduser'] = 'Błōnd: niy znaleziōno było używŏczōw';
$string['canretake'] = 'Powtōrzynie lekcyje';
$string['casesensitive'] = 'Użyj wyrażyń regularnych';
$string['casesensitive_help'] = '<p>Niykere z zort pytań mogōm być rozszyrzōne bez wybōr ôpcyje pytaniŏ za pōmocōm ôkynka wyboru (checkbox). Uwŏgi miyniōne ôdnoszōm sie do nastympujōncych zort pytań: <ol> <li><p><b>Wielokrotny wybōr</b> To wariant pytań wielokrotnego wyboru zwany <b>"Moc dobrych ôdpowiedzi"</b>. Jeźli ôpcyjŏ ta ôstanie ôbranŏ ôwdy sztudynt musi skŏzać wszyjske nŏleżne ôdpowiedzi w rōmach zestawu ôdpowiedzi. Pytanie może podpowiedzieć sztudyntowi wiela ôdpowiedzi je nŏleżnych n.p. Skŏż dwōch prezydyntōw USA z miyniōnyj brify. Liczba właściwych ôdpowiedzi może być minimalnie 1 i maksymalnie tyla wiela je ôdpowiedzi do zakreślenia. W klasycznym pytaniu wielokrotnego wyboru sztudynt ôbiyrŏ ino jednã dobrõ ôdpowiydź i tym roztōmajci sie ôd tyj zorty pytań tyn wariant.</p></li> <li><p><b>Krōtkŏ ôdpowiydź</b> Wychodnie systym ignoruje srogość liter w ôdpowiedziach. Jeźli Ôpcyjŏ pytaniŏ ôstaniŏ ôbranŏ, ôwdy systym bydzie wybadowoł użycie liter.</p></li></ol></p> <p>Inksze zorty pytań niy spotrzebowujōm Ôpcyje pytań.</p>';
$string['checkbranchtable'] = 'Wybadej strōnã z zawartościōm';
$string['checkedthisone'] = 'Wybadano było.';
$string['checknavigation'] = 'Wybadej nawigacyjõ';
$string['checkquestion'] = 'Wybadej pytanie';
$string['classstats'] = 'Statystyka klasy';
$string['clicktodownload'] = 'Kliknij na link, coby pobrać zbiōr.';
$string['closebeforeopen'] = 'Niy idzie zaktualizować lekcyje. Ôkryślōłś datōm zawarciŏ przed datōmym otwarcia.';
$string['cluster'] = 'Klaster';
$string['clusterjump'] = 'Niy widziane pytanie w ôbrymbie klastra';
$string['clustertitle'] = 'Miano klastra';
$string['collapsed'] = 'Swiniynty';
$string['comments'] = 'Twōj kōmyntŏrz';
$string['completed'] = 'Skōńczōno było';
$string['completederror'] = 'Zakōńcz lekcyje';
$string['completethefollowingconditions'] = 'Musisz społnić skŏzane pōniżyj kryteria w lekcyje<b>{$a}</b> coby kōntynuować.';
$string['completiondetail:reachend'] = 'Przejdź bez ćwiczynie do kōńca';
$string['completiondetail:timespent'] = 'Przepyndź aby {$a} w tyj aktywności';
$string['completionendreached'] = 'Wymŏgŏ ukōńczyniŏ';
$string['completionendreached_desc'] = 'Sztudynt musi dotrzeć do strōny kōńczōncyj lekcyjõ coby skōńczyć tã aktywność';
$string['completiontimespent'] = 'Sztudynt musi wykōnować tã aktywność bez aby';
$string['completiontimespentdesc'] = 'Sztudynt musi wykōnować to ćwiczynie aby {$a} rŏz(y)';
$string['completiontimespentgroup'] = 'Wymŏgŏ ôkryślōnego czasu wykōnowaniŏ';
$string['conditionsfordependency'] = 'Warōnki ôchrōny';
$string['configintro'] = 'Wertu ustawiōne w tym placowi definiujōm wertu wychodne, kere sōm używane w formularze ustawiyń w czasie tworzyniŏ nowyj lekcyje. Ustawiyniŏ ôkryślōne za zaawansowane sōm wyświytlane ino po klikniyńciu łącza „Pokŏż wiyncyj ...”.';
$string['configmaxanswers'] = 'Wychodnŏ maksymalnŏ liczba ôdpowiedzi na jednyj strōnie';
$string['configmediaclose'] = 'Wyświytl knefel zawiyrajōncy ôkno popup ze zbiorym multimedialnym';
$string['configmediaheight'] = 'Ôkryśl wysokość ôkna popup ze zbiorym multimedialnym';
$string['configmediawidth'] = 'Ôkryśl szyrokość ôkna popup ze zbiorym multimedialnym';
$string['configpassword_desc'] = 'Eli wymŏgane je hasło, coby dostać przistymp do lekcyje.';
$string['configslideshowbgcolor'] = 'Farba zadku pokazu slajdów, jeźli je włōnczōny';
$string['configslideshowheight'] = 'Ôkryśl wysokość pokazu slajdów, jeźli je włōnczōny';
$string['configslideshowwidth'] = 'Ôkryśl szyrokość pokazu slajdów, jeźli je włōnczōny';
$string['configtimelimit_desc'] = 'Jeźli ustawiōny je limit czasu, na zaczōntku lekcyje wyświytlane je ôstrzeżynie i je zygŏr odliczający. Jeźli je ustawiōny na nul, niy ma limitu czasu.';
$string['confirmdelete'] = 'Wychrōń strōnã';
$string['confirmdeletionofthispage'] = 'Potwiyrdź wychrōniynie tyj strōny';
$string['congratulations'] = 'Ôsiōngniynto było kōniec lekcyje';
$string['continue'] = 'Kōntynuuj';
$string['continuetoanswer'] = 'Kōntynuuj pōmianã ôdpowiedzi.';
$string['continuetonextpage'] = 'Kōntynuuj do nastympnyj strōny.';
$string['correctanswerjump'] = 'Przejdź';
$string['correctanswerscore'] = 'Pōnkty za nŏleżnõ ôdpowiydź';
$string['correctresponse'] = 'Informacyjŏ ôbrotnŏ po nŏleżnyj ôdpowiedzi';
$string['createaquestionpage'] = 'Utwōrz strōnã z pytaniami';
$string['credit'] = 'Ôcyna';
$string['customscoring'] = 'Punktacyjŏ za pytanie';
$string['customscoring_help'] = 'Jeźli aktywne, kożdŏ z ôdpowiedzi może mieć nadanõ inkszõ punktacyjõ (dodatniõ abo ujymnõ).';
$string['deadline'] = 'Termin kōńcowy';
$string['defaultessayresponse'] = 'Twōj esej ôstanie ôcyniōny bez Twojigo rechtora.';
$string['deleteallattempts'] = 'Wychrōń wszyjske podejściŏ do lekcyje';
$string['deletedefaults'] = 'Wychrōń {$a} x lekcyje wychodnie';
$string['deletedpage'] = 'Wychrōń strōnã';
$string['deletepagenamed'] = 'Wychrōń strōnã: {$a}';
$string['deleting'] = 'Wychrōnianie';
$string['deletingpage'] = 'Wychrōnianie strōny: {$a}';
$string['dependencyon'] = 'W znŏleżności ôd';
$string['dependencyon_help'] = 'Tyn parameter dozwolŏ ôgraniczynie przistympu do lekcyje, na bazie wyniki ôsiōngane bez sztudynta w inkszyj lekcyje w tym samym kursie. Idzie do tego cylu spotrzebować kōmbinacyjõ: czasu przepyndzōnego w lekcyje, eli lekcyjŏ ôstała skōńczōnŏ, jak tyż ôbsztalować minimalnõ ôcynã jakŏ bydzie wymŏganŏ.';
$string['description'] = 'Ôpis';
$string['deselectallattempts'] = 'Ôdznacz wszyjske prōby';
$string['detailedstats'] = 'Detajlowe statystyki';
$string['didnotanswerquestion'] = 'Niy ôdpedzioł na pytanie';
$string['didnotreceivecredit'] = 'Niy dostoł ôcyny.';
$string['disabled'] = 'Zastawiōne';
$string['displaydefaultfeedback'] = 'Wyświytl wychodnõ informacyjõ ôbrotnõ';
$string['displaydefaultfeedback_help'] = 'Jeźli aktywne, w przipŏdku kej informacyjŏ ôbrotnŏ dlŏ danego pytaniŏ niy bydzie zdefiniowanŏ, ôstanie pokŏzany wychodny kōmunikat: "To je nŏleżnŏ ôdpowiydź" abo "To je niynŏleżnŏ ôdpowiydź"';
$string['displayinleftmenu'] = 'Wyświytlić w myni?';
$string['displayleftif'] = 'Wymŏgany minimalny wynik, coby wyświytlić myni';
$string['displayleftif_help'] = 'Tyn parameter wymŏgŏ ôd sztudynta dostaniŏ ôkryślōnyj ôcyny, coby mōc zobŏczyć myni lekcyje z wykazym strōn. Zmuszŏ to sztudynta do przejściŏ bez cołkõ lekcyjõ za piyrszym razym. Niyskorzij, już po ôsiōngniyńciu wymŏganyj ôcyny, może używać z myni do zwōlnyj nawigacyje.';
$string['displayleftmenu'] = 'Wyświytl myni';
$string['displayleftmenu_help'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, wyświytlane je myni dozwolajōnce używŏczōm poruszanie sie po wykazowi strōn.';
$string['displayofgrade'] = 'Wyświytl ôcynã sztudyntowi';
$string['displayreview'] = 'Dŏwŏ możliwość pōnownego podejściŏ do pytaniŏ';
$string['displayreview_help'] = '<p>Po niynŏleżnyj ôdpowiedzi bydzie pokŏzany knefel, przizwŏlajōncy na pōmianã ôdpowiedzi. Knefel niy wyświytli sie w przipŏdku pytaniŏ zorty esej. </p>';
$string['displayscorewithessays'] = 'Dostołś {$a->score} z {$a->tempmaxgrade} za pytaniŏ ôcyniane autōmatycznie. Twōj {$a->essayquestions} esej ôstanie ôcyniōny i pōnktu ôstanõ przidane</br> do ôcyny kōńcowyj niyskorzij. <br/><br/> Twoja terŏźnŏ ôcyna bez ôcyny z eseju je {$a->score} z {$a->grade}';
$string['displayscorewithoutessays'] = 'Liczba Twojich pōnktōw wynosi {$a->score} (z {$a->grade})';
$string['duplicatepagenamed'] = 'Powiyl strōnã: {$a}';
$string['edit'] = 'Edycyjŏ';
$string['editbranchtable'] = 'Edycyjŏ strōny z treściōm';
$string['editcluster'] = 'Edycyjŏ klastra';
$string['editessay'] = 'Edytowanie strōny z pytaniym zorty esej';
$string['editinglesson'] = 'Edytujã lekcyjõ';
$string['editingquestionpage'] = 'Edytuj {$a} strōnã pytań';
$string['editlesson'] = 'Edytuj lekcyjõ';
$string['editlessonsettings'] = 'Edytuj ustawiyniŏ lekcyje';
$string['editmatching'] = 'Edytowanie strōny z pytaniym zorty  napasowanie';
$string['editmultichoice'] = 'Edytowanie strōny z pytaniym zorty wybōr wielokrotny';
$string['editnumerical'] = 'Edytowanie strōny z pytaniym zorty numerycznego';
$string['editoverride'] = 'Edytuj nadpisanie';
$string['editpage'] = 'Edytuj zawartość strōny';
$string['editpagecontent'] = 'Edytuj zawartość strōny';
$string['editquestion'] = 'Edytowanie strōny z pytaniym';
$string['editshortanswer'] = 'Edytowanie strōny z pytaniym zorty krōtkij ôdpowiedzi';
$string['edittruefalse'] = 'Edytowanie strōny z pytaniym zorty prŏwda/fałsz';
$string['email'] = 'E-mail';
$string['emailallgradedessays'] = 'Wyślij WSZYJSKIM email z ôcynami za esej';
$string['emailgradedessays'] = 'Wyślij emailym ôcynã za esej';
$string['emailsuccess'] = 'Emaile ôstały wysłane';
$string['emptypassword'] = 'Hasło niy może być prōzne';
$string['enabled'] = 'Włōnczōne';
$string['endofbranch'] = 'Kōniec gałyńzi';
$string['endofcluster'] = 'Kōniec klastra';
$string['endofclustertitle'] = 'Kōniec klastra';
$string['endoflesson'] = 'Kōniec lekcyje';
$string['enteredthis'] = 'wkludzōne.';
$string['enterpassword'] = 'Wkludź hasło:';
$string['eolstudentoutoftime'] = 'Uwŏga: Czas lekcyje #minōńć. Twoja ôstatniŏ ôdpowiydź niy bydzie sie rachowała jeźli ôstała wysłanŏ po czasie';
$string['eolstudentoutoftimenoanswers'] = 'Niy ôdpedziołś na żŏdne pytanie. Dostŏwŏsz 0 z tyj lekcyje.';
$string['essay'] = 'Esej';
$string['essayemailmessage2'] = '<p> Tymat eseju: <blockquote> {$a->question} </blockquote></p><p> Twoja ôdpowiydź: <blockquote> <em>{$a->response}</em> </blockquote></p><p> Kōmyntŏrz rechtora: <blockquote> <em>{$a->comment}</em> </blockquote></p><p> Dostołś {$a->earned} z {$a->outof} możliwych na to pytanie. </p><p> Twoja ôcyna z lekcyje ôstoł zmiyniōny na {$a->newgrade}%. </p>';
$string['essayemailsubject'] = 'Ôcyna przistympnŏ dlŏ pytaniŏ lekcyje';
$string['essaynotgradedyet'] = 'Tyn esej niy ôstoł jeszcze ôcyniōny';
$string['essayresponses'] = 'Ôdpowiedzi na esej';
$string['essays'] = 'Eseje';
$string['essayscore'] = 'Pōnkty za esej';
$string['eventcontentpageviewed'] = 'Pokŏzanŏ strōna treści';
$string['eventessayassessed'] = 'Esej ôcyniany';
$string['eventessayattemptviewed'] = 'Pokŏzanŏ prōba napisaniŏ eseju';
$string['eventhighscoreadded'] = 'Przidano było wynik lekcyje';
$string['eventhighscoresviewed'] = 'Wyświytlōne nojlepsze wyniki lekcyje';
$string['eventlessonended'] = 'Lekcyjŏ zakōńczōnŏ';
$string['eventlessonrestarted'] = 'Lekcyjŏ sztartniyntŏ zaś';
$string['eventlessonresumed'] = 'Lekcyjŏ #znowić';
$string['eventlessonstarted'] = 'Lekcyjŏ sztartniyntŏ';
$string['eventpagecreated'] = 'Strōna utworzōnŏ';
$string['eventpagedeleted'] = 'Strōna wychrōniōnŏ';
$string['eventpagemoved'] = 'Strōna przeniesiōnŏ';
$string['eventpageupdated'] = 'Strōna znaktualizowana';
$string['eventquestionanswered'] = 'Ôdpowiydź na pytanie';
$string['eventquestionviewed'] = 'Wyświytlōne pytanie';
$string['false'] = 'Fałsz';
$string['fileformat'] = 'Format zbioru';
$string['finalwrong'] = 'Niy do kōńca.';
$string['finish'] = 'Kōniec';
$string['firstanswershould'] = 'Piyrszŏ ôdpowiydź winna przeniyś do strōny ôdpednij dlŏ nŏleżnyj ôdpowiedzi';
$string['firstwrong'] = 'Ôdpedziołś niynŏleżnie. Chcesz ôdpedzieć zaś na to pytanie? (Jeźli terŏz ôdpowiysz sprŏwnie, niy bydzie sie to rachować do Twojigo kōńcowego wyniku)';
$string['flowcontrol'] = 'Kōntrola ciōngu lekcyje';
$string['fractionsaddwrong'] = 'Ôbrane ôdpowiedzi pozytywne niy sumują sie do 100% <br />Terŏz sumują sie do {$a}% <br />Chcesz wrōcić i poprawić pytanie?';
$string['fractionsnomax'] = 'Jedna z ôdpowiedzi winna być wacha 100% ja,<br />coby szło dostać maksymalnõ ôcynã za to pytanie.<br />Chcesz wrōcić i poprawić pytanie?';
$string['full'] = 'Rozszyrzōny';
$string['general'] = 'Ôgōlny';
$string['gotoendoflesson'] = 'Przejdź do kōńca lekcyje';
$string['grade'] = 'Ôcyna';
$string['gradebetterthan'] = 'Ôcyna wyższŏ aniżeli (%)';
$string['gradebetterthanerror'] = 'Dostōń wynik lepszy aniżeli {$a} procynt';
$string['graded'] = 'Ôcyniōne';
$string['gradeessay'] = 'Ôcyny za esej ({$a->notgradedcount} nieocenionych {$a->notsentcount} niewysłanych)';
$string['gradeis'] = 'Ôcyna: {$a}';
$string['gradeoptions'] = 'Ôpcyje ôcynianiŏ';
$string['groupoverrides'] = 'Wyjōntki dlŏ grupy';
$string['groupoverridesdeleted'] = 'Wychrōniōno było wyjōntki dlŏ grupy';
$string['groupsnone'] = 'Brak grup, co do nich mŏsz przistymp.';
$string['handlingofretakes'] = 'Ôcynianie moc podejść';
$string['handlingofretakes_help'] = '<p>Jeźli sztudynt może robić poprŏwki, rechtōr może ôbrać za ôcynã kōńcowõ postrzedniõ ze wszyjskich prōb abo nojlepszy wynik.</p> <p>Ôpcyjŏ ta może być zmiyniōnŏ w leda jakim mōmyncie.</p>';
$string['havenotgradedyet'] = 'Jeszcze niy ôcyniōno było';
$string['here'] = 'tukej';
$string['highscore'] = 'Nojwyższŏ ôcyna';
$string['hightime'] = 'Nojdugszy czas';
$string['importcount'] = 'Importuj {$a} pytań';
$string['importquestions'] = 'Importuj pytaniŏ';
$string['importquestions_help'] = 'To fungowanie przizwŏlŏ na import moc zort pytań ze zbioru tekstowego.';
$string['inactiveoverridehelp'] = '* To nadpisanie je niyaktywne, pōniywŏż przistymp używŏcza do aktywności je ôgraniczōny. Może to być sprawiōne przipisaniym do grupy abo role, inkszymi ôgraniczyniami przistympu abo skryciym aktywności.';
$string['indicator:cognitivedepth'] = 'Lekcyjŏ poznawcza';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'Lekcyjŏ społecznŏ';
$string['indicator:socialbreadthdef'] = 'Lekcyjŏ społecznŏ';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['insertedpage'] = 'Wstawiōnŏ strōna';
$string['invalidfile'] = 'Niynŏleżny zbiōr';
$string['invalidid'] = 'Ani ID modułu kursu, ani ID lekcyje niy ôstały przekŏzane';
$string['invalidlessonid'] = 'ID lekcyje była błyndne';
$string['invalidoverrideid'] = 'Niynŏleżny idyntyfikatōr nadpisaniŏ';
$string['invalidpageid'] = 'Niynŏleżny ID strōny';
$string['jump'] = 'Przejdź';
$string['jumps'] = 'Przejściŏ';
$string['jumps_help'] = 'Kożdŏ z ôdpowiedzi (na pytanie) abo ôpis (strōny z tekstym) mŏ przipisany cyl przejściŏ. Cyl tyn może być wzglyndny (bp. \'ta strōna\' abo \'nastympnŏ strōna\'), abo bezzglyndny - do ôkryślōnyj strōny w lekcyje.';
$string['jumpsto'] = 'Przejściŏ do <em>{$a}</em>';
$string['leftduringtimed'] = 'Ôpuściōłś lekcyjõ ôgraniczōnõ czasowo.<br/>Kliknij \'Kōntynuuj\', coby zaczōńć lekcyjõ ôd nowŏ.';
$string['leftduringtimednoretake'] = 'Ôpuściōłś lekcyjõ ôgraniczōnõ czasowo i niy możesz jeji powtōrzić.';
$string['leftduringtimedsession'] = 'Ôpuściyłaś/eś lekcyjõ na czas.';
$string['lesson:addinstance'] = 'Przidej nowõ lekcyjõ';
$string['lesson:edit'] = 'Edytuj lekcyjõ';
$string['lesson:grade'] = 'Ôcyń pytaniŏ esejowe na lekcyje';
$string['lesson:manage'] = 'Zarzōndzej lekcyjōm';
$string['lesson:manageoverrides'] = 'Zarzōndzej nadpisaniami lekcyje';
$string['lesson:view'] = 'Zobŏcz lekcyjõ';
$string['lesson:viewreports'] = 'Zobŏcz reporty lekcyje';
$string['lessonclosed'] = 'Ta lekcyjŏ zakōńczyła sie {$a}';
$string['lessoncloses'] = 'Lekcyjŏ zawartŏ';
$string['lessoneventcloses'] = '{$a} zawiyrŏ sie';
$string['lessoneventopens'] = '{$a} ôtwiyrŏ sie';
$string['lessonformating'] = 'Formatuj lekcyje';
$string['lessonmenu'] = 'Myni lekcyje';
$string['lessonnotready'] = 'Ta lekcyjŏ niy ma gotowŏ do rozwiōnzaniŏ. Prosze skōntaktować sie ze swojim {$a}.';
$string['lessonnotready2'] = 'Ta lekcyjŏ niy ma gotowŏ do nauki.';
$string['lessonopen'] = 'Lekcyjŏ napocznie sie {$a}.';
$string['lessonopens'] = 'Lekcyjŏ napoczyntŏ';
$string['lessonpagelinkingbroken'] = 'Niy znaleziōno było strōny sztartowyj. Link do strōny z lekcyjōm je niynŏleżny. Proszã skōntaktować sie z administratorym.';
$string['lessonstats'] = 'Statystyka lekcyje';
$string['linkedmedia'] = 'Przistōmpiōne media';
$string['loginfail'] = 'Błōnd logowaniŏ, sprōbuj zaś';
$string['lowscore'] = 'Nojniższŏ ôcyna';
$string['lowtime'] = 'Nojkrōtszy czas';
$string['manualgrading'] = 'Ôcyń eseje';
$string['matchesanswer'] = 'Pasujōnce z ôdpowiedziōm';
$string['matching'] = 'Dopasowywanie';
$string['matchingpair'] = 'Napasuj pŏry {$a}';
$string['maxgrade'] = 'Maksymalnŏ ôcyna';
$string['maxgrade_help'] = 'Tyn parameter ôkryślŏ maksymalnõ ôcynã za lekcyjõ. Jeźli ustawiōny na 0, niy bydzie widzialny w dziynniku ôcyn.';
$string['maximumnumberofanswersbranches'] = 'Maksymalnŏ liczba ôdpowiedzi';
$string['maximumnumberofanswersbranches_help'] = 'Tyn parameter ôkryślŏ maksymalnõ liczbã ôdpowiedzi, co idzie użyć w lekcyje.
Jeźli używane sōm ino pytaniŏ zorty prŏwda/fałsz ôwdy idzie tyn wert ustawić na 2.
Tyn parameter idzie zmiyniać w kożdyj chwil.';
$string['maximumnumberofattempts'] = 'Maksymalnŏ liczba podejść do pytaniŏ';
$string['maximumnumberofattempts_help'] = 'Tyn parameter ôkryślŏ maksymalnõ liczbã dopuszczalnych podejść do kożdego z pytań.
Jeźli sztudynt dŏwŏ niynŏleżnych ôdpowiedzi na pytanie, po przekroczyniu tego limitu wyświytli sie nastympnŏ strōna w lekcyje.';
$string['maximumnumberofattemptsreached'] = 'Ôsiōngniynto było maksymalnõ liczbã prōb - przejdź do nastympnyj strōny';
$string['mediaclose'] = 'Pokŏż knefel zawrzij';
$string['mediafile'] = 'Wstŏw wyskakujōnce ôkynko ze zbiorym abo strōnōm WWW';
$string['mediafile_help'] = 'Coby na zaczōntku lekcyje wyświytlić ôkno popup, ôbier zbiōr do wyświytlyniŏ. Ekstra na kożdyj ze strōn lekcyje znojdzie sie link do pōnownego ôtwarciŏ tego ôkna popup.';
$string['mediafilepopup'] = 'Kliknij tukej coby wyświytlić';
$string['mediaheight'] = 'Wysokość wyskakujōncego ôkna';
$string['mediawidth'] = 'Szyrokość wyskakujōncego ôkna';
$string['messageprovider:graded_essay'] = 'Powiadōmiynie ô ôcyniōnym eseju';
$string['minimumnumberofquestions'] = 'Minimalnŏ liczba pytań';
$string['minimumnumberofquestions_help'] = 'Ustawiynie to ôkryślŏ minimalnõ liczbã pytań, co bydōm używane do ôbliczaniŏ ôcyn dlŏ aktywności.';
$string['missingname'] = 'Podej nick';
$string['modattempts'] = 'Przizwōl sztudyntōm na pōnowny wgląd w ôdpowiedzi';
$string['modattempts_help'] = '<p> Idzie przizwolić sztudyntowi na pōnowny wgląd w ôdpowiedzi</p>';
$string['modattemptsnoteacher'] = 'Ino sztudynt może zmiyniać robotã.';
$string['modulename'] = 'Lekcyjŏ';
$string['modulename_help'] = '<P>Lekcyjŏ przizwŏlŏ na przedstawiynie treści w interesujōncy spōsōb na moc strōnach.
Kożdŏ strōna porzōnd kōńczy sie pytaniym i pŏrōma ôdpowiedziami. W znŏleżności ôd
postympōw sztudynta, abo idzie ôn do przodka z materyjōm, abo je cŏfany.
Nawigacyjŏ lekcyje może być abo uproszczōnŏ ale może tyż być srogo barzij
skōmplikowanŏ w znŏleżności ôd struktury materyje lekcyjnego.</P>';
$string['modulename_link'] = 'mod/lesson/view';
$string['modulenameplural'] = 'Lekcyje';
$string['move'] = 'Przeniyś strōnã';
$string['movedpage'] = 'Cŏfniynto było strōnã';
$string['movepagehere'] = 'Cŏfnij strōnã tukej';
$string['movepagenamed'] = 'Strōna przeniesiōnŏ: {$a}';
$string['moving'] = 'Cŏfanie strōny: {$a}';
$string['multianswer'] = 'Wielokrotny wybōr';
$string['multianswer_help'] = '<p>Niykere z zort pytań mogōm być rozszyrzōne bez wybōr ôpcyje pytaniŏ za pōmocōm ôkynka wyboru (checkbox). Uwŏgi miyniōne ôdnoszōm sie do nastympujōncych zort pytań: <ol> <li><p><b>Wielokrotny wybōr</b> To wariant pytań wielokrotnego wyboru zwany <b>&quot;Moc dobrych ôdpowiedzi&quot;</b>. Jeźli ôpcyjŏ ta ôstanie ôbranŏ ôwdy sztudynt musi skŏzać wszystki nŏleżne ôdpowiedzi w rōmach zestawu ôdpowiedzi. Pytanie może podpowiedzieć sztudyntowi wiela ôdpowiedzi je nŏleżnych n.p. Skŏż dwōch prezedyentów USA z miyniōnyj brify. Liczba właściwych ôdpowiedzi może być minimalnie 1 i maksymalnie tyla wiela je ôdpowiedzi do zakreślenia. W klasycznym pytaniu wielokrotnego wyboru sztudynt ôbiyrŏ ino jednã dobrõ odpowiedĽ i tym roztōmajci sie ôd tyj zorty pytań tyn wariant.</p></li> <li><p><b>Krōtkŏ odpowiedĽ</b> Wychodnie systym ignoruje srogość liter w ôdpowiedziach. Jeźli Ôpcyjŏ pytaniŏ ôstaniŏ ôbranŏ, ôwdy systym bydzie wybadowoł użycie liter.</p></li></ol></p> <p>Inksze zorty pytań niy spotrzebowujōm Ôpcyje pytań.</p>';
$string['multichoice'] = 'Wielokrotny wybōr';
$string['multipleanswer'] = 'Wielokrotne ôdpowiedzi';
$string['nameapproved'] = 'Wkludzōno było miano';
$string['namereject'] = 'Miano wkludzōnŏ bez Ciebie je na wykazowi słōw zakŏzanych. Wkludź inkszõ miano.';
$string['new'] = 'nowŏ';
$string['nextpage'] = 'Nastympnŏ strōna';
$string['noanswer'] = 'Aby jedno pytanie je bez ôdpowiedzi. Wrōć do pytań i podej ôdpowiedzi.';
$string['noattemptrecordsfound'] = 'Brak prōb: niy prziznano było ôcyny';
$string['nobranchtablefound'] = 'Niy znaleziōno było strōny z zawartościōm';
$string['noclose'] = 'Brak datōmu #zakōńczynie';
$string['nocommentyet'] = 'Brak kōmyntŏrzōw';
$string['nocoursemods'] = 'Niy znaleziōno było aktywności';
$string['nocredit'] = 'Bez ôcyny';
$string['nodeadline'] = 'Brak ôstatecznego terminu';
$string['noessayquestionsfound'] = 'W tyj lekcyje niy ôdnaleziōno było pytań zorty \'esej\'';
$string['nohighscores'] = 'Brak nojlepszych wynikōw';
$string['nolessonattempts'] = 'Żŏdyn jeszcze niy rozwiōnzoł tyj lekcyje.';
$string['nolessonattemptsgroup'] = 'Czōnki grupy {$a} niy podyjmli prōb w tyj lekcyje.';
$string['none'] = 'Żŏdyn';
$string['nooneansweredcorrectly'] = 'Brak nŏleżnych ôdpowiedzi';
$string['nooneansweredthisquestion'] = 'Brak ôdpowiedzi na to pytanie';
$string['noonecheckedthis'] = 'Żŏdyn tego niy zaznaczōł';
$string['nooneenteredthis'] = 'Żŏdyn tego niy wkludziōł';
$string['noonehasanswered'] = 'Żŏdyn niy ôdpedzioł jeszcze na pytanie \'esej\'';
$string['noonehasansweredgroup'] = 'Żŏdyn w {$a} niy ôdpedzioł jeszcze na pytanie w eseju.';
$string['noopen'] = 'Brak datōmu otwarcia';
$string['nooverridecreated'] = 'Niy utworzōno było nadpisań.';
$string['nooverridedata'] = 'Musisz nadpisać aby jedno z ustawiyń lekcyje.';
$string['noretake'] = 'Niy możesz powtōrnie przezdrzeć lekcyje.';
$string['normal'] = 'Normalnie - idź zgodnie z trybym lekcyje';
$string['notcompleted'] = 'Niykōmpletne';
$string['notcompletedwithdate'] = 'Niy skōńczōno było ({$a})';
$string['notdefined'] = 'Brak definicyje';
$string['notenoughsubquestions'] = 'Niy zdefiniowano było stykajōncyj liczby podpunktów pytań! <br /> Chcesz wrōcić i poprawić pytanie?';
$string['notenoughtimespent'] = 'Zakōńczōłś tã lekcyjõ w {$a->timespent}, co stanowi mynij aniżeli wymŏgany czas {$a->timerequired}. Możliwe, iże musisz prziwstŏć do lekcyje zaś.';
$string['notgraded'] = 'Nieocenione';
$string['notitle'] = 'Brak tytułu';
$string['notyetcompleted'] = 'Lekcyjŏ ôstała napoczyntŏ, ale jeszcze niy ma skōńczōnŏ';
$string['numberofcorrectanswers'] = 'Liczba nŏleżnych ôdpowiedzi: {$a}';
$string['numberofcorrectanswersheader'] = 'Liczba nŏleżnych ôdpowiedzi';
$string['numberofcorrectmatches'] = 'Liczba nŏleżnych połōnczyń: {$a}';
$string['numberofpagestoshow'] = 'Liczba strōn do wyświytlyniŏ';
$string['numberofpagestoshow_help'] = '<p>Tyn parameter pasuje sie ino do lekcyje zorty Flash Card. Wychodny wert to 0, co ôznaczŏ, iże wszyjske
strōny (karty) sōm widzialne. Skŏzanie liczby wyższyj aniżeli 0 wyświytli żōndanõ liczbã strōn. Po wyświytlyniu
żōndanyj liczby strōn, przijdzie #zakōńczynie lekcyje i sztudynt zobŏczy swojã ôcynã.</p>

<p>Jeźli tyn parameter ôstanie ustawiōny na wert wyższõ aniżeli
liczba strōn danyj lekcyje, ôwdy kōniec lekcyje przijdzie po pokŏzaniu wszyjskich strōn.</p>';
$string['numberofpagesviewed'] = 'Liczba pytań z ôdpowiedziami: {$a}';
$string['numberofpagesviewedheader'] = 'Liczba pytań, co na #prpers dano było ôdpowiedzi';
$string['numberofpagesviewednotice'] = 'Liczba pytań z ôdpowiedziami: {$a->nquestions}; (winiyn żeś ôdpedzieć na aby {$a->minquestions})';
$string['numerical'] = 'Numeryczne';
$string['numericanswer'] = 'Ôdpowiydź numerycznŏ';
$string['ongoing'] = 'Wyświytlej terŏźny wynik w czasie rozwiōnzowaniŏ lekcyje';
$string['ongoing_help'] = 'Jeźli aktywne, na kożdyj strōnie bydzie wyświytlanŏ liczba zdobytych do tyj poryje pōnktōw, w ôdniesiyniu do wszyjskich możliwych do zdobyciŏ.';
$string['ongoingcustom'] = 'Dostołś dotela {$a->score} pōnktōw z {$a->currenthigh}';
$string['ongoingnormal'] = 'Ôdpedziołś sprŏwnie na {$a->correct} z {$a->viewed} pytań';
$string['onpostperpage'] = 'Ino jedyn wpis na jednã ôcynã';
$string['openafterclose'] = 'Podałeś datōm otwarcia po datōmowi zawarciŏ';
$string['options'] = 'Ôpcyje';
$string['or'] = 'ABO';
$string['ordered'] = 'Poukładane';
$string['other'] = 'Inksze';
$string['outof'] = 'Z {$a}';
$string['override'] = 'Nadpisz';
$string['overridedeletegroupsure'] = 'Eli na zicher chcesz wychrōnić nadpisanie dlŏ grupy {$a}?';
$string['overridedeleteusersure'] = 'Eli na zicher chcesz wychrōnić nadpisanie dlŏ używŏcza {$a}?';
$string['overridegroup'] = 'Nadpisz grupã';
$string['overridegroupeventname'] = '{$a->lesson} - {$a->group}';
$string['overrides'] = 'Nadpisaniŏ';
$string['overrideuser'] = 'Nadpisz używŏcza';
$string['overrideusereventname'] = '{$a->lesson} - nadpisane';
$string['overview'] = 'Ukrōcōny';
$string['overview_help'] = 'Lekcyjŏ skłŏdŏ sie ze strōn, kaj niykere mogōm być wyświytlane ino w ôkryślōnych sytuacyjach. Strōna zawiyrŏ treść, jak tyż zaôbycz kōńczy sie pytaniym. Do kożdyj ôdpowiedzi na pytanie przidzielōne je przejście do inkszyj strōny. Przejście to może być wzglyndne bp: \'piyrwyjszŏ strōna\' abo \'nastympnŏ strōna\', może być tyż bezzglyndne - kludzić akuratnie do ôbranyj strōny w lekcyje.';
$string['page'] = 'Strōna: {$a}';
$string['page-mod-lesson-edit'] = 'Edytuj strōnã lekcyje';
$string['page-mod-lesson-view'] = 'Wyświytl podgląd strōny lekcyje';
$string['page-mod-lesson-x'] = 'Na kożdyj strōnie lekcyje';
$string['pageanswers'] = 'Strōna ôdpowiedzi';
$string['pagecontents'] = 'Zawartość strōny';
$string['pageresponses'] = 'Strōna ôdpowiedzi';
$string['pages'] = 'Strōny';
$string['pagetitle'] = 'Tytuł strōny';
$string['password'] = 'Hasło';
$string['passwordprotectedlesson'] = '{$a} je chrōniōnŏ hasłym.';
$string['pleasecheckoneanswer'] = 'Proszã wybadej jednã ôdpowiydź';
$string['pleasecheckoneormoreanswers'] = 'Wybadej jednã abo wiyncyj ôdpowiedzi';
$string['pleaseenteryouranswerinthebox'] = 'Proszã wpisz swojã ôdpowiydź w polu';
$string['pleasematchtheabovepairs'] = 'Połōncz powyższe pŏry';
$string['pluginadministration'] = 'Administracyjŏ lekcyjōm';
$string['pluginname'] = 'Lekcyjŏ';
$string['pointsearned'] = 'Zdobyte pōnkty';
$string['postprocesserror'] = 'W czasie przetwŏrzaniŏ kōńcowego wystōmpiōł błōnd!';
$string['postsuccess'] = 'Przesłano było';
$string['practice'] = 'Lekcyjŏ ćwiczeniowa';
$string['practice_help'] = 'Lekcyjŏ ćwiczeniowa niy ma widzialnŏ w dziynniku ôcyn.';
$string['preprocesserror'] = 'Wystōmpiōł błōnd w czasie przetwŏrzaniŏ wstympnego!';
$string['prerequisitelesson'] = 'Warōnek prziwstōniŏ do lekcyje';
$string['preview'] = 'Podgląd';
$string['previewlesson'] = 'Podgląd {$a}';
$string['previewpagenamed'] = 'Wyświytl strōnã: {$a}';
$string['previouspage'] = 'Piyrwyjszŏ strōna';
$string['privacy:metadata:attempts:answerid'] = 'Idyntyfikatōr ôdpowiedzi';
$string['privacy:metadata:attempts:pageid'] = 'Idyntyfikatōr strōny';
$string['privacy:metadata:attempts:retry'] = 'Numer prōby';
$string['privacy:metadata:attempts:useranswer'] = 'Ôsobliwości tykajōnce ôdpowiedzi używŏcza';
$string['privacy:metadata:attempts:userid'] = 'Idyntyfikatōr używŏcza';
$string['privacy:metadata:branch:nextpageid'] = 'Idyntyfikatōr nastympnyj strōny';
$string['privacy:metadata:branch:pageid'] = 'Idyntyfikatōr strōny';
$string['privacy:metadata:branch:retry'] = 'Numer prōby';
$string['privacy:metadata:branch:timeseen'] = 'Czas wyświytlyniŏ strōny';
$string['privacy:metadata:branch:userid'] = 'Idyntyfikatōr używŏcza';
$string['privacy:metadata:grades'] = 'Zŏpis ôcyn z kożdyj lekcyje';
$string['privacy:metadata:grades:completed'] = 'Datōm wystawiyniŏ ôcyny';
$string['privacy:metadata:grades:grade'] = 'Wystawiōnŏ ôcyna';
$string['privacy:metadata:grades:userid'] = 'Idyntyfikatōr używŏcza';
$string['privacy:metadata:overrides:available'] = 'Mōmynt, co w niymu idzie podyjmnōńć prōbã lekcyje';
$string['privacy:metadata:overrides:deadline'] = 'Termin #zakōńczynie lekcyje.';
$string['privacy:metadata:overrides:maxattempts'] = 'Maksymalnŏ liczba prōb';
$string['privacy:metadata:overrides:password'] = 'Hasło przistympu do lekcyje';
$string['privacy:metadata:overrides:retake'] = 'Eli powtórki sōm przizwolōne?';
$string['privacy:metadata:overrides:review'] = 'Eli pōnownŏ prōba pytaniŏ je przizwolōnŏ';
$string['privacy:metadata:overrides:timelimit'] = 'Czas na ukōńczynie lekcyje w sekundach.';
$string['privacy:metadata:overrides:userid'] = 'Idyntyfikatōr używŏcza';
$string['privacy:metadata:timer:userid'] = 'Idyntyfikatōr używŏcza';
$string['privacy:path:pages'] = 'Strōny';
$string['processerror'] = 'Wystōmpiōł błōnd w czasie przetwŏrzaniŏ!';
$string['progressbar'] = 'Pasek postympu';
$string['progressbar_help'] = 'Jeźli aktywne, pasek postympu wyświytlany je na losy strōny, bez pokŏzanie wiela procynt lekcyje ôstało skōńczōnych';
$string['progressbarteacherwarning'] = 'Pasek postympu niy ma wyświytlany dlŏ  {$a}';
$string['progressbarteacherwarning2'] = 'Niy zobŏczysz skaźnika postympu, pōniywŏż możesz edytować tã lekcyjõ.';
$string['progresscompleted'] = 'Mŏsz za sobōm {$a}% lekcyje';
$string['qtype'] = 'Zorta strōny';
$string['question'] = 'Pytanie';
$string['questionoption'] = 'Ôpcyjŏ pytaniŏ';
$string['questiontype'] = 'Zorta pytaniŏ';
$string['randombranch'] = 'losuj strōny z zawartościōm';
$string['randompageinbranch'] = 'losuj pytaniŏ w ôbrymbie strōn z zawartościōm';
$string['rank'] = 'Pozycyjŏ';
$string['rawgrade'] = 'Surowŏ (nieprzeliczona) ôcyna';
$string['receivedcredit'] = 'Dostany borg';
$string['redisplaypage'] = 'Zaś wyświytl strōnã';
$string['removeallgroupoverrides'] = 'Wychrōń wszyjske wyjōntki dlŏ grupy';
$string['removealluseroverrides'] = 'Wychrōń wszyjske wyjōntki dlŏ używŏcza';
$string['report'] = 'Report';
$string['reports'] = 'Reporty';
$string['response'] = 'Informacyjŏ ôbrotnŏ';
$string['retakesallowed'] = 'Pōnowne podejściŏ przizwolōne';
$string['retakesallowed_help'] = 'Jeźli aktywne, sztudynt może podejść do tyj lekcyje wiyncyj aniżeli jedyn rŏz.';
$string['returnto'] = 'Wrōć sie do {$a}';
$string['returntocourse'] = 'Powrōt do kursu';
$string['reverttodefaults'] = 'Prziwrōć wychodne ustawiyniŏ lekcyje';
$string['review'] = 'Przeglōnd';
$string['reviewlesson'] = 'Przezdrzij lekcyjõ';
$string['reviewquestionback'] = 'Ja, chcã sprōbować zaś';
$string['reviewquestioncontinue'] = 'Niy, chcã kōntynuować';
$string['sanitycheckfailed'] = 'Ta prōba ôstała wychrōniōnŏ!';
$string['save'] = 'Zapisz';
$string['savechanges'] = 'Zapisz pōmiany';
$string['savechangesandeol'] = 'Zachow wszyjske pōmiany i przejdź na kōniec lekcyje';
$string['saveoverrideandstay'] = 'Zapisz i wkludzić dalsze nadpisanie';
$string['savepage'] = 'Zapisz strōnã';
$string['score'] = 'Wynik';
$string['scores'] = 'Wyniki';
$string['search:activity'] = 'Lekcyjŏ - informacyjŏ ô aktywności';
$string['secondpluswrong'] = 'Niezupełnie. Chcesz sprōbować zaś?';
$string['selectallattempts'] = 'Ôbier wszyjske prōby';
$string['selectaqtype'] = 'Ôbier zorta pytaniŏ';
$string['sent'] = 'Wysłane';
$string['shortanswer'] = 'Krōtkŏ ôdpowiydź';
$string['showanunansweredpage'] = 'Wyświytl strōnã w keryj niy dano było ôdpowiedzi';
$string['showanunseenpage'] = 'Pokŏż strōnã niewidzianą wczaśnij';
$string['singleanswer'] = 'Pojedynczŏ ôdpowiydź';
$string['skip'] = 'Pōmiń nawigacyjõ';
$string['slideshow'] = 'Pokŏz slajdów';
$string['slideshow_help'] = 'Jeźli aktywne, lekcyjŏ wyświytlanŏ je za pokŏz slajdów ô sztajfno ôbsztalowanych miarach.';
$string['slideshowbgcolor'] = 'Zadek pokazu slajdów';
$string['slideshowheight'] = 'Wysokość pokazu slajdów';
$string['slideshowwidth'] = 'Szyrokość pokazu slajdów';
$string['startlesson'] = 'Zacznij lekcyjõ';
$string['studentattemptlesson'] = '{$a->lastname}, {$a->firstname} podejście nr {$a->attempt}';
$string['studentname'] = '{$a} Miano';
$string['studentoneminwarning'] = 'Ôstrzeżynie: Ôstała niecała minuta do kōńca lekcyje.';
$string['studentresponse'] = 'ôdpowiydź {$a}';
$string['submit'] = 'Prześlij';
$string['submitname'] = 'Zatwiyrdź miano';
$string['teacherjumpwarning'] = 'Skoki zorty {$a->cluster} abo {$a->unseen} sōm używane w tyj lekcyje. Zamiast tego pasowany bydzie skok do nastympnyj strōny. Wloguj sie za sztudynt, coby przetestować te przejściŏ.';
$string['teacherongoingwarning'] = 'Terŏźny wynik je pokazowany ino sztudyntowi. Wloguj sie za sztudynt coby to wybadać.';
$string['teachertimerwarning'] = 'Rachownik czasu kanōny ino dlŏ sztudyntōw, Coby przetestować, wloguj sie za sztudynt.';
$string['thatsthecorrectanswer'] = 'To je nŏleżnŏ ôdpowiydź';
$string['thatsthewronganswer'] = 'To je błyndnŏ ôdpowiydź';
$string['thefollowingpagesjumptothispage'] = 'Nastympujōnce strōny kludzōm do tyj strōny';
$string['thispage'] = 'Ta strōna';
$string['timeisup'] = 'Czas #minōńć';
$string['timelimit'] = 'Limit czasu';
$string['timelimitwarning'] = 'Musisz {$a} coby skōńczyć lekcyje.';
$string['timeremaining'] = 'Ôstały czas';
$string['timespenterror'] = 'Poświynć tyj lekcyje aby {$a} minut';
$string['timespentminutes'] = 'Przepyndzōny czas (w minutach)';
$string['timetaken'] = 'Łōnczny czas';
$string['totalpagesviewedheader'] = 'Liczba wyświytlōnych strōn';
$string['true'] = 'Prŏwda';
$string['truefalse'] = 'Prŏwda / Fałsz';
$string['unabledtosavefile'] = 'Przesłany zbiōr niy może ôstać zapisany';
$string['unknownqtypesnotimported'] = '{$a} pytań ô niypodpiyranym zorto niy ôstało zaimportowanych';
$string['unseenpageinbranch'] = 'Niewyświetlane dotela pytanie w treści strōny';
$string['unsupportedqtype'] = 'Niy spiyranŏ zorta pytaniŏ ({$a})!';
$string['updatedpage'] = 'Uaktualniōno było strōnã';
$string['updatefailed'] = 'Błōnd';
$string['updatepagenamed'] = 'Zaktualizuj strōnã: {$a}';
$string['usemaximum'] = 'Użyj maksimum';
$string['usemean'] = 'Użyj postrzednij';
$string['usepassword'] = 'Lekcyjŏ chrōniōnŏ hasłym';
$string['usepassword_help'] = 'Jeźli aktywne, coby wchodōw do lekcyje przinŏleży podać hasło.';
$string['useroverrides'] = 'Wyjōntki dlŏ używŏcza';
$string['useroverridesdeleted'] = 'Wychrōniōno było wyjōntki dlŏ używŏcza';
$string['usersnone'] = 'Żŏdyn sztudynt niy ma przistympu do tyj lekcyje';
$string['viewgrades'] = 'Pokŏż ôcyny';
$string['viewreports'] = 'Zobŏcz {$a->attempts} zakōńczōnych podejść sztudynta {$a->sztudynt}';
$string['viewreports2'] = 'Zobŏcz {$a} zakōńczōnych prōb';
$string['warning'] = 'Ôstrzeżynie';
$string['welldone'] = 'Dobrŏ robota!';
$string['whatdofirst'] = 'Co chcesz zrobić nojprzōd?';
$string['withselectedattempts'] = 'Z ôbranymi prōbami...';
$string['wronganswerjump'] = 'Przejdź';
$string['wronganswerscore'] = 'Pōnkty za złõ ôdpowiydź';
$string['wrongresponse'] = 'Informacyjŏ ôbrotnŏ po złyj ôdpowiedzi';
$string['youhaveseen'] = 'Widziołś już wiyncyj aniżeli jednã strōnã tyj lekcyje. <br />Eli chcioł byś zaczōńć ôd ôstatnij strōny, co przeglōndołś?';
$string['youranswer'] = 'Twoja ôdpowiydź';
$string['yourcurrentgradeis'] = 'Twoja terŏźnŏ ôcyna to {$a}';
$string['yourcurrentgradeisoutof'] = 'Mŏsz terŏźnie {$a->grade} pōnktōw z {$a->total}';
$string['youshouldview'] = 'Winiyn żeś ôdpedzieć na aby: {$a}';
