<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'payment', language 'szl', version '4.1'.
 *
 * @package     payment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accountarchived'] = 'Zarchiwizowane';
$string['accountconfignote'] = 'Wrot płatu dlŏ tego kōnta ôstanõ skōnfigurowane ôsobno';
$string['accountdeleteconfirm'] = 'Jeźli to kōnto posiadało wcześniejsze płatu, ôstanie ôno zarchiwizowane, w ôpacznym razie jego dane konfiguracyjne ôstanõ chodnie wychrōniōne. Je żeś pewny, iże chcesz kōntynuować?';
$string['accountidnumber'] = 'Numer ID';
$string['accountidnumber_help'] = 'Numer ID je używany ino w czasie kojarzyniŏ kōnta z systymami zewnyntrznymi i niy ma wyświytlany nikaj na strōnie. Jeźli kōnto mŏ ôficjalny miano kodowõ, idzie jã wpisać, w ôpacznym razie pole idzie ôstawić prōzne.';
$string['accountname'] = 'Miano kōnta';
$string['accountname_help'] = 'Jak to kōnto ôstanie zidyntyfikowane dlŏ rechtorōw abo mynedżerōw, co kōnfigurujōm płatu (bez tyn przikłŏd we sztekrowi registracyje na kurs).';
$string['accountnotavailable'] = 'Niy przistympne';
$string['createaccount'] = 'Utwōrz kōnto płatnicze';
$string['deleteorarchive'] = 'Wychrōń abo zarchiwizuj';
$string['editpaymentaccount'] = 'Edytuj kōnto płatnicze';
$string['eventaccountcreated'] = 'Utworzōno było kōnto płatnicze';
$string['eventaccountdeleted'] = 'Kōnto płatnicze ôstało wychrōniōne';
$string['eventaccountupdated'] = 'Zaktualizowano było kōnto płatnicze';
$string['feeincludesurcharge'] = '{$a->fee} (zawiyrŏ {$a->surcharge}% dopłaty za używanie z tyj zorty płatu)';
$string['gatewaycannotbeenabled'] = 'Niy idzie włōnczyć wrot płatu, pōniywŏż kōnfiguracyjŏ je niykōmpletnŏ.';
$string['gatewaydisabled'] = 'Zastawiōne';
$string['gatewayenabled'] = 'Włōnczōne';
$string['gatewaynotfound'] = 'Niy znaleziōno było wrot';
$string['gotomanageplugins'] = 'Włōncz i zastŏw wrot płatu jak tyż gezecōw dopłaty za postrzednictwym {$a}.';
$string['gotopaymentaccounts'] = 'Możesz utworzić moc kōnt płatu za pōmocōm leda jakij z tych bramek na strōnie {$a}';
$string['hidearchived'] = 'Skryj zarchiwizowane';
$string['noaccountsavilable'] = 'Brak przistympnych rachōnkōw płatniczych.';
$string['nocurrencysupported'] = 'Żŏdyn płat w żŏdnyj walucie niy ma ôbsugowanŏ. Wejzdrzij sie, iże aby jedna tor płatu je włōnczōnŏ.';
$string['nogateway'] = 'Niy ma wrot płatu, co z #prpers idzie używać.';
$string['nogatewayselected'] = 'Nojprzōd musisz ôbrać wrota płatu.';
$string['paymentaccount'] = 'Kōnto płatu';
$string['paymentaccounts'] = 'Kōnta płatu';
$string['paymentaccountsexplained'] = 'Utwōrz jedno abo moc kōnt płatniczych dlŏ tego placu. Kożde kōnto zawiyrŏ kōnfiguracyjõ dlŏ przistympnych bramek płatu. Ôsoba, co kōnfiguruje płatu w zerwisie (bp. płat za zŏpis na kurs) bydzie mogła ôbiyrać spostrzōd przistympnych kōnt.';
$string['payments'] = 'Płatu';
$string['privacy:metadata:database:payments'] = 'Informacyje ô płatach.';
$string['privacy:metadata:database:payments:amount'] = 'Kwota do płatu.';
$string['privacy:metadata:database:payments:currency'] = 'Waluta płatu.';
$string['privacy:metadata:database:payments:gateway'] = 'Wrota płatu używanŏ do płatu.';
$string['privacy:metadata:database:payments:timecreated'] = 'Czas dokōnaniŏ płatu.';
$string['privacy:metadata:database:payments:timemodified'] = 'Czas ôstatnij aktualizacyje rekordu płatu.';
$string['privacy:metadata:database:payments:userid'] = 'Używŏcz, co dokōnoł płatu.';
$string['restoreaccount'] = 'Prziwrōć';
$string['selectpaymenttype'] = 'Ôbier zorta płatu';
$string['showarchived'] = 'Pokŏż zarchiwizowane';
$string['supportedcurrencies'] = 'Ôbsugowane waluty';
$string['surcharge'] = 'Dopłata (w procyntach)';
$string['surcharge_desc'] = 'Dopłata to ekstra procynt ôpłŏcki pobiyrany ôd używŏczōw, co uzdajōm sie płacić za pōmocōm #to wrot płatu.';
