<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio', language 'szl', version '4.1'.
 *
 * @package     portfolio
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeexport'] = 'Rozwiōnż aktywny eksport';
$string['activeportfolios'] = 'Przistympne portfolia';
$string['addalltoportfolio'] = 'Eksportuj wszyjsko do portfolio';
$string['addnewportfolio'] = 'Przidej nowe portfolio';
$string['addtoportfolio'] = 'Eksportuj do portfolio';
$string['alreadyalt'] = 'Już wyeksportowano było - proszã tukej kliknōńć coby rozwiōnzać tyn transfer';
$string['alreadyexporting'] = 'Już mŏsz aktywny w tyj sesyje eksport portfolio. Przed kōntynuowaniym, musisz tyn eksport dopołnić, abo go pociepnōńć. Chcesz kōntynuować? (Niy bydzie szło z tego zrezygnować)';
$string['availableformats'] = 'Przistympne formaty eksportu';
$string['callbackclassinvalid'] = 'Wymiyniōnŏ klasa callback była niynŏleżnŏ abo niy ma tajlōm hierarchije portfolio_caller';
$string['callercouldnotpackage'] = 'Niy podarziło sie spakować twojich danych do eksportu: pierwotny błōnd to {$a}';
$string['cannotsetvisible'] = 'Niy idzie ustawić widzialności - szteker ôstoł cołkowicie zastawiōnŏ skirz złyj kōnfiguracyje';
$string['commonportfoliosettings'] = 'Spōlne ustawiyniŏ portfolio';
$string['commonsettingsdesc'] = '<p> Jeźli przewidowany czas przesyłu uznany bydzie za \'postrzedni\' abo \'dugi\', używŏcz mōgby niy winszować sie czekać aże do jego #zakōńczynie. </p>
<p> Transfery miary pōniżyj proga \'postrzedni\' sōm wykōnowane niyzawodnie, bez kolejkowania, za to powyżyj \'postrzedni\' używŏcz je ôstrzegany, iże transfer potrwŏ dużyj i mŏ szanse wyboru</p>
<p> Ekstra niykere sztekra portfolio mogōm ignorować tã ôpcyjõ cołkowicie i wstawiać wszyjske transfery do raje. </p>';
$string['configexport'] = 'Skōnfiguruj dane eksportu';
$string['configplugin'] = 'Kōnfiguruj szteker portfolio';
$string['configure'] = 'Kōnfiguruj';
$string['confirmcancel'] = 'Eli na zicher chcesz pociepnōńć eksportowanie?';
$string['confirmexport'] = 'Proszã potwiyrdzić eksport';
$string['confirmsummary'] = 'Podsumowanie twojigo eksportu';
$string['continuetoportfolio'] = 'Przejdź do swojigo portfolio';
$string['deleteportfolio'] = 'Wychrōń to portfolio';
$string['destination'] = 'Przeznaczynie';
$string['disabled'] = 'Przikro nōm, ale eksport portfolio niy ma możliwy na tyj strōnie';
$string['disabledinstance'] = 'Zastawiōny';
$string['displayarea'] = 'Przestrzyństwo eksportu';
$string['displayexpiry'] = 'Limit czasu przesyłaniŏ';
$string['displayinfo'] = 'Informacyjŏ ô eksporcie';
$string['dontwait'] = 'Niy czekej';
$string['enabled'] = 'Włōncz portfolio';
$string['enableddesc'] = 'Włōnczynie przizwoli administratorōm skōnfigurować zdŏlne systymy, kandy używŏcze bydōm mogli eksportować treści';
$string['err_uniquename'] = 'Miano portfolio musi być niyôbyczajnŏ (we sztekrowi)';
$string['exportalreadyfinished'] = 'Eksport portfolio skōńczōny!';
$string['exportalreadyfinisheddesc'] = 'Eksport portfolio już skōńczōny!';
$string['exportcomplete'] = 'Eksport portfolio skōńczōny!';
$string['exportedpreviously'] = 'Piyrwyjszy eksport';
$string['exportexceptionnoexporter'] = 'Wyjōntek portfolio_export_exception ôstoł ciepniynty, brak ôbiektu exportera';
$string['exportexpired'] = 'Proces eksportu przedŏwniōł';
$string['exportexpireddesc'] = 'Prōbowano było czyńściowo powtōrzić eksport abo sztartnōńć prōzny eksport. Coby to zrobić właściwie, przinŏleży wrōcić do ôryginalnyj lokalizacyje i sztartnōńć eksport zaś. Tak sie czasym trefiŏ w przipŏdku użyciŏ knefla nazŏd przeziyrŏczki po #zakōńczynie eksportu abo bez użycie niynŏleżnego URL z buchbindrōw.';
$string['exporting'] = 'Eksportowanie do portfolio';
$string['exportingcontentfrom'] = 'Eksportowanie zawartości z {$a}';
$string['exportingcontentto'] = 'Eksportowanie zawartości do {$a}';
$string['exportqueued'] = 'Portfolio ôstało wrażōne w raji do przesłaniŏ';
$string['exportqueuedforced'] = 'Portfolio ôstało wrażōne w raji do przesłaniŏ (zdŏlny systym wymuszŏ kolejkowanie)';
$string['failedtopackage'] = 'Niy znaleziōno było zbiorōw do spakowania';
$string['failedtosendpackage'] = 'Niy podarziło sie wysłać swojich danych do ôbranego systymu portfolio: pierwotny błōnd {$a}';
$string['filedenied'] = 'Abszlag przistympu do tego zbioru';
$string['filenotfound'] = 'Niy znaleziōno było zbioru';
$string['fileoutputnotsupported'] = 'Nadpisanie zbioru wychodowego niy ma ôbsugowane dlŏ tego formatu';
$string['format_document'] = 'Dokumynt';
$string['format_file'] = 'Zbiōr';
$string['format_image'] = 'Fotografijŏ';
$string['format_leap2a'] = 'Format portfolio Leap2A';
$string['format_mbkp'] = 'Format kopije ibrycznych Moodle';
$string['format_pdf'] = 'PDF';
$string['format_plainhtml'] = 'HTML';
$string['format_presentation'] = 'Prezyntacyjŏ';
$string['format_richhtml'] = 'HTML z bajlagami';
$string['format_spreadsheet'] = 'Archa kalkulacyjny';
$string['format_text'] = 'Prosty tekst';
$string['format_video'] = 'Wideo';
$string['highdbsizethreshold'] = 'Liczba rekordōw przesyły dugigo';
$string['highdbsizethresholddesc'] = 'Liczba rekordōw bazy danych, co powyżyj nich czas przesyłu bydzie uznany za \'dugi';
$string['highfilesizethreshold'] = 'Miara zbioru przesyłu dugigo';
$string['highfilesizethresholddesc'] = 'Miara zbiorōw, co powyżyj nich czas przesyłu bydzie uznany za \'dugi';
$string['insanebody'] = 'Serwus! Dostŏwŏsz tã wiadōmość za administratōr placu {$a->sitename}.

Niykere sztekra portfolio ôstały autōmatycznie zastawiōne skirz błyndōw w kōnfiguracyje. Ôznaczŏ to, iże używŏcze niy mogōm terŏźnie eksportować zawartości do tych portfolio.

Wykŏz instancyje sztekrōw zastawiōnych: {$a->textlist}

Przinŏleży to sprawić jak nojwarcij, bez {$nawiydzanie a->fixurl}.';
$string['insanebodyhtml'] = '<p>Serwus! Dostŏwŏsz tã wiadōmość za administratōr placu {$a->sitename}. </p>

<p>Niykere sztekra portfolio ôstały autōmatycznie zastawiōne skirz błyndōw w kōnfiguracyje. Ôznaczŏ to, iże używŏcze niy mogōm terŏźnie eksportować zawartości do tych portfolio.</p>

<p>Wykŏz instancyje sztekrōw zastawiōnych: </p>
{$a->textlist}

<p>Przinŏleży to sprawić jak nojwarcij, nawiydzajōnc {<a href="{$a->fixurl}"> strōny kōnfiguracyje portfolio</a></p>';
$string['insanebodysmall'] = 'Serwus! Dostŏwŏsz tã wiadōmość za administratōr placu {$a->sitename}.

Niykere sztekra portfolio ôstały autōmatycznie zastawiōne skirz błyndōw w kōnfiguracyje. Ôznaczŏ to, iże używŏcze niy mogōm terŏźnie eksportować zawartości do tych portfolio.

Przinŏleży to sprawić jak nojwarcij, bez {$nawiydzanie a->fixurl}.';
$string['insanesubject'] = 'Niykere instancyje portfolio ôstały autōmatycznie zastawiōne';
$string['instancedeleted'] = 'Portfolio wychrōniōne';
$string['instanceismisconfigured'] = 'To portfolio je źle skōnfigurowane, pōmijōm. Błōnd: {$a}';
$string['instancenotdelete'] = 'Niy podarziło sie wychrōnić portfolio';
$string['instancenotsaved'] = 'Niy podarziło sie zapisać portfolio';
$string['instancesaved'] = 'Portfolio zapisane';
$string['invalidaddformat'] = 'Niynŏleżny formatu przekŏzano było do portfolio_add_button. ({$a})
Format musi być jednym z PORTFOLIO_ADD_XXX';
$string['invalidbuttonproperty'] = 'Niy znaleziōno było włŏsności ({$a}) w portfolio_button';
$string['invalidconfigproperty'] = 'Niy znaleziōno było włŏsności kōnfiguracyje ({$a->property} w {$a->class})';
$string['invalidexportproperty'] = 'Niy znaleziōno było włŏsności kōnfiguracyje eksportu ({$a->property} w {$a->class})';
$string['invalidfileareaargs'] = 'Niynŏleżne argumynta przekazowane do set_file_and_format_datōm - wymŏgane sōm contextid, component, filearea i itemid';
$string['invalidformat'] = 'Eksportowanie w niynŏleżnym formacie, {$a}';
$string['invalidinstance'] = 'Niy idzie znojś tego ôbiektu portfolio';
$string['invalidpreparepackagefile'] = 'Niynŏleżne wywołanie prepare_package_file - przinŏleży ôbrać abo single abo multifiles';
$string['invalidproperty'] = 'Niy znaleziōno było włŏsności ({$a->property} w {$a->class})';
$string['invalidsha1file'] = 'Niynŏleżne wywołanie get_sha1_file - przinŏleży ôbrać abo single abo multifiles';
$string['invalidtempid'] = 'Niynŏleżny idyntyfikatōr eksportu. Może eksport przedŏwniōł';
$string['invaliduserproperty'] = 'Niy znaleziōno było włŏsności kōnfiguracyje używŏcza ({$a->property} w {$a->class})';
$string['leap2a_emptyselection'] = 'Wymŏgany wert niy ôstała ôbranŏ';
$string['leap2a_entryalreadyexists'] = 'Prōbowano było przidać pozycyjõ Leap2A z id ({$a}), kery już istnieje w tym zdrzōdle';
$string['leap2a_feedtitle'] = 'Eksport Leap2A z Moodle do {$a}';
$string['leap2a_filecontent'] = 'Prōbowano było wpisać zbiōr do pola Leap2A, zamiast użyć podklasy zbioru *';
$string['leap2a_invalidentryfield'] = 'Prōbowano było ustawić pole, co niy istnieje ({$a}) abo kerego niy idzie ustawiać bezpostrzednio';
$string['leap2a_invalidentryid'] = 'Prōbowano było dostać przistymp do wpisu ô idyntyfikatorze, co niy istnieje ({$a})';
$string['leap2a_missingfield'] = 'Brak wymŏganego pola Leap2A {$a}';
$string['leap2a_nonexistantlink'] = 'Wpis Leap2A ({$a->from}) prōbowoł powiōnzać sie z niy istniejōncym wpisym ({$a->to}) bez {$a->rel}';
$string['leap2a_overwritingselection'] = 'Nadpisujã ôryginalnŏ zorta wpisu ({$a}) na selekcyjõ w make_selection';
$string['leap2a_selflink'] = 'Wpis Leap2A ({$a->id}) prōbowoł powiōnzać sie z samym sobōm bez {$a->rel}';
$string['logs'] = 'Transferuj logi';
$string['logsummary'] = 'Piyrwyjsze, podarzōne transfery';
$string['manageportfolios'] = 'Zarzōndzej portfolio';
$string['manageyourportfolios'] = 'Zarzōndzej swojimi portfolio';
$string['mimecheckfail'] = 'Szteker portfolio {$a->plugin} niy ôbsuguje zorty MIME {$a->mimetype}';
$string['missingcallbackarg'] = 'Brak argumyntu callback {$a->arg} dlŏ klasy {$a->class}';
$string['moderatedbsizethreshold'] = 'Postrzedniŏ liczba rekordōw';
$string['moderatedbsizethresholddesc'] = 'Liczba rekordōw bazy danych, co powyżyj nich czas przesyłu bydzie uznany za \'postrzedni';
$string['moderatefilesizethreshold'] = 'Postrzedniŏ miara zbioru';
$string['moderatefilesizethresholddesc'] = 'Miara zbiorōw, co powyżyj nich czas przesyłu bydzie uznany za \'postrzedni';
$string['multipleinstancesdisallowed'] = 'Prōba utworzić dalszego egzymplŏrza sztekra, co niy przizwŏlŏ na moc egzymplŏrzōw ({$a})';
$string['mustsetcallbackoptions'] = 'Musisz ustawić ôpcyje callback abo w kōnstruktor portfolio_add_button abo metodōm set_callback_options';
$string['noavailableplugins'] = 'Niystety niy mŏsz przistympnych portfolio, do kerych szło by eksportować';
$string['nocallbackclass'] = 'Niy znaleziōno było klasy callback ({$a})';
$string['nocallbackcomponent'] = 'Niy idzie znojś ôkryślōnego skłŏdniku {$a}.';
$string['nocallbackfile'] = 'Module, co z niego prōbujesz wyeksportować je popszniōny - niy ôdnaleziōno było żōndanego zbioru ({$a})';
$string['noclassbeforeformats'] = 'Musisz ustawić klasã callback przed wywołaniym set_formats w portfolio_button';
$string['nocommonformats'] = 'Brak spōlnych formatōw dlŏ przistympnych sztekrōw i wywołujōncyj lokacyje {$a->location} (wywołanie ôbsuguje {$a->formats})';
$string['noinstanceyet'] = 'Jeszcze niy ôbrano było/zaznaczōno było';
$string['nologs'] = 'Brak logów do wyświytlyniŏ!';
$string['nomultipleexports'] = 'Niystety docelowe portfolio ({$a->plugin}) niy ôbsuguje moc eksportōw w tym samym czasie. Proszã <a href="{$a->link}">zakōńczyć terŏźny</a> i sprōbować zaś';
$string['nonprimative'] = 'Słożōny wert ôstoł przekŏzany za argumynt wywołaniŏ ôbrotnego do portfolio_add_button. Abszlag kōntynuacyje. Klucz: {$a->key}, wert: {$a->value}';
$string['nopermissions'] = 'Przikro nōm, ale niy mŏsz stykajōncych uprawniyń, coby eksportować zbiory z tego przestrzyństwa';
$string['notexportable'] = 'Przikro nōm, ale zorta zawartości, co prōbujesz wyeksportować, niy ma możliwy do eksportu';
$string['notimplemented'] = 'Przikro nōm, ale prōbujesz wyeksportować zawartość w formacie, co niy ma jeszcze zaimplymyntowany ({$a})';
$string['notyetselected'] = 'Jeszcze niy ôbrano było';
$string['notyours'] = 'Prōbujesz #znowić eksport portfolio, kery niy przinŏleży do Ciebie!';
$string['nouploaddirectory'] = 'Niy idzie utworzić katalog tymczasowy do zapakowania twojich danych z';
$string['off'] = 'Włōnczōne, ale skryte';
$string['on'] = 'Włōnczōny i widzialny';
$string['plugin'] = 'Szteker portfolio';
$string['plugincouldnotpackage'] = 'Niy podarziło sie spakować twojich danych do eksportu: pierwotny błōnd to {$a}';
$string['pluginismisconfigured'] = 'Tyn szteker portfolio je źle skōnfigurowanŏ, pōmijōm. Błōnd: {$a}';
$string['portfolio'] = 'Portfolio';
$string['portfolios'] = 'Portfolia';
$string['privacy:metadata:portfolio_log:userid'] = 'Idyntyfikatōr używŏcza, co wyeksportowoł zawartość';
$string['privacy:metadata:portfolio_tempdata:data'] = 'Eksportuj dane';
$string['privacy:metadata:portfolio_tempdata:expirytime'] = 'Czas przedŏwniyniŏ tego rekordu';
$string['privacy:metadata:userid'] = 'Idyntyfikatōr używŏcza';
$string['privacy:metadata:value'] = 'Wert dlŏ preferyncyje';
$string['queuesummary'] = 'Transfery w raji';
$string['returntowhereyouwere'] = 'Powrōt do piyrwyjszego placu';
$string['save'] = 'Zapisz';
$string['selectedformat'] = 'Ôbrany format eksportu';
$string['selectedwait'] = 'Eli ôbrano było czekanie?';
$string['selectplugin'] = 'Ôbier plac docelowe';
$string['showhide'] = 'Pokŏż / skryj';
$string['singleinstancenomultiallowed'] = 'Ino jedna instancyjŏ sztekra portfolio je przistympnŏ, niy ôbsuguje moc eksportōw na sesyjõ, a w tyj sesyje trwŏ już aktywny eksport!';
$string['somepluginsdisabled'] = 'Niykere cołke sztekra portfolio ôstały zastawiōne, pōniywŏż abo sōm źle skōnfigurowany abo zależōm ôd:';
$string['sure'] = 'Eli na zicher chcesz wychrōnić \'{$a}\'? Tyj ôperacyje niy bydzie szło cŏfnōńć.';
$string['thirdpartyexception'] = 'Niysztandardowy wyjōntek ôstoł wyciepniynty w czasie eksportu portfolio ({$a}). Ôstoł ôn przechycōny i zaś ciepniynty, ale przinŏleży to poprawić';
$string['transfertime'] = 'Czas transferu';
$string['unknownplugin'] = 'Niyznōmy (możno ôstoł już wychrōniōny bez administratora)';
$string['wait'] = 'Czekej';
$string['wanttowait_high'] = 'Niy zalycŏ sie czekać na #zakōńczynie tego transferu, ale idzie, jeźli je żeś pewny, iże wiysz, co robisz';
$string['wanttowait_moderate'] = 'Chcesz czekać na #zakōńczynie tego transferu? To może potrwać pŏrã minut';
