<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_adaptive', language 'szl', version '4.1'.
 *
 * @package     qbehaviour_adaptive
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['disregardedwithoutpenalty'] = 'To podejście było niynŏleżne, ale ôstało pōminiynte bez kŏry.';
$string['gradingdetails'] = 'Pōnkty dlŏ tyj ôdpowiedzi: {$a->raw}/{$a->max}.';
$string['gradingdetailsadjustment'] = 'Bez wrachowowanie piyrwyjsze podejściŏ, wynikym je  <strong>{$a->cur}/{$a->max}.</strong>';
$string['gradingdetailspenalty'] = 'To podejście dostŏwŏ kŏrã {$a}.';
$string['gradingdetailspenaltytotal'] = 'Dotynczasowŏ suma kŏr: {$a}';
$string['gradingdetailswithadjustment'] = 'Pōnkty za danõ ôdpowiydź: {$a->raw}/{$a->max}. Liczba pōnktōw po zarachowaniu piyrwyjszych prōb to: <strong>{$a->cur}/{$a->max}</strong>.';
$string['gradingdetailswithadjustmentpenalty'] = 'Pōnkty za danõ ôdpowiydź: {$a->raw}/{$a->max}. Liczba pōnktōw po zarachowaniu piyrwyjszych prōb to: <strong>{$a->cur}/{$a->max}</strong>. Dokōnany wybōr sprawiōł naliczenie kŏry: {$a->penalty}.';
$string['gradingdetailswithadjustmenttotalpenalty'] = 'Pōnkty za danõ ôdpowiydź: {$a->raw}/{$a->max}. Liczba pōnktōw po zarachowaniu piyrwyjszych prōb to: <strong>{$a->cur}/{$a->max}</strong>. Dokōnany wybōr sprawiōł naliczenie kŏry: {$a->penalty}. Suma dotynczasowych kŏr: {$a->totalpenalty}.';
$string['gradingdetailswithpenalty'] = 'Pōnkty za danõ ôdpowiydź: {$a->raw}/{$a->max}. Dokōnany wybōr sprawiōł naliczenie kŏry: {$a->penalty}.';
$string['gradingdetailswithtotalpenalty'] = 'Pōnkty za danõ ôdpowiydź: {$a->raw}/{$a->max}. Dokōnany wybōr sprawiōł naliczenie kŏry: {$a->penalty}. Suma dotynczasowych kŏr: {$a->totalpenalty}.';
$string['notcomplete'] = 'Niy zakōńczōne';
$string['pluginname'] = 'Tryb adaptacyjny';
