<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_xml', language 'szl', version '4.1'.
 *
 * @package     qformat_xml
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['invalidxml'] = 'Niynŏleżny zbiōr XML - ôczekowano było stringa (może przinŏleży użyć CDATA?)';
$string['pluginname'] = 'Format Moodle XML';
$string['pluginname_help'] = 'To włŏsny format importu i eksportu pytań Moodle\'a.';
$string['pluginname_link'] = 'qformat/xml';
$string['privacy:metadata'] = 'Szteker formatu XML niy przechowuje żŏdnych danych ôsobowych.';
$string['truefalseimporterror'] = '<b>Ôstrzeżynie:</b>  Pytanie zorty prŏwda/fałsz &quot;{$a->questiontext}&quot; niy ôstało zaimportowane sprŏwnie. Niy wiadōmo, eli właściwŏ ôdpowiydź to \'prŏwda\' eli \'fałsz\'. Przijynto było, iże ôdpowiydź brzmi &quot;{$a->answer}&quot;. Jeźli niesłusznie, trza bydzie #zmodyfikować pytanie.';
$string['unsupportedexport'] = 'Format XML niy dozwolŏ eksportu pytaniŏ zorty: {$a}';
$string['xmlimportnoname'] = 'Brak miana pytaniŏ we zbioru XML';
$string['xmlimportnoquestion'] = 'Brak treści pytaniŏ we zbioru XML';
$string['xmltypeunsupported'] = 'Zorty pytaniŏ {$a} niy ma ôbsugowany bez import XML';
