<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'szl', version '4.1'.
 *
 * @package     qtype_numerical
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptederror'] = 'Akceptowany błōnd';
$string['addmoreanswerblanks'] = 'Pola na {no} wiyncyj ôdpowiedzi';
$string['addmoreunitblanks'] = 'Pola na {no} nowe jednotki';
$string['answercolon'] = 'Ôdpowiydź:';
$string['answererror'] = 'Błōnd';
$string['answermustbenumberorstar'] = 'Ôdpowiydź musi być liczbōm, bp: -1,234 or 3e8,  abo \'\'.';
$string['answerno'] = 'Ôdpowiydź {$a}';
$string['decfractionofquestiongrade'] = 'za ułōmek [0..1] punktacyje za pytanie';
$string['decfractionofresponsegrade'] = 'za ułōmek [0..1] punktacyje za danõ ôdpowiydź';
$string['decimalformat'] = 'cyfry dziesiyntne';
$string['editableunittext'] = 'Pole tekstowe';
$string['errornomultiplier'] = 'Musisz podać mnożnik (spōłczynnik) dlŏ tyj jednotki.';
$string['errorrepeatedunit'] = 'Dwie jednotki niy mogōm mieć takich samych mian.';
$string['geometric'] = 'Geometrycznŏ';
$string['invalidnumber'] = 'Musisz podać nŏleżnõ liczbã.';
$string['invalidnumbernounit'] = 'Musisz wpisać nŏleżnõ liczbã. Niy wpisuj sam jednotki.';
$string['invalidnumericanswer'] = 'Jedna z podanych ôdpowiedzi niy ma nŏleżnõ liczbōm.';
$string['invalidnumerictolerance'] = 'Jedna z podanych tolerancyje niy ma nŏleżnõ liczbōm.';
$string['leftexample'] = 'po lewyj, bp. $ 1,00 abo £ 1,00';
$string['manynumerical'] = 'Jednotka je ôpcyjōnalnŏ. Jeźli wpisanŏ, bydzie użytŏ do do kōnwersyje do Jednotki 1 przed ôcynianiym.';
$string['multiplier'] = 'Mnożnik';
$string['nominal'] = 'Nominalna';
$string['noneditableunittext'] = 'NIY edytowalny tekst jednotki nr 1';
$string['nonvalidcharactersinnumber'] = 'Niynŏleżne znaki w liczbie';
$string['notenoughanswers'] = 'Przinŏleży wpisać aby jednã ôdpowiydź';
$string['nounitdisplay'] = 'Jednotka niy ma ôcynianŏ';
$string['numericalmultiplier'] = 'Spōłczynnik';
$string['numericalmultiplier_help'] = 'Spōłczynnik, co bez #prpers ôdpowiydź cyfrowŏ ôstanie pōmnożōnŏ. Bazowŏ jednotka (Jednostkat 1) mŏ spōłczynnik wychodny 1. Tak tōż, jeźli nŏleżnŏ ôdpowiydź numerycznŏ to 5500 i ustawisz \'W\' za \'Jednotkã 1\', nŏleżnŏ ôdpowiydź to \'5500 W\'. Jeźli przidŏsz jednotkã \'kW\' ze spōłczynnikym  0,001, to nŏleżnõ ôdpowiedziōm bydzie tyż \'5,5 kW\'. Przinŏleży dojzdrzeć, iże dopuszczalny błōnd je tyż mnożōny, tōż tolerancyjŏ \'100 W\' bydzie wynosiyła w nowych jednotkach \'0.1 kW\'.';
$string['oneunitshown'] = 'Jednotka 1 je wyświytlanŏ autōmatycznie przi polu ôdpowiedzi';
$string['onlynumerical'] = 'Jednotki niy sōm używane. Ino wert numerycznŏ je rachowanŏ.';
$string['pleaseenterananswer'] = 'Proszã wkludzić ôdpowiydź.';
$string['pleaseenteranswerwithoutthousandssep'] = 'Proszã wkludzić swojã ôdpowiydź bez użyciŏ separatora tysiyncy ({$a}).';
$string['pluginname'] = 'Numeryczne';
$string['pluginname_help'] = 'Z pōnktu widzyniŏ sztudynta, pytanie numeryczne wyglōndŏ jak pytanie z krōtkõ ôdpowiedziōm*. Rōżnica je takŏ, iże sam ôdpowiydź może zarachowować dopuszczalny błōnd. W tyn spōsōb ôdpowiedzi z pewnego przedziału cyfrowego bydōm uznane za nŏleżne. Bez tyn przikłŏd, kej ôdpowiedziōm akuratnõ je 10, a przijynty błōnd 2, to leda jakõ liczbã z przedziału ôd 8 do 12 bydzie zaakceptowanŏ za nŏleżnŏ.';
$string['pluginname_link'] = 'question/type/numerical';
$string['pluginnameadding'] = 'Przidŏwanie pytaniŏ numerycznego';
$string['pluginnameediting'] = 'Edycyjŏ pytaniŏ numerycznego';
$string['pluginnamesummary'] = 'Przizwŏlŏ wkludzić ôdpowiydź cyfrowõ (tyż z jednotkōm), kerŏ je ôcynianŏ poprzed przirōwnanie jeji z wzorcowymi ôdpowiedziami, bez zarachowowanie tolerancyjõ.';
$string['privacy:metadata'] = 'Szteker pytaniŏ zorty numerycznego niy przechowuje żŏdnych prywatnych danych.';
$string['relative'] = 'Relatywna';
$string['rightexample'] = 'po prawyj, bp. 1,00 cm abo 1,00 km';
$string['selectunit'] = 'Ôbier jednotkã';
$string['selectunits'] = 'Ôbier jednotki';
$string['studentunitanswer'] = 'Jednotki wkludzŏ sie bez';
$string['tolerancetype'] = 'Zorta tolerancyje';
$string['unit'] = 'Jednotka';
$string['unitappliedpenalty'] = 'Ôcyny sōm ôbniżōne ô {$a} za złõ jednotkã.';
$string['unitchoice'] = 'knefle ôpcyje';
$string['unitedit'] = 'Edytuj jednotkã';
$string['unitgraded'] = 'Jednotkã przinŏleży podać i bydzie ôna ôcynianŏ.';
$string['unithandling'] = 'Ustawiyniŏ tykajōnce jednotek';
$string['unitincorrect'] = 'Niy podano było nŏleżnyj jednotki';
$string['unitmandatory'] = 'Obligatoryjny';
$string['unitmandatory_help'] = '* Ôdpowiydź bydzie ôcyniōnŏ w podanych jednotkach.
* Jeźli niy podŏ sie jednotki, ôcyna bydzie ôbniżōnŏ.';
$string['unitnotselected'] = 'Musisz ôbrać jednotkã.';
$string['unitonerequired'] = 'Musisz wkludzić aby jednã jednotkã.';
$string['unitoptional'] = 'Jednotka ôpcyjōnalnŏ';
$string['unitoptional_help'] = '* Jeźli pole jednotki niy ma prōzne, ôdpowiydź bydzie ôcynianŏ z zarachowaniym tyj jednotki.
* Jeźli jednotka je źle wpisanŏ abo niyznōmŏ, ôdpowiydź ôstanie uznanŏ za niynŏleżnõ.';
$string['unitpenalty'] = 'Ôbniżynie ôcyny za błōnd w jednotce';
$string['unitpenalty_help'] = 'Ôcyna bydzie ôbniżōnŏ kej:
* w polu jednotek wpisano było błyndnõ jednotkã abo
* jednotkã wpisano było w polu wertu';
$string['unitposition'] = 'Jednotkã #stawiać sie';
$string['units'] = 'Jednotki';
$string['unitselect'] = 'wykŏz rozwijalną';
$string['unitx'] = 'Jednotka {no}';
$string['xmustbenumeric'] = '{$a} musi być liczbōm.';
$string['xmustnotbenumeric'] = '{$a} niy może być liczbōm.';
$string['youmustenteramultiplierhere'] = 'Przinŏleży sam wpisać mnożnik';
