<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_shortanswer', language 'szl', version '4.1'.
 *
 * @package     qtype_shortanswer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreanswerblanks'] = 'Pola na {no} wiyncyj ôdpowiedzi';
$string['answer'] = 'Ôdpowiydź: {$a}';
$string['answermustbegiven'] = 'Musisz wkludzić ôdpowiydź, jeźli je ustawiōnŏ ôcyna abo informacyjŏ ôbrotnŏ';
$string['answerno'] = 'Ôdpowiydź {$a}';
$string['caseno'] = 'Niy, srogość liter niy ma prawŏ';
$string['casesensitive'] = 'Rozrōżniej srogość liter';
$string['caseyes'] = 'Ja, srogość liter musi być zgodliwŏ';
$string['correctansweris'] = 'Nŏleżnŏ ôdpowiydź to: {$a}';
$string['correctanswers'] = 'Nŏleżne ôdpowiedzi';
$string['filloutoneanswer'] = 'Musisz wpisać aby jednã potyncjalnõ ôdpowiydź. Niewypełnione pola ôdpowiedzi niy bydōm używane.';
$string['notenoughanswers'] = 'Pytanie tyj zorty wymŏgŏ aby {$a} ôdpowiedzi';
$string['pleaseenterananswer'] = 'Proszã podać ôdpowiydź.';
$string['pluginname'] = 'Krōtkŏ ôdpowiydź';
$string['pluginname_help'] = 'W ôdpowiedzi na pytanie (kere może zawiyrać grafikã) respondent wpisuje słowo abo krōtkõ frazã. Może być pŏrã możliwych nŏleżnych ôdpowiedzi, ôcyny mogōm być roztōmajte.
Jeźli ôpcyjŏ "rozrōżniej srogość liter" ôstanie ôbranŏ, ôdpowiedzi "Wyrŏz" i "wyrŏz" bydōm rozrōżniane.';
$string['pluginname_link'] = 'question/type/shortanswer';
$string['pluginnameadding'] = 'Przidej pytanie Krōtkij ôdpowiedzi';
$string['pluginnameediting'] = 'Edytuj pytanie Krōtkij ôdpowiedzi';
$string['pluginnamesummary'] = 'Przizwŏlŏ na ôdpowiydź do pŏru wyrazōw. Ôdpowiydź je porōwnowanŏ z wzorcowymi ôdpowiedziami, co mogōm zawiyrać znaki wieloznaczne.';
$string['privacy:metadata'] = 'Szteker pytaniŏ zorty Krōtkŏ ôdpowiydź niy przechowuje żŏdnych prywatnych danych.';
$string['privacy:preference:usecase'] = 'Eli w ôdpowiedziach winna być rozrōżnianŏ srogość liter.';
