<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_seb', language 'szl', version '4.1'.
 *
 * @package     quizaccess_seb
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtemplate'] = 'Przidej nowŏ szablōna';
$string['allowedbrowserkeysdistinct'] = 'Klucze muszōm być roztōmajte.';
$string['allowedbrowserkeyssyntax'] = 'Klucz winiyn być 64-znakowym cugym szesnastkowym.';
$string['cachedef_config'] = 'Pamiyńć podryncznŏ kōnfiguracyje SEB';
$string['cachedef_configkey'] = 'Pamiyńć podryncznych kluczy kōnfiguracyje SEB';
$string['cachedef_quizsettings'] = 'Pamiyńć podryncznŏ ustawiyń testu SEB';
$string['cantdelete'] = 'Szablōna niy może ôstać wychrōniōny, pōniywŏż bōł używany w aby jednym teście.';
$string['cantedit'] = 'Szablōna niy może być edytowany, pōniywŏż bōł używany w aby jednym teście.';
$string['checkingaccess'] = 'Wybadujã przistymp do Bezpiecznyj przeziyrŏczki zdŏwek ...';
$string['clientrequiresseb'] = 'Tyn test ôstoł skōnfigurowany do używaniŏ z Bezpiecznyj przeziyrŏczki zdŏwek z kōnfiguracyjōm klijynta.';
$string['confirmtemplateremovalquestion'] = 'Eli na zicher chcesz wychrōnić ta szablōna?';
$string['confirmtemplateremovaltitle'] = 'Potwiyrdzić wychrōniynie szablōny?';
$string['conflictingsettings'] = 'Niy mŏsz uprawniyń do aktualizowaniŏ istniejōncych ustawiyń Bezpiecznyj przeziyrŏczki zdŏwek.';
$string['content'] = 'Szablōna';
$string['description'] = 'Ôpis';
$string['disabledsettings'] = 'Ustawiyniŏ zastawiōne.';
$string['disabledsettings_help'] = 'Ustawiyniŏ testu Bezpiecznyj przeziyrŏczki zdŏwek niy mogōm ôstać zmiyniōne, jeźli test ôstoł już wypołniōny bez sztudynta. Coby zmiynić ustawiyniŏ, przinŏleży nojprzōd wychrōnić wszyjske prōby testu.';
$string['downloadsebconfig'] = 'Pobier zbiōr konfiguracyjny SEB';
$string['duplicatetemplate'] = 'Szablōna ô tymu samymu mianu już istnieje.';
$string['edittemplate'] = 'Edytuj szablōna';
$string['enabled'] = 'Włōnczōne';
$string['error:ws:nokeyprovided'] = 'Przinŏleży podać aby jedyn klucz Bezpiecznyj przeziyrŏczki zdŏwek.';
$string['event:accessprevented'] = 'Przistymp do testu ôstoł zaszperowany';
$string['event:templatecreated'] = 'Szablōna SEB ôstoł utworzōny';
$string['event:templatedeleted'] = 'Szablōna SEB ôstoł wychrōniōny';
$string['event:templatedisabled'] = 'Szablōna SEB ôstoł zastawiōny';
$string['event:templateenabled'] = 'Szablōna SEB ôstoł włōnczōny';
$string['event:templateupdated'] = 'Szablōna SEB ôstoł zaktualizowany';
$string['exitsebbutton'] = 'Bezpiecznŏ przeziyrŏczka zdŏwek';
$string['filemanager_sebconfigfile'] = 'Prześlij zbiōr konfiguracyjny Bezpiecznyj przeziyrŏczki zdŏwek';
$string['filemanager_sebconfigfile_help'] = 'Prześlij swōj włŏsny zbiōr konfiguracyjny Bezpiecznyj przeziyrŏczki zdŏwek dlŏ tego testu.';
$string['filenotpresent'] = 'Prześlij zbiōr konfiguracyjny SEB.';
$string['fileparsefailed'] = 'Przesłany zbiōr niy może ôstać zapisany za zbiōr konfiguracyjny SEB.';
$string['httplinkbutton'] = 'Pobier kōnfiguracyjõ';
$string['invalid_browser_key'] = 'Niynŏleżny klucz przeziyrŏczki SEB';
$string['invalid_config_key'] = 'Niynŏleżny klucz konfiguracyjny SEB';
$string['invalidkeys'] = 'Niy idzie zweryfikować klucza kōnfiguracyje abo kluczy egzaminacyjnych przeziyrŏczki. Wejzdrzij sie, iże używŏsz Bezpiecznyj przeziyrŏczki zdŏwek z nŏleżnym zbiorym konfiguracyjnym.';
$string['invalidtemplate'] = 'Niynŏleżnŏ szablōna kōnfiguracyje SEB';
$string['manage_templates'] = 'Szablōny Bezpiecznyj przeziyrŏczki zdŏwek';
$string['managetemplates'] = 'Zarzōndzej szablōnami';
$string['missingrequiredsettings'] = 'W ustawiyniach kōnfiguracyje brakuje niykerych wymŏganych wertu.';
$string['name'] = 'Miano';
$string['newtemplate'] = 'Nowŏ szablōna';
$string['noconfigfilefound'] = 'Niy idzie znojś przesłanego zbioru konfiguracyjnego SEB do testu z cmid: {$a}';
$string['noconfigfound'] = 'Niy idzie znojś kōnfiguracyje SEB dlŏ testu z cmid: {$a}';
$string['not_seb'] = 'Bezpiecznŏ przeziyrŏczka zdŏwek niy ma używanŏ.';
$string['notemplate'] = 'Brak szablōny';
$string['passwordnotset'] = 'Terŏźne ustawiyniŏ wymŏgajōm, coby testy używajōnce z Bezpiecznyj przeziyrŏczki zdŏwek miały ustawiōne hasło do testu.';
$string['pluginname'] = 'Prawidła przistympu Bezpiecznyj przeziyrŏczki zdŏwek';
$string['privacy:metadata:quizaccess_seb_quizsettings'] = 'Bezpiecznŏ przeziyrŏczka zdŏwek dlŏ testu. Ôbyjmuje to idyntyfikatōr ôstatnigo używŏcza, co utworzōł abo #zmodyfikować ustawiyniŏ.';
$string['privacy:metadata:quizaccess_seb_quizsettings:quizid'] = 'Idyntyfikatōr testu, co dlŏ niego istniejōm ustawiyniŏ.';
$string['privacy:metadata:quizaccess_seb_quizsettings:timecreated'] = 'Czas uniksowy, kedy ustawiyniŏ ôstały utworzōne.';
$string['privacy:metadata:quizaccess_seb_quizsettings:timemodified'] = 'Czas uniksowy ôstatnij modyfikacyje ustawiyń.';
$string['privacy:metadata:quizaccess_seb_quizsettings:usermodified'] = 'Idyntyfikatōr używŏcza, co za ôstatni utworzōł abo #zmodyfikować ustawiyniŏ.';
$string['privacy:metadata:quizaccess_seb_template'] = 'Ustawiyniŏ szablōny Bezpiecznyj przeziyrŏczki zdŏwek. Ôbyjmuje to idyntyfikatōr ôstatnigo używŏcza, co utworzōł abo #zmodyfikować szablōna.';
$string['privacy:metadata:quizaccess_seb_template:timecreated'] = 'Czas uniksowy, kedy szablōna ôstała utworzōnŏ.';
$string['privacy:metadata:quizaccess_seb_template:timemodified'] = 'Czas uniksowy ôstatnij modyfikacyje szablōny.';
$string['privacy:metadata:quizaccess_seb_template:usermodified'] = 'Idyntyfikatōr używŏcza, co za ôstatni utworzōł abo #zmodyfikować szablōna.';
$string['quizsettings'] = 'Ustawiyniŏ testu';
$string['restoredfrom'] = '{$a->name} (prziwrōcōne bez cmid {$a->cmid})';
$string['seb'] = 'Bezpiecznŏ przeziyrŏczka zdŏwek (SEB)';
$string['seb:bypassseb'] = 'Ôbmiń wymōg przeglōndaniŏ testu w Bezpiecznyj przeziyrŏczce zdŏwek.';
$string['seb:manage_filemanager_sebconfigfile'] = 'Zmiyń ustawiyniŏ testu SEB: Ôbier zbiōr konfiguracyjny SEB';
$string['seb:manage_seb_activateurlfiltering'] = 'Zmiyń ustawiynie testu SEB: Aktywuj filtrowanie adres URL';
$string['seb:manage_seb_allowedbrowserexamkeys'] = 'Zmiyń ustawiynie testu SEB: Przizwolōne klucze egzaminacyjne przeziyrŏczki';
$string['seb:manage_seb_allowreloadinexam'] = 'Zmiyń ustawiynie testu SEB: Przizwŏlej na pōnowne ladowanie';
$string['seb:manage_seb_allowspellchecking'] = 'Zmiyń ustawiynie testu SEB: Włōncz wybadowanie szkryftu';
$string['seb:manage_seb_allowuserquitseb'] = 'Zmiyń ustawiynie testu SEB: Przizwōl wyjść';
$string['seb:manage_seb_enableaudiocontrol'] = 'Zmiyń ustawiynie testu SEB: Włōncz sterowanie klangym';
$string['seb:manage_seb_expressionsallowed'] = 'Zmiyń ustawiynie testu SEB: Proste wyrażyniŏ przizwolōne';
$string['seb:manage_seb_expressionsblocked'] = 'Zmiyń ustawiynie testu SEB: Proste wyrażyniŏ zaszperowane';
$string['seb:manage_seb_filterembeddedcontent'] = 'Zmiyń ustawiynie testu SEB: Filtruj ôsadzōne treści';
$string['seb:manage_seb_linkquitseb'] = 'Zmiyń ustawiynie testu SEB: Link wyjściŏ';
$string['seb:manage_seb_muteonstartup'] = 'Zmiyń ustawiynie testu SEB: Wycisz w czasie sztartowaniŏ';
$string['seb:manage_seb_quitpassword'] = 'Zmiyń ustawiynie testu SEB: Hasło wyjściŏ';
$string['seb:manage_seb_regexallowed'] = 'Zmiyń ustawiynie testu SEB: wyrażyniŏ regularne przizwolōne';
$string['seb:manage_seb_regexblocked'] = 'Zmiyń ustawiynie testu SEB: wyrażyniŏ regularne zaszperowane';
$string['seb:manage_seb_requiresafeexambrowser'] = 'Zmiyń ustawiynie testu: Wymŏgej Bezpiecznyj przeziyrŏczki zdŏwek';
$string['seb:manage_seb_showkeyboardlayout'] = 'Zmiyń ustawiynie testu SEB: Pokŏż ukłŏd tastatury';
$string['seb:manage_seb_showreloadbutton'] = 'Zmiyń ustawiynie testu SEB: Pokŏż knefel pōnownego ladowaniŏ';
$string['seb:manage_seb_showsebdownloadlink'] = 'Zmiyń ustawiynie testu SEB: Pokŏż łącze pobiyraniŏ';
$string['seb:manage_seb_showsebtaskbar'] = 'Zmiyń ustawiynie testu SEB: Pokŏż pasek zŏdań';
$string['seb:manage_seb_showtime'] = 'Zmiyń ustawiynie testu SEB: Pokŏż czas';
$string['seb:manage_seb_showwificontrol'] = 'Zmiyń ustawiynie testu SEB: Pokŏż kōntrolã Wi-Fi';
$string['seb:manage_seb_templateid'] = 'Zmiyń ustawiynie testu SEB: Ôbier szablōna SEB';
$string['seb:manage_seb_userconfirmquit'] = 'Zmiyń ustawiynie testu SEB: Potwiyrdź przi wyjściu';
$string['seb:managetemplates'] = 'Zarzōndzej szablōnami kōnfiguracyje SEB';
$string['seb_activateurlfiltering'] = 'Włōncz filtrowanie adres URL';
$string['seb_activateurlfiltering_help'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, adresy URL bydōm filtrowane w czasie ladowaniŏ strōn internetowych. Zestŏw filtrów przinŏleży zdefiniować pōniżyj.';
$string['seb_allowedbrowserexamkeys'] = 'Przizwolōne klucze egzaminacyjne przeziyrŏczki';
$string['seb_allowedbrowserexamkeys_help'] = 'W tym polu możesz wkludzić przizwolōne klucze egzaminacyjne przeziyrŏczki dlŏ wersyje Bezpiecznyj przeziyrŏczki zdŏwek, co majōm przistymp do tego testu. Jeźli niy wkludzōno było żŏdnych kluczy, klucze egzaminacyjne przeziyrŏczki niy sōm wybadowane.';
$string['seb_allowreloadinexam'] = 'Włōncz ôpcyjõ przeladowaniŏ w zdŏwko';
$string['seb_allowreloadinexam_help'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, pōnowne ladowanie strōny je przizwolōne (knefel pōnownego ladowaniŏ na pasku zŏdań SEB, pasku nŏczyń przeziyrŏczki, myni szaltra bocznego iOS, przima tastaturowy F5/cmd R). Pamiyntej, iże buforowanie oflajn może ôstać przerwane, jeźli używŏcz sprōbuje zaś zaladować strōnã bez połōnczyniŏ z internetym.';
$string['seb_allowspellchecking'] = 'Włōncz wybadowanie szkryftu';
$string['seb_allowspellchecking_help'] = 'Jeźli ôpcyjŏ je włōnczōnŏ, wybadowanie szkryftu w przeziyrŏczce SEB je przizwolōne.';
$string['seb_allowuserquitseb'] = 'Włōncz wyjście z SEB';
$string['seb_allowuserquitseb_help'] = 'Jeźli je włōnczōnŏ, używŏcze mogōm wyjść z SEB za pōmocōm knefla „Wyjdź” na pasku zŏdań SEB abo bez naciskanie knefle Ctrl-Q abo bez klikanie knefel zawiyraniŏ głownego ôkna przeziyrŏczki.';
$string['seb_enableaudiocontrol'] = 'Włōncz sterowanie klangym';
$string['seb_enableaudiocontrol_help'] = 'Jeźli ôpcyjŏ je włōnczōnŏ, ikōna sterowaniŏ klangym je wyświytlanŏ na pasku zŏdań SEB.';
$string['seb_expressionsallowed'] = 'Wyrażyniŏ przizwolōne';
$string['seb_expressionsblocked'] = 'Wyrażyniŏ zaszperowane';
$string['seb_filterembeddedcontent'] = 'Filtruj tyż ôsadzōne treści';
$string['seb_filterembeddedcontent_help'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, zasoby ôsadzōne bydōm tyż filtrowane przi użyciu zestawu filtrów.';
$string['seb_help'] = 'Skōnfiguruj test, coby używać z Bezpiecznyj przeziyrŏczki zdŏwek';
$string['seb_linkquitseb'] = 'Pokŏż knefel Wyjdź z Bezpiecznyj przeziyrŏczki zdŏwek, skōnfigurowany za pōmocōm tego linky wyjściŏ';
$string['seb_linkquitseb_help'] = 'W tym polu możesz wkludzić link do wyjściŏ z Bezpiecznyj przeziyrŏczki zdŏwek. Ôstanie ôn użyty w knefla „Wyjdź z Bezpiecznyj przeziyrŏczki zdŏwek” na strōnie, co ukŏże sie po przesłaniu zdŏwki. Bez klikanie knefel abo link wrażōny w leda jakim placowi, możesz wyjść z Bezpiecznyj przeziyrŏczki zdŏwek bez kōnieczności podŏwaniŏ hasła wyjściŏ. Jeźli niy ôstanie wkludzōny żŏdyn link, knefel „Wyjdź z Bezpiecznyj przeziyrŏczki zdŏwek” niy ukŏże sie i niy ma ustawiōnego łącza do wyjściŏ.';
$string['seb_managetemplates'] = 'Zarzōndzej szablōnami Bezpiecznyj przeziyrŏczki zdŏwek';
$string['seb_muteonstartup'] = 'Wycisz przi sztartniyńciu';
$string['seb_muteonstartup_help'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, klang je poczōntkowo wyciszany w czasie sztartowaniŏ SEB.';
$string['seb_quitpassword'] = 'Hasło wyjściŏ';
$string['seb_quitpassword_help'] = 'To hasło je monitowane, kej używŏcze prōbujōm wyjść z SEB za pōmocōm knefla „Zakōńcz”, Ctrl-Q abo knefla zawiyraniŏ w głownym ôknie przeziyrŏczki. Jeźli niy ma ustawiōne żŏdne hasło wyjściŏ, SEB po prostu pytŏ „Eli na zicher chcesz wyjść z SEB?”';
$string['seb_requiresafeexambrowser'] = 'Wymŏgej użyciŏ Bezpiecznyj przeziyrŏczki zdŏwek';
$string['seb_requiresafeexambrowser_help'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, sztudynciŏ mogōm prziwstŏć do test ino przi użyciu Bezpiecznyj przeziyrŏczki zdŏwek.

Przistympne ôpcyje to:

* Niy
<br/>Bezpiecznŏ przeziyrŏczka zdŏwek niy ma wymŏganŏ do rozwiōnzaniŏ quizu.

* Tak - użyj istniejōncego szablōny
<br/>Idzie użyć szablōny kōnfiguracyje Bezpiecznyj przeziyrŏczki zdŏwek. Szablōny sōm zarzōndzane w administracyje strōny. Twoje ustawiyniŏ rynczne zastympujōm ustawiyniŏ we szablōno.

* Tak - skōnfiguruj ryncznie
<br/>Niy ôstanie użytŏ żŏdnŏ szablōna do kōnfiguracyje Bezpiecznyj przeziyrŏczki zdŏwek. Bezpiecznõ przeziyrŏczkã zdŏwek idzie skōnfigurować ryncznie.

* Tak - prześlij mojã włŏsnõ kōnfiguracyjõ
<br/>Możesz przesłać włŏsny zbiōr konfiguracyjny Bezpiecznyj przeziyrŏczki zdŏwek. Wszyjske ustawiyniŏ rynczne i używanie ze szablōn ôstanie zastawiōne.

* Tak - użyj kōnfiguracyje klijynta Bezpiecznyj przeziyrŏczki zdŏwek
<br/>Po strōnie Moodle niy ma żŏdnych kōnfiguracyje Bezpiecznyj przeziyrŏczki zdŏwek. Test idzie rozwiōnzać w leda jakij kōnfiguracyje Bezpiecznyj przeziyrŏczki zdŏwek.';
$string['seb_showkeyboardlayout'] = 'Pokŏż ukłŏd tastatury';
$string['seb_showkeyboardlayout_help'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, terŏźny ukłŏd tastatury je wyświytlany na pasku zŏdań SEB. Przizwŏlŏ to przeszaltrować sie na inksze układy tastatury, co ôstały włōnczōne w systymie ôperacyjnym.';
$string['seb_showreloadbutton'] = 'Pokŏż knefel przeladowaniŏ';
$string['seb_showreloadbutton_help'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, na pasku zŏdań SEB wyświytlany je knefel pōnownego ladowaniŏ, dozwolajōncy pōnowne zaladowanie terŏźnyj strōny internetowyj.';
$string['seb_showsebdownloadlink'] = 'Pokŏż knefel pobiyraniŏ Bezpiecznyj przeziyrŏczki zdŏwek';
$string['seb_showsebdownloadlink_help'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, na strōnie sztartowyj testu ukŏże sie knefel pobiyraniŏ Bezpiecznyj przeziyrŏczki zdŏwek';
$string['seb_showsebtaskbar'] = 'Pokŏż pasek zŏdań SEB';
$string['seb_showsebtaskbar_help'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, na losy ôkna przeziyrŏczki SEB ukazuje sie pasek zŏdań. Pasek zŏdań je wymŏgany do wyświytlaniŏ elymyntōw, takich jak sterowanie Wi-Fi, knefel przeladowaniŏ, godzina i ukłŏd tastatury.';
$string['seb_showtime'] = 'Pokŏż czas';
$string['seb_showtime_help'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, na pasku zŏdań SEB wyświytlany je terŏźny czas.';
$string['seb_showwificontrol'] = 'Pokŏż kōntrolã Wi-Fi';
$string['seb_showwificontrol_help'] = 'Jeźli je włōnczōny, na pasku zŏdań SEB ukazuje sie knefel sterowaniŏ Wi-Fi. Knefel dozwolŏ używŏczōm pōnowne #łōnczyć sie z necami Wi-Fi, co z #prpers były wczaśnij połōnczōne.';
$string['seb_templateid'] = 'Szablōna kōnfiguracyje Bezpiecznyj przeziyrŏczki zdŏwek';
$string['seb_templateid_help'] = 'Ustawiyniŏ w ôbranym szablōno konfiguracyjnym ôstanõ użyte do kōnfiguracyje Bezpiecznyj przeziyrŏczki zdŏwek w czasie rozwiōnzowaniŏ testu. Ustawiyniŏ we szablōno idzie zastōmpić ustawiyniami ryncznymi.';
$string['seb_use_client'] = 'Tak - użyj kōnfiguracyje klijynta SEB';
$string['seb_use_manually'] = 'Tak - skōnfiguruj ryncznie';
$string['seb_use_template'] = 'Tak - użyj istniejōncego szablōny';
$string['seb_use_upload'] = 'Tak - prześlij swojã włŏsnõ kōnfiguracyjõ';
$string['seb_userconfirmquit'] = 'Poproś używŏcza ô potwiyrdzynie wyjściŏ';
$string['seb_userconfirmquit_help'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, używŏcze muszōm potwiyrdzić wyjście z SEB po wykryciu łącza wyjściŏ.';
$string['sebdownloadbutton'] = 'Pobier Bezpiecznõ przeziyrŏczkã zdŏwek';
$string['sebkeysvalidationfailed'] = 'Weryfikacyjŏ kluczy SEB niy podarziła sie';
$string['seblinkbutton'] = 'Sztartnij Bezpiecznõ przeziyrŏczkã zdŏwek';
$string['sebrequired'] = 'Tyn test ôstoł skōnfigurowany w taki spōsōb, iże sztudynciŏ mogōm go rozwiōnzować ino za pōmocōm Bezpiecznyj przeziyrŏczki zdŏwek.';
$string['setting:autoreconfigureseb'] = 'Autōmatycznŏ kōnfiguracyjŏ SEB';
$string['setting:autoreconfigureseb_desc'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, używŏcze przechodzōncy do testu za pōmocōm Bezpiecznyj przeziyrŏczki zdŏwek bydōm autōmatycznie zmuszyni do pōmiany kōnfiguracyje Bezpiecznyj przeziyrŏczki zdŏwek.';
$string['setting:displayblocksbeforestart'] = 'Wyświytlej bloki przed napoczyńciym testu';
$string['setting:displayblocksbeforestart_desc'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, bloki bydōm wyświytlane, podwiela używŏcz podyjmnie prōbã rozwiōnzaniŏ testu.';
$string['setting:displayblockswhenfinished'] = 'Wyświytlej bloki po #zakōńczynie testu';
$string['setting:displayblockswhenfinished_desc'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, bloki bydōm wyświytlane po #zakōńczynie bez używŏcza prōby rozwiōnzaniŏ testu.';
$string['setting:downloadlink'] = 'Link do pobraniŏ Bezpiecznyj przeziyrŏczki zdŏwek';
$string['setting:downloadlink_desc'] = 'Adresa URL do pobraniŏ aplikacyje Bezpiecznyj przeziyrŏczki zdŏwek.';
$string['setting:quizpasswordrequired'] = 'Wymŏgane hasło do testu';
$string['setting:quizpasswordrequired_desc'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, wszyjske testy wymŏgajōnce Bezpiecznyj przeziyrŏczki zdŏwek muszōm mieć ustawiōne hasło.';
$string['setting:showhttplink'] = 'Pokŏż link http://';
$string['setting:showseblink'] = 'Pokŏż link seb://';
$string['setting:showseblinks'] = 'Pokŏż łącza konfiguracyjne Bezpiecznyj przeziyrŏczki zdŏwek';
$string['setting:showseblinks_desc'] = 'Ôkryślŏ, eli wyświytlać łącza dozwolajōnce używŏczowi przistymp do zbioru konfiguracyjnego Bezpiecznyj przeziyrŏczki zdŏwek, kej przistymp do testu je zaszperowany. Pamiyntej, iże seb:// powroza mogōm niy fungować w kożdyj przeziyrŏczce.';
$string['setting:supportedversions'] = 'Przinŏleży pamiyntać, iże do używaniŏ z funkcyje klucza konfiguracyjnego wymŏgane sōm nastympujōnce minimalne wersyje klijynta Bezpiecznyj przeziyrŏczki zdŏwek: macOS - 2.1.5pre2, Windows - 3.0, iOS - 2.1.14';
$string['settingsfrozen'] = 'Skuli aby jednã wypołniōnõ prōbã testu ustawiyniŏ Bezpiecznyj przeziyrŏczki zdŏwek niy mogōm być już aktualizowane';
$string['unknown_reason'] = 'Niyznōmy powōd';
$string['used'] = 'W użyciu';
