<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'reportbuilder', language 'szl', version '4.1'.
 *
 * @package     reportbuilder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Przistymp';
$string['addaudience'] = 'Przidej ôdbiyrŏczōw \'{$a}\'';
$string['addcolumn'] = 'Przidej kolōnã \'{$a}\'';
$string['addusers'] = 'Przidej używŏczōw ryncznie';
$string['aggregatecolumn'] = 'Kolōna zagregowanŏ \'{$a}\'';
$string['aggregationavg'] = 'Postrzedniŏ';
$string['aggregationcount'] = 'Rachownik';
$string['aggregationgroupconcat'] = 'Wertu ôddzielōne kōmami';
$string['aggregationgroupconcatdistinct'] = 'Ôddzielōne kōmami ôsobne wertu';
$string['aggregationmax'] = 'Maksimum';
$string['aggregationmin'] = 'Minimum';
$string['aggregationnone'] = 'Bez agregacyje';
$string['aggregationpercent'] = 'Procynt';
$string['aggregationsum'] = 'Suma';
$string['allusers'] = 'Wszyjscy używŏcze';
$string['apply'] = 'Zastosuj';
$string['audience'] = 'Ôdbiyrŏcza';
$string['audienceadded'] = 'Przidano było ôdbiyrŏczōw \'{$a}\'';
$string['audiencecreated'] = 'Utworzōno było ôdbiyrŏczōw';
$string['audiencedeleted'] = 'Wychrōniōno było ôdbiyrŏczōw \'{$a}\'';
$string['audiencedeletedevent'] = 'Wychrōniōno było ôdbiyrŏczōw';
$string['cardview'] = 'Widok karty';
$string['cardview_help'] = 'Widok karty dozwolŏ zdefiniowanie układu reportu wyświytlanego na wōnskich maszinach. Kolōny swinōm sie poza ustawiōny tukej limit, a szalter rozwinie kartã i wyświytli wszyjske dane reportu.';
$string['cardviewfirstcolumntitle'] = 'Tytuł piyrszyj kolōny';
$string['cardviewsettingssaved'] = 'Zapisano było ustawiyniŏ widoku karty';
$string['cardviewvisiblecolumns'] = 'Widzialne kolōny';
$string['close'] = 'Zawrzij';
$string['closeeditor'] = 'Zawrzij edytōr \'{$a}\'';
$string['columnadded'] = 'Przidano było kolōnã \'{$a}\'';
$string['columnaggregated'] = 'Zagregowanŏ kolōna \'{$a}\'';
$string['columndeleted'] = 'Wychrōniōno było kolōnã \'{$a}\'';
$string['columnmoved'] = 'Przeniesiōno było kolōnã \'{$a}\'';
$string['columnsortdirectionasc'] = 'Zortuj kolōnã \'{$a}\' ôd nojmyńszych';
$string['columnsortdirectiondesc'] = 'Zortuj kolōnã \'{$a}\' malejąco';
$string['columnsortdisable'] = 'Zastŏw zortowanie dlŏ kolōny \'{$a}\'';
$string['columnsortenable'] = 'Włōncz zortowanie dlŏ kolōny \'{$a}\'';
$string['columnsortupdated'] = 'Zaktualizowano było ustawiyniŏ zortowaniŏ dlŏ kolōny \'{$a}\'';
$string['conditionadded'] = 'Przidano było warōnek \'{$a}\'';
$string['conditiondeleted'] = 'Wychrōniōno było warōnek \'{$a}\'';
$string['conditionmoved'] = 'Przeniesiōno było warōnek \'{$a}\'';
$string['conditions'] = 'Warōnki';
$string['coursefullnamewithlink'] = 'Połne miano kursu z ôdkazym';
$string['courseidnumberewithlink'] = 'Numer ID kursu z ôdkazym';
$string['courseselect'] = 'Ôbier kurs';
$string['courseshortnamewithlink'] = 'Krōtke miano kursu z ôdkazym';
$string['customreports'] = 'Reporty niysztandardowe';
$string['deleteaudience'] = 'Wychrōń ôdbiyrŏczōw \'{$a}\'';
$string['deleteaudienceconfirm'] = 'Eli na zicher chcesz wychrōnić ôdbiyrŏczōw \'{$a}\'?';
$string['deletecolumn'] = 'Wychrōń kolōnã „{$a}”';
$string['deletecolumnconfirm'] = 'Eli na zicher chcesz wychrōnić kolōnã „{$a}”?';
$string['deletecondition'] = 'Wychrōniōno było warōnek \'{$a}\'';
$string['deleteconditionconfirm'] = 'Eli na zicher chcesz wychrōnić warōnek \'{$a}\'?';
$string['deletefilter'] = 'Wychrōń filter \'{$a}\'';
$string['deletefilterconfirm'] = 'Eli na zicher chcesz wychrōnić filter \'{$a}\'?';
$string['deletereport'] = 'Wychrōń report';
$string['deletereportconfirm'] = 'Eli na zicher chcesz wychrōnić report \'{$a}\' i wszyjske powiōnzane dane?';
$string['deleteschedule'] = 'Wychrōń harmonogram';
$string['deletescheduleconfirm'] = 'Eli na zicher chcesz wychrōnić harmonogram \'{$a}\'?';
$string['disableschedule'] = 'Zastŏw harmonogram';
$string['editaudience'] = 'Edytuj ôdbiyrŏczōw \'{$a}\'';
$string['editdetails'] = 'Edytuj ôsobliwości';
$string['editor'] = 'Edytōr';
$string['editreportcontent'] = 'Edytuj zawartość reportu';
$string['editreportdetails'] = 'Edytuj ôsobliwości reportu';
$string['editreportname'] = 'Edytuj miano reportu';
$string['editscheduledetails'] = 'Edytuj ôsobliwości harmonogramu';
$string['editschedulename'] = 'Edytuj miano harmonogramu';
$string['enablecustomreports'] = 'Włōncz reporty niysztandardowe';
$string['enableschedule'] = 'Włōncz harmonogram';
$string['entitycourse'] = 'Kurs';
$string['entityuser'] = 'Używŏcz';
$string['errorreportcreate'] = 'Niy możesz utworzić nowego reportu';
$string['errorreportedit'] = 'Niy możesz edytować tego reportu';
$string['errorreportview'] = 'Niy możesz wyświytlić tego reportu';
$string['errorsourceinvalid'] = 'Niy znaleziōno było nŏleżnego zdrzōdła reportu';
$string['errorsourceunavailable'] = 'Zdrzōdło reportu je niyprzistympne';
$string['filteradded'] = 'Przidano było filter \'{$a}\'';
$string['filtercontains'] = 'Zawiyrŏ';
$string['filterdatecurrent'] = 'Terŏźny';
$string['filterdatedays'] = 'dziyń(dni)';
$string['filterdatefrom'] = 'Datōm ôd';
$string['filterdatehours'] = 'godzina(n)';
$string['filterdatelast'] = 'Ôstatni';
$string['filterdateminutes'] = 'minuta(ty)';
$string['filterdatemonths'] = 'miesiōnc(e)';
$string['filterdatenext'] = 'Nastympny';
$string['filterdateseconds'] = 'sekund';
$string['filterdateto'] = 'Datōm do';
$string['filterdateweeks'] = 'tydziyń(tydnie)';
$string['filterdateyears'] = 'rok(lŏt)';
$string['filterdeleted'] = 'Wychrōniōno było filter \'{$a}\'';
$string['filterdoesnotcontain'] = 'Niy zawiyrŏ';
$string['filterendswith'] = 'Kōńczy sie na';
$string['filterequalorgreaterthan'] = 'Srogszy abo rōwny';
$string['filterequalorlessthan'] = 'Myńszy abo rōwne';
$string['filterfieldoperator'] = 'Ôperatōr {$a}';
$string['filterfieldvalue'] = 'Wert {$a}';
$string['filtergreaterthan'] = 'Srogszy aniżeli';
$string['filterinvalid'] = 'Niynŏleżny filter';
$string['filterisanyvalue'] = 'Leda jaki wert';
$string['filterisempty'] = 'Je prōzny';
$string['filterisequalto'] = 'Rōwnŏ sie';
$string['filterisnotempty'] = 'niy ma prōzny';
$string['filterisnotequalto'] = 'Niy rōwnŏ sie';
$string['filterlessthan'] = 'Myńszy aniżeli';
$string['filtermoved'] = 'Przeniesiōny filter \'{$a}\'';
$string['filterrange'] = 'Zakres';
$string['filters'] = 'Filtry';
$string['filtersapplied'] = 'Zastosowane filtry';
$string['filtersappliedx'] = 'Filtry ({$a})';
$string['filtersreset'] = 'Resetuj filtry';
$string['filterstartswith'] = 'Poczynŏ sie z';
$string['hassystemrole'] = 'Przipisanŏ rola systymowŏ';
$string['includedefaultsetup'] = 'Zarachuj kōnfiguracyjõ wychodnõ';
$string['manuallyaddedusers'] = 'Używŏcze przidani ryncznie';
$string['messagecontent'] = 'Treść wiadōmości';
$string['messagesubject'] = 'Tymat';
$string['movecolumn'] = 'Przeniyś kolōnã \'{$a}\'';
$string['movecondition'] = 'Przeniyś warōnek \'{$a}\'';
$string['movefilter'] = 'Przeniyś filter \'{$a}\'';
$string['movesorting'] = 'Przeniyś zortowanie dlŏ kolōny \'{$a}\'';
$string['newreport'] = 'Nowy report';
$string['newschedule'] = 'Nowy harmonogram';
$string['noaudiences'] = 'Tyn report niy ma ôdbiyrŏczōw';
$string['noconditions'] = 'Niy ôbrano było żŏdnych warōnkōw';
$string['or'] = 'abo';
$string['privacy:metadata:preference:reportfilter'] = 'Zapisane wertu filtrów reportōw';
$string['privacy:metadata:report'] = 'Definicyje reportōw';
$string['privacy:metadata:report:name'] = 'Miano reportu';
$string['privacy:metadata:report:source'] = 'Zdrzōdło reportu';
$string['recurrenceannually'] = 'Rocznie';
$string['recurrencedaily'] = 'Dziynnie';
$string['recurrencemonthly'] = 'miesiyncznie';
$string['recurrenceweekdays'] = 'Dziynnie (ino wikyndy)';
$string['recurrenceweekly'] = 'Tygodniowo';
$string['renameaudience'] = 'Zmiyń miano ôdbiyrŏczōw \'{$a}\'';
$string['renamecolumn'] = 'Zmiyń miano kolōny \'{$a}\'';
$string['renamefilter'] = 'Zmiyń miano filtra \'{$a}\'';
$string['reportbuilder'] = 'Kryatōr reportōw';
$string['reportcreated'] = 'Utworzōno było report';
$string['reportdeleted'] = 'Wychrōniōno było report';
$string['reports'] = 'Reporty';
$string['reportsource'] = 'Zdrzōdło reportu';
$string['reportsource_help'] = 'Zdrzōdło reportu ôkryślŏ, skōnd bydōm pochodzić dane do reportu.';
$string['reportupdated'] = 'Zaktualizowano było report';
$string['resetall'] = 'Resetuj';
$string['schedulecreated'] = 'Harmonogram utworzōny';
$string['scheduledeleted'] = 'Harmonogram wychrōniōno było';
$string['scheduleempty'] = 'Jeźli report je prōzny';
$string['scheduleemptydontsend'] = 'Niy wysyłej wiadōmości';
$string['scheduleemptysendwithattachment'] = 'Wyślij wiadōmość z prōznym reportym';
$string['scheduleemptysendwithoutattachment'] = 'Wyślij wiadōmość bez reportu';
$string['schedules'] = 'Harmonogramy';
$string['schedulesent'] = 'Harmonogram wysłany';
$string['scheduleupdated'] = 'Harmonogram zaktualizowany';
$string['scheduleviewas'] = 'Wyświytl dane reportu za';
$string['selectacondition'] = 'Ôbier warōnek';
$string['selectafilter'] = 'Ôbier filter';
$string['selectareportsource'] = 'Ôbier zdrzōdło reportu';
$string['sendschedule'] = 'Wyślij harmonogram';
$string['sendscheduleconfirm'] = 'Eli na zicher chcesz wrazić harmonogram \'{$a}\' w raji do niyzawodnego wysłaniŏ?';
$string['showhide'] = 'Pokŏż/skryj \'{$a}\'';
$string['showhidecard'] = 'Pokŏż/skryj kartã';
$string['sorting'] = 'Zortowanie';
$string['switchedit'] = 'Przeszaltruj w tryb edycyje';
$string['switchpreview'] = 'Przeszaltruj w tryb podglądu';
$string['timecreated'] = 'Czas utworzyniŏ';
$string['timelastsent'] = 'Czas ôstatnigo wysłaniŏ';
$string['timemodified'] = 'Czas modyfikacyje';
$string['uniquerows'] = 'Wychrōń wszyjske stuplowane wiersze';
$string['uniquerows_help'] = 'Jeźli zdrzōdło reportu zawiyrŏ stuplowane wiersze, eli przinŏleży jy wychrōnić z tego reportu? To ustawiynie niy ma wpływu, jeźli kolōny reportu sōm agregowane.';
$string['userany'] = 'Leda jaki używŏcz';
$string['usercurrent'] = 'Terŏźny używŏcz';
$string['userfullnamewithlink'] = 'Miano i miano z ôdkazym';
$string['userfullnamewithpicture'] = 'Miano i miano z fotografijōm';
$string['userfullnamewithpicturelink'] = 'Miano i miano z fotografijōm jak tyż ôdkazym';
$string['usermodified'] = '#Zmodyfikować bez';
$string['userpicture'] = 'Fotografijŏ używŏcza';
$string['userselect'] = 'Ôbier używŏcza';
$string['viewreport'] = 'Zobŏcz report';
