<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_adaptable', language 'szl', version '4.1'.
 *
 * @package     theme_adaptable
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alertaccess'] = 'Widzialność alarmu';
$string['alertaccessadmins'] = 'Widzialne dlŏ administratorōw';
$string['alertaccessglobal'] = 'Widzialne dlŏ kożdego';
$string['alertaccessusers'] = 'Widzialne dlŏ wlogowanych używŏczōw';
$string['alertannounce'] = 'Roznajmiynie';
$string['alertcount'] = 'Rachuj alarmy';
$string['alertcountdesc'] = 'Liczba alarmōw do pokŏzaniŏ w polu edycyje pōniżyj.';
$string['alertdesc'] = 'Wkludź i przipasuj tekst, co mŏ być wyświytlany w wiyrchnij czynści strōny za alert. Możliwe je ustawiynie wiyncyj aniżeli jednego alertu dlŏ #dotrzeć do roztōmajtych zort używŏczōw. Mŏsz tyż możliwość wyświytlaniŏ alertów ino na strōnie głownyj abo na cołkimu placowi. <br /><br /><strong>Uwŏga:</strong> możliwe je terŏz tyż wyświytlanie alertów na strōnach kursōw, coby ôstrzec rechtorōw, iże kursy sōm skryte.';
$string['alertinfo'] = 'Info';
$string['alertinfodesc'] = 'Wyświytl roznajmiynie w ôknie alarmu';
$string['alertsettingsgeneral'] = 'Ôgōlne ustawiyniŏ alarmu';
$string['alerttext'] = 'Tekst alarmu';
$string['alertwarning'] = 'Ôstrzeżynie';
$string['analyticssettings'] = 'Analizy';
$string['analyticssettingsheading'] = 'Ustawiyniŏ Google Analytics';
$string['backcolor'] = 'Farba zadku';
$string['blockbackgroundcolor'] = 'Farba zadku bloku';
$string['blockbackgroundcolordesc'] = 'Gezecōw farba zadku dlŏ wszyjskich blokōw.';
$string['blockbordercolor'] = 'Farba ôbrōmowaniŏ bloku';
$string['blockbordercolordesc'] = 'Gezecōw farba ôbrōmowaniŏ bloku.';
$string['blockheaderbackgroundcolor'] = 'Farba zadku nŏgōwka bloku';
$string['blockheaderbackgroundcolordesc'] = 'Gezecōw farba nŏgōwka dlŏ wszyjskich blokōw.';
$string['blockheaderbordertopstyle'] = 'Styl ôbrōmowaniŏ nŏgōwka bloku';
$string['blockheaderbordertopstyledesc'] = 'Gezecōw styl ôbrōmowaniŏ nŏgōwka blokōw';
$string['blockheadercolor'] = 'Farba pisma nŏgōwka bloku';
$string['blockheadercolordesc'] = 'Gezecōw farba pisma nŏgōwka bloku.';
$string['blockicons'] = 'Ikōny bloku';
$string['blocklayoutlayoutcheck'] = 'Wybadej swōj ukłŏd';
$string['blockside'] = 'Położynie blokōw';
$string['blocksidedesc'] = 'Kōntroluje pokazujōm bloki sie po lewyj eli po prawyj strōnie strōny';
$string['breadcrumbhomeicon'] = 'Ikōna';
$string['breadcrumbhometext'] = 'Tekst';
$string['buttoncolor'] = 'Farba knefla';
$string['buttonlogincolor'] = 'Farba knefla logowaniŏ';
$string['buttonlogincolordesc'] = 'Farba knefla wloguj';
$string['buttonloginheight'] = 'Gezecōw wysokość knefla logowaniŏ';
$string['buttonloginpaddingdesc'] = 'Srogszŏ liczba = srogszy knefel';
$string['buttonlogintextcolor'] = 'Farba tekstu knefla logowaniŏ';
$string['buttonlogintextcolordesc'] = 'Farba tekstu używany na knefla logowaniŏ.';
$string['buttonsettings'] = 'Knefle';
$string['colorsettings'] = 'Farby';
$string['configtitle'] = 'Adaptable';
$string['course'] = 'Kurs';
$string['coursesectionbordercolor'] = 'Farba rōmki sekcyje kursu';
$string['coursesettings'] = 'Sekcyje kursu';
$string['customcss'] = 'Przipasuj CSS';
$string['displaylogin'] = 'Wyświytl logowanie';
$string['displayloginbox'] = 'Pole logowaniŏ';
$string['displayloginbutton'] = 'Knefel';
$string['displayloginno'] = 'Brak logowaniŏ';
$string['enablealerts'] = 'Włōncz / Zastŏw Alarmy';
$string['enablealertsdesc'] = 'Włōncz / zastŏw alarmy na twjej strōnie';
$string['enableanalytics'] = 'Włōncz Google Analytics';
$string['enableavailablecourses'] = 'Wyświytl przistympne kursy';
$string['enableavailablecoursesdesc'] = 'Wyświytlŏ etyketã przistympne kursy na strōnie głownyj';
$string['enablebadges'] = 'Ôznaki';
$string['enablebadgesdesc'] = 'Wyświytlŏ link do ôznak używŏczōw';
$string['enableblog'] = 'Moje blogi';
$string['enableblogdesc'] = 'Wyświytlŏ link do strōny blogōw używŏczōw';
$string['enablecalendar'] = 'Kalyndŏrz używŏcza';
$string['enablecalendardesc'] = 'Wyświytlŏ link do kalyndŏrza używŏczōw';
$string['enableeditprofile'] = 'Edytuj profil';
$string['enableeditprofiledesc'] = 'Wyświytlŏ link do edycyje profilu używŏczōw';
$string['enableeventsdesc'] = 'Wyświytlŏ link do kalyndŏrza';
$string['enablefeed'] = 'Moje informacyje ôbrotne';
$string['enablegrades'] = 'Ôcyny';
$string['enablegradesdesc'] = 'Wyświytlŏ link do ôcyn używŏczōw';
$string['enableheading'] = 'Tytuł nagłówkowy kursu';
$string['enablehelp'] = 'Link pōmocy';
$string['enablehelpdesc'] = 'Przidej link pōmocy do paska nawigacyje.';
$string['enablehomedesc'] = 'Wyświytlŏ link do strōny głownyj.';
$string['enablemy'] = 'Moja strōna';
$string['enablemydesc'] = 'Wyświytlŏ link do strōny dōmowyj używŏcza';
$string['enablemysitesdesc'] = 'Wyświytlŏ wykŏz rozwijanõ z kursami używŏczōw';
$string['enablenote'] = 'Moje powiadōmiyniŏ';
$string['enablenotedesc'] = 'Wyświytlŏ link do strōny powiadōmiyń używŏcza';
$string['enableposts'] = 'Moje posty';
$string['enablepostsdesc'] = 'Wyświytlŏ link do strōny postōw używŏcza';
$string['enablepref'] = 'Moje preferyncyje';
$string['enableprefdesc'] = 'Wyświytlŏ link do strōny preferyncyje używŏcza';
$string['enableprivatefiles'] = 'Prywatne zbiory';
$string['enableprivatefilesdesc'] = 'Wyświytlŏ link do prywatnych zbiorōw używŏczōw';
$string['enableprofile'] = 'Profil używŏcza';
$string['enableprofiledesc'] = 'Wyświytlŏ link do profilu używŏczōw';
$string['enabletoolsmenus'] = 'Włōncz myni nŏczyń';
$string['enablezoom'] = 'Włōncz powiynkszynie';
$string['events'] = 'Trefiyniŏ';
$string['favicon'] = 'Favicon';
$string['fontcolor'] = 'Farba bazowego pisma';
$string['fontheadername'] = 'Pismo nŏgōwkōw';
$string['fontname'] = 'Pismo bazowŏ';
$string['fontsettings'] = 'Pisma';
$string['fonttitlecolor'] = 'Farba pisma tytułu strōny';
$string['footerblocksplacement2'] = 'Ino strōna dōmowŏ';
$string['footerblocksplacement3'] = 'Nigdy';
$string['footercontentdesc'] = 'Przidej zawartość do sekcyje dapki';
$string['footersettings'] = 'Dapka';
$string['footertextcolor'] = 'Farba tekstu dapki';
$string['fullscreen'] = 'Połny ekran';
$string['fullscreenwidth'] = 'Szyrokość połnego ekranu.';
$string['help'] = 'Pōmoc';
$string['helptarget'] = 'cyl pōmocy';
$string['helptitle'] = 'Pōmoc';
$string['hide'] = 'Skryj';
$string['home'] = 'Strōna dōmowŏ';
$string['homebkdesc'] = 'Wgrej ôbrŏz, co bydzie ôbrazym zadku na strōnie głownyj.';
$string['jssection'] = 'Sekcyjŏ Javascript';
$string['layoutcheck'] = 'Wybadej swōj ukłŏd';
$string['layoutsettings'] = 'Ukłŏd';
$string['layoutsettingsheading'] = 'Kōntroluje wyglōnd położyniŏ strōny';
$string['leftblocks'] = 'Lewo';
$string['linkcolor'] = 'Farba linku';
$string['loadingcolor'] = 'Wgrŏwanie farby';
$string['loginplaceholder'] = 'Używŏcz';
$string['logintextbutton'] = 'Wloguj';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Wgrej logo do użyciŏ na twojij strōnie.';
$string['maincolor'] = 'Farba bazowy';
$string['market'] = 'Blok marketingowy';
$string['menufontcolor'] = 'Farba pisma myni głownego';
$string['menufontcolordesc'] = 'Ustawiŏ farba pisma myni głownego';
$string['menusettings'] = 'Myni nŏgōwka';
$string['menusheadingvisibility'] = 'Ôgōlne ustawiyniŏ dlŏ widzialności myni wiyrchnigo';
$string['myblogs'] = 'Moje blogi';
$string['mysites'] = 'Moje kursy';
$string['mysitesdisabled'] = 'Zastŏw';
$string['newmenuheading'] = 'Myni wiyrchnie';
$string['newmenurequirelogin'] = 'Wymŏgane wlogowanie';
$string['newmenurequirelogindesc'] = 'Jeźli włōnczōne, myni bydzie widzialne ino dlŏ wlogowanych używŏczōw';
$string['newmenutitle'] = 'Tytuł Myni Wiyrchnigo';
$string['newmenutitledefault'] = 'Myni';
$string['newstickercount'] = 'Liczba sekcyje Informatora';
$string['nostyle'] = 'Brak stylu';
$string['pageheaderheight'] = 'Wysokość Nŏgōwka strōny';
$string['passwordplaceholder'] = 'Hasło';
$string['pastcourses'] = 'Piyrwyjsze kursy';
$string['people'] = 'Uczestniki';
$string['piwikenabled'] = 'Włōnczōne';
$string['piwiksiteid'] = 'ID strōny';
$string['pluginname'] = 'Adaptable';
$string['region-frnt-footer'] = 'dapka';
$string['region-side-post'] = 'Prawo';
$string['region-side-pre'] = 'Lewo';
$string['settingsanalytics'] = 'Analizy';
$string['settingsfonts'] = 'Pisma';
$string['settingsheadercolors'] = 'Farby nŏgōwka';
$string['settingsinfoboxcolors'] = 'Farby Pola Info';
$string['settingsmaincolors'] = 'Farby bazowe';
$string['settingsmarketingcolors'] = 'Farby Bloku Marketingowego';
$string['settingsmessagescolors'] = 'Farby wiadōmości Pop-Up';
$string['settingsnavbarcolors'] = 'Farby Paska Nawigacyjnego (navbar)';
$string['settingssecondinfoboxcolors'] = 'Farby Drugigo Pola Info';
$string['showfooterblocks'] = 'Pokŏż bloki dapki';
$string['showfooterblocksdesc'] = 'Pokŏż / skryj sztyry konfigurowalne bloki dapki';
$string['sitetitle'] = 'Wyświytl tytuł strōny';
$string['sitetitledefault'] = 'Użyj tytułu strōny Moodle (miano strōny)';
$string['sitetitleoff'] = 'Zastŏw tytuł strōny';
$string['sitetitletext'] = 'Tytuł strōny';
$string['slidercaption'] = 'Nŏgōwek slider\'a';
$string['slidercaptiondesc'] = 'Przidej nŏgōwek do Twojigo slajdu';
$string['sliderenabled'] = 'Włōncz Slider';
$string['sliderenableddesc'] = 'Włōncz szalter na gōrze strōny głownyj';
$string['sliderfullscreen'] = 'Połny ekran Slidera';
$string['sliderimage'] = 'Ôbrŏz slajdu';
$string['sliderimagedesc'] = 'Przidej ôbrŏz do Twojigo slajdu.';
$string['slideshowsettings'] = 'Pokŏz slajdów';
$string['socialheading'] = 'Ustawiyniŏ ikōn społecznościowych';
$string['socialiconlist'] = 'Wykŏz ikōn społecznościowych';
$string['socialsearchicon'] = 'Szukej Moodle';
$string['standardview'] = 'Widok sztandardowy';
$string['stickynavbar'] = 'Lepkawy pasek nawigacyjny na gōrze';
$string['stickynavbardesc'] = 'Lepkawy pasek nawigacyjny na gōrze ekranu kedy przewijane we spodek.';
$string['tabbedlayoutcoursepagetabpersistencetime'] = 'Ôkres przechowowaniŏ karty strōny głownyj kursu';
$string['tabbedlayoutcoursepagetabpersistencetimedesc'] = 'Karta strōny głownyj kursu ôstŏwŏ na ôbranyj karcie w czasie ôdświyżaniŏ bez ôkres braku aktywności.  Tukej idzie ustawić ôkres braku aktywności.  Bez tyn przikłŏd, gezecōw na 30, tak coby piyrszŏ karta była ôbiyranŏ po 30 minutach braku aktywności.';
$string['targetnewwindow'] = 'Nowe ôkno';
$string['targetsamewindow'] = 'Terŏźne ôkno';
$string['thiscourse'] = 'Tyn kurs';
$string['ticker'] = 'Roznajmiyniŏ';
$string['tickerdefault'] = 'Brak wiadōmości do wyświytlyniŏ';
$string['tickersettings'] = 'Informator';
$string['tickertext'] = 'Tekst Informatora';
$string['tickerwidth'] = 'Szyrokość Informatora';
$string['tickerwidthdesc'] = 'Możesz użyć tego ustawiyniŏ dopasowując Informator na 100% szyrokości.';
$string['tilescontactstitle'] = 'Pokŏż kōntakty ról kursu';
$string['tilesshowcontacts'] = 'Pokŏż kōntakty kursu';
$string['tilesshowcontactsdesc'] = 'Pokŏż / Skryj kōntakty kursu';
$string['toolsmenu'] = 'Myni rozwijane nŏczyń';
$string['toolsmenu2'] = 'Druge myni nŏczyń';
$string['toolsmenuheading'] = 'Myni nŏczyń';
$string['toolsmenulabel'] = 'Myni nŏczyń';
$string['toolsmenulabel2'] = 'Nŏczyniŏ 2';
$string['toolsmenuscount'] = 'Liczba Myni nŏczyń';
$string['toolsmenutitle'] = 'Tytuł Myni nŏczyń';
$string['toolsmenutitledefault'] = 'Nŏczyniŏ';
$string['topmenufontsize'] = 'Miara pisma wiyrchnigo Myni';
$string['topmenuscount'] = 'Liczba wiyrchnich Myni';
$string['usernavheading'] = 'Przifasowanie nawigacyje rozwijanyj używŏcza';
