<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_afterburner', language 'szl', version '4.1'.
 *
 * @package     theme_afterburner
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix">
<div class="theme_screenshot">
<h2>Afterburner</h2> <img src="afterburner/pix/screenshot.jpg" /> <h3>Forum Spōrne Motywu:</h3>
<p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p>
<h3>Autorstwo Motywōw</h3> <p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p>
<h3>Dokumyntacyjŏ Motywu:</h3> <p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p>
<h3>Zgłoś problym:</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p>
</div>

<div class="theme_description"> <h2> Ô </h2> <p> Afterburner to motyw Moodle 2.0 ô płynnyj szyrokości i trzech kolōnach. Używanie ze włŏsnych myni, co ukazujōm sie pod tytułym placu na kożdyj strōnie. Przidano było funkcyjõ, co przizwŏlŏ używŏczōm na logowanie i ôdlogowanie, i ôstała ôna zintegrowana ze włŏsnym myni tego motywu. </p>
<h2> Baza </h2> <p> Tyn motyw je zbudowany podle motywu bazowego z jōndra Moodle. Jeźli chcesz #zmodyfikować tyn motyw barzij, aniżeli dozwolajōm jego ustawiyniŏ, zalycōmy utworzynie nowego motywu, bez używanie tego i bazowego za motywōw bazowych, dziynki czymu wszelke aktualizacyje tych motywōw nadrzyndnych w jōndrze przejdōm nŏleżno na tyn motyw. </p>
<h2> Autorstwo </h2>
<p> Projekt ôstoł przōdzij stworzōny dlŏ Moodle 1.9 bez Patricka Malleya z NewSchool Learning (www.newschoollearning.com) z pierwotnego projektu fyrmy Rocket Themes (www.rockettheme. com), a potym przeniesiōny  do Moodle 2.0 bez Mory Evans z NewSchool Learning (contact@newschoollearning.com). </p>
<h2>Licyncyjŏ</h2><p>Tyn i wszyjske inksze motywy graficzne zawarte w jōndrze Moodle\'a sōm przistympne na licyncyje <a href="http://www.gnu.org/licenses/gpl.html">GNU General Public License</a></p></div></div>';
$string['configtitle'] = 'Afterburner Ustawiyniŏ niysztandardowe';
$string['customcss'] = 'Włŏsne prawidła CSS';
$string['customcssdesc'] = 'Prawidła CSS, kere sam przidŏsz, ôstanõ zarachowane w kożdyj strōnie, co ulekszŏ przifasowanie tego motywu.';
$string['footnote'] = 'Dapka';
$string['footnotedesc'] = 'Treść tego pola bydzie wyświytlanŏ w dapce kożdyj strōny.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Proszã podać adresa URL nowego logo ino jeźli chcesz zastōmpić wychodne logo dlŏ tego motywu. <br /> Pamiyntej, logo wychodne to JPG 320px (szer.) na 75px (wys.)';
$string['pluginname'] = 'Afterburner';
$string['region-side-post'] = 'Prawo';
$string['region-side-pre'] = 'Lewo';
