<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_essential', language 'szl', version '4.1'.
 *
 * @package     theme_essential
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['above'] = 'Powyżyj';
$string['aftercontent'] = 'Po zawartości';
$string['alert1'] = 'Piyrsze powiadōmiynie';
$string['alert2'] = 'Druge powiadōmiynie';
$string['alert3'] = 'Trzicie powiadōmiynie';
$string['alert_general'] = 'Roznajmiynie';
$string['alert_info'] = 'Informacyjŏ';
$string['alert_warning'] = 'Ôstrzeżynie';
$string['alertsdesc'] = 'To sprawi wyświytlynie powiadōmiyniŏ (abo powiadōmiyń) w trzech roztōmajtych stylach używŏczōm na strōnie głownyj Moodla. Proszã pamiyntać, coby jy zastawić kedy niy sōm już potrzebne.';
$string['alertsheading'] = 'Powiadōmiyniŏ używŏcza';
$string['alertsheadingsub'] = 'Wyświytl ważne powiadōmiyniŏ użytkonikom na strōnie  głownyj';
$string['alerttext'] = 'Tekst powiadōmiyniŏ';
$string['alerttextdesc'] = 'Tekst, co chcesz wyświytlić we twojim powiadōmiyniu';
$string['alerttitle'] = 'Tytuł';
$string['alerttitledesc'] = 'Głowny tytuł / nŏgōwek powiadōmiyniŏ';
$string['alerttype'] = 'Poziōm';
$string['alerttypedesc'] = 'Gezecōw ôdpedniŏ zorta powiadōmiyniŏ, coby jak nojlepij informować swojich używŏczōw';
$string['allclasses'] = 'Wszyjske klasy';
$string['allcourses'] = 'Wszyjske kursy';
$string['allmodules'] = 'Wszyjske moduły';
$string['allunits'] = 'Wszyjske Jednotki';
$string['alternativecolors'] = 'Farby alternatywne {$a}';
$string['alternativethemecolor'] = 'Alternatywnŏ farba motywu graficznego {$a}';
$string['alternativethemecolors'] = 'Alternatywne farby motywu';
$string['alternativethemeiconcolor'] = 'Alternatywnŏ farba ikōn {$a}';
$string['alwaysdisplay'] = 'Dycki pokazuj';
$string['android'] = 'Android (Google Play)';
$string['backtotop'] = 'Powrōt do gōry';
$string['badgepreferences'] = 'Ôznaka';
$string['beforecontent'] = 'Przed zawartościōm';
$string['categoryctiinfo'] = 'Ustawiyniŏ kategoryje {$a->category}';
$string['categoryiconheading'] = 'Ikōny kategoryje';
$string['categoryiconheadingsub'] = 'Użyj ikōn dlŏ categorii';
$string['categoryiconinfo'] = 'Ôbier włŏsne ikōny kategoryje';
$string['colorheading'] = 'Ustawiyniŏ farb';
$string['colorheadingsub'] = 'Zestŏw farb używanych w tymacie';
$string['configtitle'] = 'Essential';
$string['contactinfo'] = 'Informacyje kōntaktowe';
$string['contactinfodesc'] = 'Wpisz swoje dane kōntaktowe';
$string['copyright'] = 'Prawa autōrske (c)';
$string['copyrightdesc'] = 'Miano ôrganizacyje.';
$string['coursecategorysettingstitle'] = 'Ustawiyniŏ kategoryje kursōw';
$string['coursecontentsearch'] = 'Przeszukej zawartość kursu';
$string['coursegrades'] = 'Ôcyny w kursie';
$string['coursesettingstitle'] = 'Ustawiyniŏ kursu';
$string['customcss'] = 'Włŏsny CSS';
$string['dbqueries'] = 'Ôperacyje ôdczytu/zŏpisu bazy danych';
$string['dbtime'] = 'Czas spytań do bazy danych';
$string['defaultcategoryicon'] = 'Wychodne kategoryje ikōn';
$string['defaultcategoryicondesc'] = 'Gezecōw wychodne kategoryje ikōn';
$string['defaultcolors'] = 'Wychodne farby';
$string['displayhiddenmycourses'] = 'Pokŏż skryte kursy';
$string['displaymycourses'] = 'Pokŏż moje kursy';
$string['dontdisplay'] = 'Niy wyświytlej';
$string['enablealert'] = 'Włōncz powiadōmiynie';
$string['enablealertdesc'] = 'Włōncz abo zastŏw powiadōmiyniŏ';
$string['enablecategoryicon'] = 'Aktywuj ikōny categorii';
$string['enablecategoryicondesc'] = 'Jeźli aktywujesz tã ôpcyjõ, po klikniyńciu "zapisz pōmiany" bydziesz mōg ôbrać ikōny dlŏ kategoryje.';
$string['enablecustomcategoryicon'] = 'Aktywuj włŏsne ikōny kategoryje';
$string['extperfinfoheading'] = 'Rozszyrzōne informacyje ô wydajności';
$string['facebook'] = 'Facebook';
$string['facebookdesc'] = 'Wkludź adresa swojij strōny na Facebooku. (bp. https://www.facebook.com/mycollege)';
$string['facebookurl'] = 'Adresa Facebook';
$string['findcoursecontent'] = 'Zawartość kursu:&nbsp;';
$string['fitvids'] = 'Aktywuj bibliŏtykã FitVids';
$string['flickr'] = 'Flickr';
$string['floatingsubmitbuttons'] = 'Pływajōnce knefle';
$string['floatingsubmitbuttonsdesc'] = 'Na kōmputrach ôsobistych używej z \'pływajōncego\' przestrzyństwo, co na niymu wrażōne ôstanõ knefle sużōnce do przesyłaniŏ formularōw. Pōmŏgŏ to zredukować kōnieczność przewijaniŏ niykerych strōn. Przestrzyństwo niy ma pasowany w czasie zŏpisōw do kursu i pisaniŏ postōw na forum.';
$string['fontfiles'] = 'Zbiory pism';
$string['fontsettings'] = 'Pisma';
$string['fonttypeuser'] = 'Pisma używŏcza';
$string['footerheading'] = 'Dapka';
$string['fullname'] = 'Pałna miano strōny';
$string['fullnamesummary'] = 'Miano zbioru i podsumowanie';
$string['generalheadingsub'] = 'Ustawiyniŏ ôgōlne';
$string['genericsettings'] = 'Ustawiyniŏ ôgōlne';
$string['googleplus'] = 'Google';
$string['gotobottom'] = 'Przejdź na spodek strōny';
$string['helplink'] = 'Link pōmocy';
$string['instagram'] = 'Instagram';
$string['ipadicondesc'] = 'Ikōna winna być zbiorym PNG ô wymiarach 72 na 72 pikselōw.';
$string['ipadretinaicondesc'] = 'Ikōna winna być zbiorym PNG ô wymiarach 144 na 144 pikselōw.';
$string['iphoneicondesc'] = 'Ikōna winna być zbiorym PNG ô wymiarach 57 na 57 pikselōw.';
$string['iphoneretinaicondesc'] = 'Ikōna winna być zbiorym PNG ô wymiarach 114 na 114 pikselōw.';
$string['linkedin'] = 'LinkedIn';
$string['loadtime'] = 'Czas ladowaniŏ';
$string['loggedinas'] = 'wlogowany za';
$string['loggedinfrom'] = 'Wlogowano było z';
$string['logo'] = 'Logo';
$string['logodesktopwidth'] = 'Szyrokość logotypu na kōmputrze stacjonarnym';
$string['logomobilewidth'] = 'Szyrokość logotypu na maszinie mobilnym';
$string['marketingbuttontextdesc'] = 'Tekst do wyświytlyniŏ na knefla';
$string['marketingbuttonurl'] = 'Adresa URL';
$string['marketingbuttonurldesc'] = 'Adresa URL, do kerego kludzi knefel';
$string['marketingcontent'] = 'Zawartość';
$string['marketingicon'] = 'Ikōna';
$string['marketingimage'] = 'Ôbrŏz';
$string['marketingtitle'] = 'Tytuł';
$string['marketingurltargetnew'] = 'Nowŏ strōna';
$string['marketingurltargetself'] = 'Ta strōna';
$string['memused'] = 'Spotrzebowanŏ pamiyńć';
$string['mobileappsheading'] = 'Aplikacyjŏ mobilnŏ';
$string['modulesettingstitle'] = 'Ustawiyniŏ modułu';
$string['myclasses'] = 'Moje klasy';
$string['mycourses'] = 'Moje kursy';
$string['mycoursesinfo'] = 'Myni kursōw';
$string['mycoursesorder'] = 'Porzōndek wyświytlaniŏ kursōw';
$string['mycoursesorderid'] = 'ID kursu';
$string['mycoursesorderidasc'] = 'Ôd nojmyńszych';
$string['mycoursesorderiddes'] = 'Malejąco';
$string['mycoursesorderlast'] = 'Datōm ôstatnigo przistympu do kursu abo datōm zŏpisu na kurs, jeźli nigdy wczaśnij go niy nawiydzōno było';
$string['mycoursesordersort'] = 'Porzōndek wyświytlaniŏ kursōw';
$string['mycoursetitle'] = 'Terminologijŏ';
$string['mycoursetitledesc'] = 'Pōmiana miana dlŏ hiperłącza "Moje kursy" w myni rozwijanym';
$string['mygrades'] = 'Moje ôcyny';
$string['mylatestclasses'] = 'Moje ôstatnie lekcyje';
$string['mylatestcourses'] = 'Moje ôstatnie kursy';
$string['mylatestmodules'] = 'Moje ôstatnie moduły';
$string['mylatestunits'] = 'Moje ôstatnie jednotki lekcyjne';
$string['mymodules'] = 'Moje moduły';
$string['myunits'] = 'Moje jednotki';
$string['nextsection'] = 'Nastympnŏ sekcyjŏ';
$string['nobreadcrumb'] = 'Skryj';
$string['noenrolments'] = 'Terŏźnie niy je żeś zapisany na żŏdyn kurs';
$string['noslidetitle'] = 'Slajd {$a->slide} niy ma tytułu';
$string['notitle'] = 'Brak tytułu';
$string['numberofslides'] = 'Liczba slajdów';
$string['paypal_click'] = 'Profil Moodle';
$string['peakmem'] = 'Nojwyższe ôdnotowane użycie pamiyńci';
$string['perf_max'] = 'Detajlowy';
$string['perf_min'] = 'Minimalny';
$string['perfinfoheading'] = 'Informacyje ô wydajności';
$string['pinterest'] = 'Pinterest';
$string['pluginname'] = 'Essential';
$string['previoussection'] = 'Piyrwyjszŏ sekcyjŏ';
$string['propertiesvalue'] = 'Wert';
$string['putpropertiesadded'] = 'Przidany:';
$string['putpropertieschanged'] = 'Zmiyniōny:';
$string['putpropertiesfrom'] = 'z';
$string['readme_click'] = 'kliknij tukej, by zapoznać sie ze zbiorym README.txt';
$string['readmore'] = 'Czytej wiyncyj';
$string['region-header'] = 'Nŏgōwek';
$string['region-hidden-dock'] = 'Skryte przed używŏczami';
$string['region-page-top'] = 'Gōra strōny';
$string['region-side-post'] = 'Prawo';
$string['region-side-pre'] = 'Lewo';
$string['returntosection'] = 'Wrōć do: {$a->section}';
$string['returntosectionfeature'] = 'Wrōć do sekcyje';
$string['serverload'] = 'Ôciōnżynie serwera';
$string['sessionsize'] = 'Miara sesyje';
$string['shortname'] = 'Krōtke miano strōny';
$string['siteicon'] = 'Ikōna strōny';
$string['skype'] = 'Kōnto Skype';
$string['slidebuttoncolor'] = 'Farba knefla szaltra';
$string['slidecaptionontop'] = 'Na gōrze';
$string['slideno'] = 'Slajd  {$a->slide}';
$string['slideshowheading'] = 'Pokŏz slajdów';
$string['slidetitle'] = 'Tytuł slajdu';
$string['slideurltargetnew'] = 'Nowŏ strōna';
$string['slideurltargetself'] = 'Terŏźnŏ strōna';
$string['socialheading'] = 'Necu społecznościowe';
$string['socialnetworks'] = 'Portale społecznościowe';
$string['thiscourse'] = 'W tym kursie';
$string['twitter'] = 'Twitter';
$string['usermenu'] = 'Myni używŏcza';
$string['usermenudesc'] = 'Myni dlŏ używŏcza.';
$string['usersettingstitle'] = 'Ustawiyniŏ używŏcza';
$string['versionalerttext1'] = 'Motyw niy ma zgodliwy z tã wersyjōm Moodle.';
$string['versionalerttext2'] = 'Mogōm wystympować niyspodziane problymy, proszã użyć wersyje motywu właściwyj dlŏ zainstalowanyj wersyje Moodle.';
$string['versionalerttitle'] = 'Ôstrzeżynie ô wersyje:';
$string['vk'] = 'VKontakte';
$string['website'] = 'Strōna internetowŏ';
$string['websitedesc'] = 'Wkludź link do Twojij strōny internetowyj, bez tyn przikłŏd http://about.me/gjbarnard';
$string['websiteurl'] = 'Link do strōny internetowyj';
$string['windowsdesc'] = 'Wkludź link do Twojij aplikacyje mobilnyj w Sklepie Windows Store. Jeźli niy mŏsz włŏsnyj aplikacyje rozwŏż wkludzynie adresy ôficjalnyj aplikacyje Moodle Mobile. (http://www.windowsphone.com/en-us/store/app/moodlemobile/d0732b88-3c6d-4127-8f24-3fca2452a4dc)';
$string['winphone'] = 'Windows Mobile';
$string['winphonedesc'] = 'Wkludź link do Twojij aplikacyje mobilnyj w Sklepie Google Play. Jeźli niy mŏsz włŏsnyj aplikacyje rozwŏż wkludzynie adresy ôficjalnyj aplikacyje Moodle Mobile. (http://www.windowsphone.com/en-us/store/app/moodlemobile/d0732b88-3c6d-4127-8f24-3fca2452a4dc)';
$string['youtube'] = 'YouTube';
$string['youtubedesc'] = 'Wkludź URL do swojigo kanału na Youtube. (i.e http://www.youtube.com/mycollege)';
