<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_assignmentupgrade', language 'szl', version '4.1'.
 *
 * @package     tool_assignmentupgrade
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areyousure'] = 'Eli na zicher?';
$string['areyousuremessage'] = 'Je żeś pewny, iże chcesz uaktualnić zŏdanie"{$a->name}"?';
$string['assignmentid'] = 'Idyntyfikatōr zŏdaniŏ';
$string['assignmentnotfound'] = 'Niy idzie znojś zŏdaniŏ (id = {$a})';
$string['assignmentsperpage'] = 'Liczba zŏdań na strōnã';
$string['assignmenttype'] = 'Zorta zŏdaniŏ';
$string['backtoindex'] = 'Powrōt do indeksu';
$string['batchoperations'] = 'Ôperacyje wsadowe';
$string['batchupgrade'] = 'Uaktualnij moc zŏdań';
$string['confirmbatchupgrade'] = 'Potwiyrdzynie wsadowej aktualizacyje zŏdaniŏ';
$string['conversioncomplete'] = 'Przekōnwertowane zŏdaniŏ';
$string['conversionfailed'] = 'Kōnwersyjŏ zŏdanie niy podarziła sie. Logi z aktualizacyje sōm następoujące: <br /> {$a}';
$string['listnotupgraded'] = 'Wykŏz zŏdań, co niy ôstały zaktualizowane';
$string['listnotupgraded_desc'] = 'Tukej możesz przed siebie uaktualnić ôsobne zŏdaniŏ';
$string['noassignmentstoupgrade'] = 'Brak zŏdań wymŏgajōncych aktualizacyje';
$string['notupgradedtitle'] = 'Niezaktualizowane Zŏdaniŏ';
$string['pluginname'] = 'Pōmager aktualizacyje zŏdań';
$string['select'] = 'Ôbier';
$string['submissions'] = 'Zŏdaniŏ';
$string['supported'] = 'Uaktualniynie';
$string['unknown'] = 'Niyznōmy';
$string['updatetable'] = 'Aktualizacyjŏ tabule';
$string['upgradable'] = 'Możliwość uaktualniyniŏ';
$string['upgradeall'] = 'Uaktualnij wszyjske zŏdaniŏ';
$string['upgradeallconfirm'] = 'Uaktualnić wszyjske zŏdaniŏ?';
$string['upgradeassignmentsuccess'] = 'Rezultat: Uaktualniyniŏ zakōńczōno było sprŏwnie';
$string['upgradeassignmentsummary'] = 'Aktualizacyjŏ zŏdaniŏ:  {$a->name} (Kurs: {$a->shortname})';
$string['upgradeprogress'] = 'Aktualizacyjŏ zŏdaniŏ {$a->current} z {$a->total}';
$string['upgradeselected'] = 'Uaktualnij ôbrane zŏdaniŏ';
$string['upgradeselectedcount'] = 'Zaktualizować {$a} ôbrane zŏdaniŏ?';
$string['upgradesingle'] = 'Aktualizuj pojedyncze zŏdanie';
$string['viewcourse'] = 'Zobŏcz kurs z przekōnwertowanym zŏdaniym';
