<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_httpsreplace', language 'szl', version '4.1'.
 *
 * @package     tool_httpsreplace
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['complete'] = 'Skōńczōno było';
$string['disclaimer'] = 'Rozumiã ryzyko zwiōnzane z tã ôperacyjōm';
$string['doclink'] = 'Nŏczynie do kōnwersyje HTTPS';
$string['doit'] = 'Wykōnej kōnwersyjõ';
$string['domain'] = 'Problymatycznŏ dōmyna';
$string['notimplemented'] = 'Przeprŏszōmy, ta funkcyjŏ niy ma zaimplymyntowanŏ we Twojim kludzŏczu bazy danych.';
$string['oktoprocede'] = 'Skan niy znŏjduje żŏdnych problymōw z zawartościōm. Możesz prziwstŏć do uaktualniyniŏ leda jakij zawartości HTTP, coby używać HTTPS.';
$string['pageheader'] = 'Uaktualnij adresy URL treści hostowanych na aus do HTTPS';
$string['pluginname'] = 'Nŏczynie do kōnwersyje HTTPS';
$string['privacy:metadata'] = 'Szteker nŏczyniŏ do kōnwersyje HTTPS niy przechowuje żŏdnych danych ôsobowych.';
$string['replacing'] = 'Zastympowanie zawartości HTTP bez HTTPS...';
$string['searching'] = 'Szukōm {$a}';
$string['toolintro'] = 'Jeźli planujesz przekōnwertować swōj plac na HTTPS, możesz użyć <a href="{$a}">nŏczyniŏ do kōnwersyje HTTPS</a>, coby przekōnwertować ôsadzōne treści na HTTPS.';
