<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_lpimportcsv', language 'szl', version '4.1'.
 *
 * @package     tool_lpimportcsv
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['competencyscale'] = 'Skala kōmpetyncyje: {$a}';
$string['competencyscaledescription'] = 'Skala kōmpetyncyje utworzōnŏ bez import';
$string['confirm'] = 'Potwiyrdź';
$string['confirmcolumnmappings'] = 'Potwiyrdź mapowanie kolōn';
$string['csvdelimiter'] = 'Separatōr zbioru CSV';
$string['description'] = 'Ôpis';
$string['descriptionformat'] = 'Format ôpisu';
$string['encoding'] = 'Kodowanie';
$string['export'] = 'Eksport';
$string['exportid'] = 'Wyeksportowany idyntyfikatōr (ôpcyjōnalnie)';
$string['exportnavlink'] = 'Eksportuj rōmy kōmpetyncyje';
$string['idnumber'] = 'Numer idyntyfikacyjny';
$string['import'] = 'Import';
$string['importfile'] = 'Zbiōr CSV ôpisu rōm kōmpetyncyje';
$string['importfile_help'] = 'Rōmy kōmpetyncyje idzie zaimportować za pōmocōm zbioru tekstowego. Format zbioru idzie ôkryślić, bez tworzynie nowõ strukturã kōmpetyncyje w placowi, a potym jã bezeksportowanie .';
$string['importfile_link'] = 'admin/tool/lpimportcsv';
$string['importingfile'] = 'Importowanie danych zbioru';
$string['invalidimportfile'] = 'Format zbioru je niynŏleżny.';
$string['pluginname'] = 'Importuj rōmy kōmpetyncyje';
$string['processingfile'] = 'Przetwŏrzanie zbioru';
$string['relatedidnumbers'] = 'Numery idyntyfikatorōw powiōnzanych kōmpetyncyje';
$string['scaleconfiguration'] = 'Kōnfiguracyjŏ skale';
$string['scalevalues'] = 'Wertu skale';
$string['shortname'] = 'Krōtke miano';
$string['taxonomy'] = 'Taksōnōmijŏ';
