<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'activequiz', language 'szl', version '4.1'.
 *
 * @package     activequiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activequiz:editquestions'] = 'Edytuj pytaniŏ dlŏ aktywnego quizu.';
$string['activequiz:seeresponses'] = 'Zobŏcz ôdpowiedzi inkszych sztudyntōw, coby jy ocenic';
$string['activequizintro'] = 'Wkludzynie';
$string['addquestion'] = 'Przidej pytanie';
$string['addtoquiz'] = 'Przidej';
$string['anonymousresponses'] = 'Anonimizacja ôdpowiedzi sztudyntōw';
$string['anonymoususer'] = 'Anōnimowy używŏcz';
$string['attempt_grade'] = 'Ôcyna za podejście';
$string['attemptno'] = 'Numer podejściŏ';
$string['attempts'] = 'Prōby';
$string['attemptstartedalready'] = 'Podejście ôstało już napoczynte bez czōnka Twojij grupy';
$string['attemptview'] = 'Wyświytl podejście';
$string['cantaddquestiontwice'] = 'Kożde pytanie może ôstać przidane do quizu ino rŏz';
$string['closesession'] = 'Zawrzij sesyjõ';
$string['closingsession'] = 'Zawiyranie sesyje ...';
$string['countdatasetlabel'] = 'Liczba ôdpowiedzi';
$string['defaultquestiontime'] = 'Wychodny czas na ôdpowiydź';
$string['defaultquestiontime_help'] = 'Wychodny czas wyświytlaniŏ pytaniŏ.<br />
Może ôstać nadpisane dlŏ ôsobnych pytań.';
$string['edit'] = 'Edytuj quiz';
$string['enabledquestiontypes'] = 'Włōncz zorty pytań';
$string['endquestion'] = 'kōniec pytaniŏ';
$string['eventattemptstarted'] = 'Podejście napoczynte';
$string['eventquestionmanuallygraded'] = 'Pytanie ôcyniane manualnie';
$string['firstsession'] = 'Piyrsze podejście';
$string['gradesettings'] = 'Ustawiyniŏ ôcynianiŏ';
$string['groupattendance'] = 'Przizwōl na rozwiōnzowanie grupowe';
$string['grouping'] = 'Grupowanie';
$string['groupmembership'] = 'Członkowstwo w grupie';
$string['groupworksettings'] = 'Ustawiyniŏ grupy';
$string['hide_correct_answer'] = 'Skryj nŏleżnõ ôdpowiydź';
$string['hidestudentresponses'] = 'Skryj odpowiedźi';
$string['indvquestiontime'] = 'Czas pytaniŏ';
$string['indvquestiontime_help'] = 'Czas pytaniŏ w sekundach.';
$string['instructorsessionsgoing'] = 'Istnieje niy zakōńczōnŏ sesyjŏ. Kliknij knefel pōniżyj coby przejść do tyj sesyje.';
$string['invalid_indvquestiontime'] = 'Czas ôdpowiedzi na pytanie musi być liczbōm cołkowitõ srogszõ ôd 0 bydź rōwnõ 0.';
$string['invalid_numberoftries'] = 'Liczba prōb musi być liczbōm cołkowitõ wynoszōncõ 1 abo wiyncyj';
$string['invalid_points'] = 'Pōnkty sōm wymŏgane i muszōm być liczbōm srogszõ ôd 0';
$string['invalidattemptaccess'] = 'Niy mŏsz uprawniyń przistympu do tyj prōby';
$string['isanonymous'] = 'Wszyjske ôdpowiedzi dlŏ tego aktywnego quizu sōm anōnimowe';
$string['joinquiz'] = 'Przistōmp Quiz';
$string['joinquizinstructions'] = 'Kliknij pōniżyj coby przistōmpić do quizu';
$string['jumptoquesetioninstructions'] = 'Ôbier pytanie do kerego chcioł byś sie podarzić:';
$string['jumptoquestion'] = 'Idź do pytaniŏ';
$string['lastsession'] = 'Ôstatniŏ sesyjŏ';
$string['marks'] = 'Ôcyny';
$string['modulename'] = 'Aktywny Quiz';
$string['modulenameplural'] = 'Aktywne quizy';
$string['nextquestion'] = 'Nastympne pytanie';
$string['no_questions'] = 'Do tego quizu niy ma przidanych pytań.';
$string['nofeedback'] = 'Brak informacyje ôbrotnych ôdnoście tego pytaniŏ';
$string['nosession'] = 'Żŏdnŏ sesyjŏ niy ma ôtwartŏ';
$string['notime'] = 'Brak limitu czasowego';
$string['notries'] = 'Niy mŏsz już żŏdnych prōb dlŏ tego pytaniŏ';
$string['numberoftries'] = 'Liczba prōb';
$string['overallgrade'] = 'Ôcyna ôgōlnŏ: {$a->overallgrade} / {$a->scale}';
$string['percentagedatasetlabel'] = 'Procynt wszyjskich ôdpowiedzi';
$string['pluginname'] = 'Aktywny quiz';
$string['qdeleteerror'] = 'Niy idzie wychrōnić pytaniŏ';
$string['qdeletesucess'] = 'Sprŏwnie wychrōniōno było pytanie';
$string['qmoveerror'] = 'Niy idzie przeniyś pytaniŏ';
$string['qmovesuccess'] = 'Sprŏwnie przniesiono pytanie';
$string['question'] = 'Pytanie';
$string['questiondelete'] = 'Wychrōń pytanie {$a}';
$string['questionedit'] = 'Edytuj pytanie';
$string['questionfinished'] = 'Pytanie skōńczōne, czekej na wyniki';
$string['questionlist'] = 'Wykŏz pytań';
$string['questionmovedown'] = 'Cŏfnij pytanie {$a} we spodek';
$string['questionmoveup'] = 'Cŏfnij pytanie {$a} w gōrã';
$string['quiznotrunning'] = 'W tym mōmyncie quiz niy kanōny - poczekej na rechtora, co go włōnczy. Użyj ôpcyje ôdświyż, coby ôdświyżyć tã strōnã i wybadej quiz zaś.';
$string['reload_results'] = 'Ôdświyż wyniki';
$string['response_attempt_controls'] = 'Edytuj/Zobŏcz podejście';
$string['responses'] = 'Zobŏcz ôdpowiedzi';
$string['reviewoptionsettings'] = 'Ôpcyje przeglōndaniŏ';
$string['savequestion'] = 'Zapisz pytanie';
$string['scale'] = 'Maksymalnŏ ôcyna';
$string['select_group'] = 'Ôbier swojã grupã';
$string['sessionclosed'] = 'Sesyjŏ je terŏz zawartŏ';
$string['sessionname'] = 'Miano sesyje';
$string['sessionname_required'] = 'Miano sesyje je wymŏganŏ';
$string['sessionnametext'] = '<span style="font-weight: bold">Sesyjŏ: </span>';
$string['show_correct_answer'] = 'Pokŏż nŏleżnõ odpwiedź';
$string['showhistoryduringquiz'] = 'Pokŏż historyjõ ôdpowiedzi';
$string['showstudentresponses'] = 'Pokŏż ôdpowiedzi';
$string['start_session'] = 'Napocznij sesyjõ';
$string['startquiz'] = 'Napocznij quiz';
$string['theattempt'] = 'Prōba';
$string['trycount'] = 'Ôstało Ci prōb: {$a->tries}.';
$string['unabletocreate_session'] = 'Niy idzie utworzić sesyje';
$string['view'] = 'Zobŏcz quiz';
$string['viewstats'] = 'Zobŏcz statystyki quizu';
$string['waitstudent'] = 'Ôczekowanie na połōnczynie sztudyntōw';
