<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_onlinepoodll', language 'szl', version '4.1'.
 *
 * @package     assignsubmission_onlinepoodll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedrecorders'] = 'Rejestratory do włōnczyniŏ';
$string['allowonlinepoodllsubmissions'] = 'Włōnczōny';
$string['backimage'] = 'PoodLL Ôbrŏz zadku tabule';
$string['boardsize'] = 'PoodLL miara biołyj tabule';
$string['currentsubmission'] = 'Terŏźne zŏdanie:';
$string['default'] = 'Włōnczōne wychodnie';
$string['default_help'] = 'Jeźli ustawiōny, to ta metoda ôdpowiedzi bydzie włōnczōnŏ wychodnŏ dlŏ wszyjskich nowych zŏdań.';
$string['displaysizelist'] = 'Miara odtwarzacza wideo na strōnach podsumowujących';
$string['displaysizesingle'] = 'Miara wychodnego odtwarzacza wideo';
$string['enabled'] = 'Onlajn PoodLL';
$string['enabled_help'] = 'Jeźli włōnczōny, sztudynciŏ mogōm nagrŏwać audio/wideo, robić ściepniyńcia fotografiji, abo używać biołyj tabule zgodnie z ustawiyniami zŏdań PoodLL dlŏ tego zŏdaniŏ.';
$string['no'] = 'niy';
$string['nosubmission'] = 'Nic niy ôstało wysłane dlŏ tego zŏdaniŏ';
$string['onlinepoodll'] = 'Onlajn PoodLL';
$string['onlinepoodllfilename'] = 'onlinepoodll.html';
$string['onlinepoodllsubmission'] = 'Przizwŏlŏ na zŏdaniŏ onlajn PoodLL';
$string['pluginname'] = 'Zŏdaniŏ Onlajn PoodLL';
$string['recordertype'] = 'Zorta registrowaniŏ PoodLL';
$string['replymp3voice'] = 'Rejestrator głosu MP3';
$string['replysnapshot'] = 'Migawka';
$string['replytalkback'] = 'Dyskusyjŏ';
$string['replyvideo'] = 'Rejestrator wideo';
$string['replyvoice'] = 'Rejestrator głosu (Red5)';
$string['replywhiteboard'] = 'Biołŏ tabula';
$string['showcurrentsubmission'] = 'Pokŏż terŏźne zŏdanie';
$string['showcurrentsubmissiondetails'] = 'Pokŏż #piyrwyjszy nagranõ ôdpowiydź PoodLL';
$string['timelimit'] = 'Rejestrator PoodLL - limit czasowy';
$string['videoplaceholder'] = '[wideo niy ma wyświytlane tukej]';
$string['yes'] = 'ja';
