<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_mnet', language 'szl', version '4.1'.
 *
 * @package     auth_mnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_mnet_auto_add_remote_users'] = 'Przi ustawiyniu na Ja, kej zdŏlny używŏcz loguje sie po piyrszy rŏz, lokalny rekord tego używŏcza je autōmatycznie tworzōny.';
$string['auth_mnet_roamin'] = 'Używŏcze z tych hostōw mogōm logować sie zdalnie do twojij instalacyje';
$string['auth_mnet_roamout'] = 'Używŏcze twojij instalacyje mogōm logować sie zdalnie do tych hostōw';
$string['auth_mnet_rpc_negotiation_timeout'] = 'Limit czasu w sekundach na uwierzitelniynie bez XMLRPC';
$string['auth_mnetdescription'] = 'Używŏcze sōm uwierzitelniani bez nec #zaufanie zdefiniowanõ w ustawiyniach Necu Moodle';
$string['auto_add_remote_users'] = 'Autōmatycznie przidŏwej zdŏlnych używŏczōw';
$string['pluginname'] = 'Autoryzacyjŏ MNet';
$string['privacy:metadata:mnet_external:address'] = 'Adresa używŏcza.';
$string['privacy:metadata:mnet_external:aim'] = 'Idyntyfikatōr AIM używŏcza';
$string['privacy:metadata:mnet_external:alternatename'] = 'Alternatywne miano dlŏ używŏcza.';
$string['privacy:metadata:mnet_external:autosubscribe'] = 'Preferyncyje ôkryślajōnce, eli używŏcz winiyn autōmatycznie abōniyrować fora, co na nich publikuje posty.';
$string['privacy:metadata:mnet_external:calendartype'] = 'Preferyncyjŏ używŏcza tykajōncŏ zorty kalyndŏrza, co mŏ być używany.';
$string['privacy:metadata:mnet_external:city'] = 'Miasto używŏcza.';
$string['privacy:metadata:mnet_external:country'] = 'Krŏj, co w niymu je używŏcz.';
$string['privacy:metadata:mnet_external:currentlogin'] = 'Terŏźny login dlŏ tego używŏcza.';
$string['privacy:metadata:mnet_external:department'] = 'Dzioł, co w niymu je tyn używŏcz.';
$string['privacy:metadata:mnet_external:description'] = 'Ôgōlne informacyje ô tym używŏczu.';
$string['privacy:metadata:mnet_external:email'] = 'Adresa e-mail do kōntaktu.';
$string['privacy:metadata:mnet_external:firstaccess'] = 'Czas, co w niymu tyn używŏcz po piyrszy rŏz nawiydziōł plac.';
$string['privacy:metadata:mnet_external:firstname'] = 'Miano używŏcza.';
$string['privacy:metadata:mnet_external:id'] = 'ID używŏcza';
$string['privacy:metadata:mnet_external:idnumber'] = 'Numer idyntyfikacyjny nadany bez instytucyjõ';
$string['privacy:metadata:mnet_external:imagealt'] = 'Tekst alternatywny dlŏ fotografije używŏcza.';
$string['privacy:metadata:mnet_external:institution'] = 'Instytucyjŏ, co czōnkym je tyn używŏcz.';
$string['privacy:metadata:mnet_external:lang'] = 'Preferyncyje używŏcza tykajōnce wyświytlanyj gŏdki.';
$string['privacy:metadata:mnet_external:lastaccess'] = 'Czas ôstatnigo przistympu używŏcza do placu.';
$string['privacy:metadata:mnet_external:lastlogin'] = 'Ôstatni login dlŏ tego używŏcza.';
$string['privacy:metadata:mnet_external:lastname'] = 'Miano używŏcza.';
$string['privacy:metadata:mnet_external:lastnamephonetic'] = 'Dane fōnetyczne tykajōnce miana używŏcza.';
$string['privacy:metadata:mnet_external:maildigest'] = 'Ustawiynie podsumowaniŏ poczty dlŏ tego używŏcza.';
$string['privacy:metadata:mnet_external:maildisplay'] = 'Preferyncyjŏ używŏcza tykajōncŏ wyświytlaniŏ jego adresy e-mail inkszym używŏczōm.';
$string['privacy:metadata:mnet_external:middlename'] = 'Druge miano używŏcza';
$string['privacy:metadata:mnet_external:msn'] = 'Idyntyfikatōr MSN używŏcza';
$string['privacy:metadata:mnet_external:phone1'] = 'Numer telefōnu używŏcza.';
$string['privacy:metadata:mnet_external:phone2'] = 'Ekstra numer telefōnu dlŏ używŏcza.';
$string['privacy:metadata:mnet_external:picture'] = 'Ôsobliwości fotografije powiōnzane z tym używŏczym.';
$string['privacy:metadata:mnet_external:policyagreed'] = 'Fana ôkryślajōncŏ, eli używŏcz zaakceptowoł prawidła placu.';
$string['privacy:metadata:mnet_external:skype'] = 'Idyntyfikatōr Skype używŏcza';
$string['privacy:metadata:mnet_external:suspended'] = 'Fana #pokŏzać, eli używŏcz ôstoł zawieszōny w tym systymie.';
$string['privacy:metadata:mnet_external:timezone'] = 'Cōuna czasowŏ używŏcza';
$string['privacy:metadata:mnet_external:trackforums'] = 'Preferyncyje dlŏ for spōrnych i jejich śledzyniŏ.';
$string['privacy:metadata:mnet_external:url'] = 'Adresa URL powiōnzany z tym używŏczym.';
$string['privacy:metadata:mnet_external:username'] = 'Miano używŏcza dlŏ tego używŏcza.';
$string['privacy:metadata:mnet_external:yahoo'] = 'Idyntyfikatōr Yahoo używŏcza';
$string['privacy:metadata:mnet_log:action'] = 'Czynność wykōnowanŏ bez używŏcza.';
$string['privacy:metadata:mnet_session:expires'] = 'Czas przedŏwniyniŏ sesyje.';
$string['privacy:metadata:mnet_session:token'] = 'Niyôbyczajny idyntyfikatōr sesyje';
$string['privacy:metadata:mnet_session:username'] = 'Miano używŏcza przechodzōncego do zdŏlnego systymu.';
$string['rpc_negotiation_timeout'] = 'Limit czasu na negocjacyjõ RPC';
$string['sso_idp_description'] = 'Udostympnij tã usugã, coby dozwolić twojim używŏczōm zdŏlne #łōnczyć sie z zerwisym {$a} bez kōnieczności ôsobnego logowaniŏ sie tam. <ul><li> <em>Warōnek:</em> Musisz tyż <strong>abōniyrować</strong> usugã (Service Provider) SSO na {$a}. </li></ul><br /> Zapisz sie do tyj usugi, coby dozwolić uwierzitelniōnym używŏczōm z {$a}  przistymp do twojigo serwera bez kōnieczności pōnownego logowaniŏ. <ul><li> <em>Warōnek:</em> Musisz tyż <strong>udostympnić</strong>usugã SSO (Service Provider) dlŏ {$a}. </li></ul><br />';
$string['sso_mnet_login_refused'] = 'Używŏcz {$a->user} niy ma prawa logowaniŏ sie na {$a->host}.';
$string['sso_sp_description'] = 'Udostympnij tã usugã, coby dozwolić uwierzitelniōnym używŏczōm z {$a} przistymp do twojigo serwera bez kōnieczności pōnownego logowaniŏ. <ul><li> <em>Warōnek:</em>  Musisz tyż <strong>abōniyrować</strong> usugã (Service Provider) SSO na {$a}. </li></ul><br />
 Zapisz sie do tyj usugi, coby dozwolić twojim używŏczōm zdŏlne #łōnczyć sie z zerwisym {$a} bez kōnieczności ôsobnego logowaniŏ sie tam. <ul><li> <em>Warōnek:</em> Musisz tyż <strong>udostympnić</strong>usugã SSO (Service Provider) dlŏ {$a}. </li></ul><br />';
$string['unknownhost'] = 'Niyznōmy host';
