<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache', language 'szl', version '4.1'.
 *
 * @package     cache
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Akcyje';
$string['addinstance'] = 'Przidej instancyjõ';
$string['addlocksuccess'] = 'Sprŏwnie przidano było nowõ instancyjõ szpery.';
$string['addnewlockinstance'] = 'Przidej nowõ instancyjõ szpery';
$string['addstore'] = 'Przidej {$a} skłŏd';
$string['addstoresuccess'] = 'Sprŏwnie przidano było nowy skłŏd {$a}.';
$string['area'] = 'Przestrzyństwo';
$string['cacheadmin'] = 'Administracyjŏ pamiyńciōm podryncznõ';
$string['cacheconfig'] = 'Kōnfiguracyjŏ';
$string['cachedef_calendar_categories'] = 'Kategoryje kursōw kalyndŏrza, co do niego używŏcz mŏ przistymp';
$string['cachedef_calendar_subscriptions'] = 'Subskrypcyje kalyndŏrza';
$string['cachedef_capabilities'] = 'Wykŏz możliwości systymu';
$string['cachedef_completion'] = 'Status ukōńczyniŏ aktywności';
$string['cachedef_config'] = 'Ustawiyniŏ konfiguracyjne';
$string['cachedef_contentbank_allowed_categories'] = 'Przizwolōne kategoryje kursōw banki treści dlŏ terŏźnego używŏcza';
$string['cachedef_contentbank_allowed_courses'] = 'Przizwolōne kursy banki treści dlŏ terŏźnego używŏcza';
$string['cachedef_contentbank_context_extensions'] = 'Przizwolōne rozszyrzyniŏ i jejich sztekra spiyrane w kōntekście banki zawartości';
$string['cachedef_contentbank_enabled_extensions'] = 'Przizwolōne rozszyrzyniŏ i jejich sztekra spiyrane w banki zawartości';
$string['cachedef_course_image'] = 'Ôbrazy kursu';
$string['cachedef_coursecat'] = 'Brify kategoryje kursōw dlŏ kōnkretnego używŏcza';
$string['cachedef_coursecatrecords'] = 'Rekordy kategoryje kursu';
$string['cachedef_coursecattree'] = 'Strōm kategoryje kursu';
$string['cachedef_coursecompletion'] = 'Status ukōńczyniŏ kursu';
$string['cachedef_coursecontacts'] = 'Wykŏz kōntaktōw kursu';
$string['cachedef_coursemodinfo'] = 'Zgrōmadzōne informacyje ô modułach i sekcyjach dlŏ kożdego kursu';
$string['cachedef_databasemeta'] = 'Baza danych meta informacyje';
$string['cachedef_eventinvalidation'] = 'Wypedzynie trefiyniŏ';
$string['cachedef_externalbadges'] = 'Zewnyntrzne ôznaki dlŏ danego używŏcza';
$string['cachedef_groupdata'] = 'Informacyjŏ ô grupie kursu';
$string['cachedef_htmlpurifier'] = 'Oczyszczacz HTML - wypucowanŏ zawartość';
$string['cachedef_langmenu'] = 'Wykŏz przistympnych gŏdek';
$string['cachedef_license'] = 'Wykŏz licyncyje';
$string['cachedef_locking'] = 'Szperujōncy';
$string['cachedef_navigation_expandcourse'] = 'Rozwijanŏ nawigacyjŏ kursōw';
$string['cachedef_observers'] = 'Ôbserwatory zdarzyniŏ';
$string['cachedef_plugin_manager'] = 'Mynedżer sztekra informacyje';
$string['cachedef_questiondata'] = 'Definicyje pytaniŏ';
$string['cachedef_repositories'] = 'Repozytoria instancyje danych';
$string['cachedef_roledefs'] = 'Definicyje ról';
$string['cachedef_string'] = 'Pamiyńć podryncznŏ cugu gŏdki';
$string['cachedef_suspended_userids'] = 'Wykŏz zawieszōnych używŏczōw na kurs';
$string['cachedef_tagindexbuilder'] = 'Wyniki wyszukowaniŏ otagowanych elymyntōw';
$string['cachedef_tags'] = 'Kolekcyje tagōw i przestrzyństwa';
$string['cachedef_user_group_groupings'] = 'Grupy używŏczōw i grupy nadrzyndne podle kursu';
$string['cachedef_userselections'] = 'Dane używane do utrwalania wyborōw używŏcza bez Moodle';
$string['cachedef_yuimodules'] = 'Definicyje modułu YUI';
$string['cachelock_file_default'] = 'Wychodne szperowanie zbioru';
$string['cachestores'] = 'Składy pamiyńci podryncznyj';
$string['caching'] = 'Buforowanie';
$string['canuselocalstore'] = 'Może używać z lokalnego składu';
$string['component'] = 'Kōmpōnynt';
$string['confirmlockdeletion'] = 'Potwiyrdź wychrōniynie szpery';
$string['confirmstoredeletion'] = 'Potwiyrdź wychrōniynie składu';
$string['default_application'] = 'Wychodnŏ aplikacyjŏ składu';
$string['default_request'] = 'Wychodny skłŏd żōndaniŏ';
$string['default_session'] = 'Wychodny skłŏd sesyje';
$string['defaultmappings'] = 'Składy sōm używane tedy, kej niy ma terŏźnie mapowaniŏ';
$string['defaultmappings_help'] = 'Sōm to wychodne składy, co bydōm używane jeźli niy chcesz mapować jednego abo wiyncyj składōw do buforowaniŏ definicyje.';
$string['defaultstoreactions'] = 'Wychodne składy niy mogōm ôstać #zmodyfikować';
$string['definition'] = 'Definicyjŏ';
$string['definitionsummaries'] = 'Znane definicyje pamiyńci podryncznyj';
$string['delete'] = 'Wychrōniōno było';
$string['deletelock'] = 'Wychrōń szperã';
$string['deletelockconfirmation'] = 'Eli na zicher chcesz wychrōnić szperã {$a}?';
$string['deletelockhasuses'] = 'Niy możesz wychrōnić tyj instancyje szpery, pōniywŏż je terŏźnie używanŏ bez jedyn abo wiyncyj składōw.';
$string['deletelocksuccess'] = 'Sprŏwnie wychrōniōno było szperã.';
$string['deletestore'] = 'Wychrōń skłŏd.';
$string['deletestoreconfirmation'] = 'Eli na zicher chcesz wychrōnić skłŏd "{$a}"?';
$string['deletestorehasmappings'] = 'Niy możesz wychrōnić tego składu, pōniywŏż je terŏźnie mapowany. Proszã wychrōnić wszyjske mapowaniŏ przed wychrōniyniym tego składu';
$string['deletestoresuccess'] = 'Sprŏwnie wychrōniōno było skłŏd pamiyńci podryncznyj';
$string['editdefinitionmappings'] = 'definicyjŏ {$a} je mapowanŏ bez skłŏd';
$string['editdefinitionsharing'] = 'Edytuj definicyjõ spōłtajlowaniŏ dlŏ {$a}';
$string['editmappings'] = 'Edytuj mapowanie';
$string['editsharing'] = 'Edytuj udostęnianie';
$string['editstore'] = 'Edytuj skłŏd';
$string['editstoresuccess'] = 'Sprŏwnie zmiyniōno było skłŏd pamiyńci podryncznyj.';
$string['ex_configcannotsave'] = 'Niy idzie zapisać kōnfiguracyje pamiyńci podryncznyj do zbioru.';
$string['ex_nodefaultlock'] = 'Niy idzie znojś wychodnyj instancyje szpery.';
$string['ex_unabletolock'] = 'Niy idzie dostać szpery dlŏ buforowaniŏ.';
$string['ex_unmetstorerequirements'] = 'Niy możesz terŏźnie użyć tego składu. Proszã zapoznać sie z dokumyntacyjōm dlŏ ôkryślyniŏ jego wymŏgań.';
$string['gethit'] = 'Dostane - Trefiynie';
$string['getmiss'] = 'Dostane - Chybienie';
$string['inadequatestoreformapping'] = 'Tyn sklep niy społniŏ wymŏgań dlŏ wszyjskich znanych definicyje. Definicyje, co dlŏ nich tyn sklep je wychodnym sklepym zamiast ôbranym sklepym.';
$string['invalidlock'] = 'Niynŏleżnŏ szpera';
$string['invalidplugin'] = 'Niynŏleżny szteker';
$string['invalidstore'] = 'Dolifrowano było niynŏleżny skłŏd pamiyńci podryncznyj';
$string['lockdefault'] = 'Wychodnie';
$string['locking'] = 'Szperujōncy';
$string['lockname'] = 'Miano';
$string['locknamedesc'] = 'Miano musi być niyôbyczajnŏ i może skłŏdać sie ino z znakōw: a-za-Z_';
$string['locknamenotunique'] = 'Miano, co ôbrołś niy ma niyôbyczajnŏ. Proszã ôbrać niyôbyczajny miano.';
$string['locksummary'] = 'Podsumowanie instancyje szpery pamiyńci podryncznyj.';
$string['locktype'] = 'Zorta';
$string['lockuses'] = 'Użyciŏ';
$string['mappingdefault'] = '(wychodne)';
$string['mappingfinal'] = 'Skłŏd kōńcowy';
$string['mappingprimary'] = 'Skłŏd głowny';
$string['mappings'] = 'Mapowanie składu';
$string['mode'] = 'Tryb';
$string['mode_1'] = 'Aplikacyjŏ';
$string['mode_2'] = 'Sesyjŏ';
$string['mode_4'] = 'Spytanie';
$string['modes'] = 'Tryby';
$string['nativelocking'] = 'Tyn szteker ôbsuguje włŏsnõ szperã.';
$string['none'] = 'Żŏdyn';
$string['plugin'] = 'Szteker';
$string['pluginsummaries'] = 'Zainstalowane składy pamiyńci podryncznyj';
$string['purge'] = 'Wysnŏż';
$string['purgeagain'] = 'Wysnŏż zaś';
$string['purgexdefinitionsuccess'] = 'Sprŏwnie wysnŏżōno było pamiyńć podryncznõ "{$a->name}” ({$a-> component}/{$a->area}).';
$string['purgexstoresuccess'] = 'Sprŏwnie wychrōniōno było skłŏd "{$a->store}".';
$string['requestcount'] = 'Testuj z {$a} spytaniami';
$string['rescandefinitions'] = 'Przeskanuj zaś definicyje';
$string['result'] = 'Wynik';
$string['set'] = 'Zestŏw';
$string['sharing'] = 'Udostympnianie';
$string['sharing_all'] = 'Wszyjscy.';
$string['sharing_help'] = 'To przizwŏlŏ ôkryślić, jak dane pamiyńci podryncznyj bydōm spōłtajlowane, jeźli mŏsz kōnfiguracyjõ zgrupowaną, abo jeźli mŏsz moc strōn, skōnfigurowane do użyciŏ tego samego składu i chcesz spōłtajlować dane. To je ustawiynie zaawansowane, proszã wejzdrzeć sie, iże rozumiysz przeznaczynie tego, przed prōbōm pōmiany';
$string['sharing_input'] = 'Włŏsny klucz (wkludź pōniżyj)';
$string['sharing_siteid'] = 'Strōny z tym samym idyntyfikatorym.';
$string['sharing_version'] = 'Strōny sōm sztartniynte w tyj samyj wersyje.';
$string['sharingrequired'] = 'Musisz ôbrać aby jednã ôpcyjõ udostympnianiŏ.';
$string['sharingselected_all'] = 'Wszyjscy';
$string['sharingselected_input'] = 'Włŏsny klucz';
$string['sharingselected_siteid'] = 'Idyntyfikatōr strōny';
$string['sharingselected_version'] = 'Wersyjŏ';
$string['store_default_application'] = 'Wychodny skłŏd zbiorōw pamiyńci podryncznyj aplikacyje';
$string['store_default_request'] = 'Wychodny skłŏd statyczny dlŏ pamiyńci podryncznyj żōndań';
$string['store_default_session'] = 'Wychodny skłŏd sesyje dlŏ pamiyńci podryncznyj sesyje';
$string['storeconfiguration'] = 'Kōnfiguracyjŏ składu';
$string['storename'] = 'Miano składu';
$string['storename_help'] = 'To ustawiŏ miano składu. Je używane do idyntyfikacyje składu w systymie i może ino skłŏdać sie z a-z A-Z 0-9 -_ i spacyje. To tyż musi być niyôbyczajne. Jeźli prōbujesz użyć miana, co już je używanŏ - dostaniesz błōnd.';
$string['storenamealreadyused'] = 'Musisz ôbrać niyôbyczajny miano dlŏ tego składu.';
$string['storenameinvalid'] = 'Niynŏleżne miano składu. Możesz używać ino a-z A-Z 0-9 -_ i spacyje.';
$string['storenotready'] = 'Skłŏd niy ma gotowy';
$string['storeperformance'] = 'Raportowanie wydajności składu pamiyńci podryncznyj - {$a} niyôbyczajnych żōndań na ôperacyjõ.';
$string['storeready'] = 'Gotowy';
$string['storerequiresattention'] = 'Wymŏgŏ uwŏgi.';
$string['storerequiresattention_help'] = 'Ta instancyjŏ składu niy ma gotowŏ do użyciŏ, ale je mapowanŏ. Sprawiynie tyj kwestyje winno poprawić wydajność twojigo systymu. Proszã wybadać, eli zaplecze składu je gotowe do użyciŏ i wymŏganiŏ PHP sōm społniōne.';
$string['storeresults_application'] = 'Przechowowanie żōndań, kej sōm używane za pamiyńć podryncznŏ aplikacyje.';
$string['storeresults_request'] = 'Przechowowanie żōndań, kej sōm używane za pamiyńć podryncznŏ żōndań.';
$string['storeresults_session'] = 'Przechowowanie żōndań, kej sōm używane za pamiyńć podryncznŏ sesyje.';
$string['stores'] = 'Składy';
$string['storesummaries'] = 'Skōnfigurowane instancyje składu';
$string['supports'] = 'Podpora';
$string['supports_dataguarantee'] = 'Dane gwarancyje';
$string['supports_keyawareness'] = 'klucz świadōmości';
$string['supports_multipleidentifiers'] = 'moc idyntyfikatorōw';
$string['supports_nativelocking'] = 'szperujōncy';
$string['supports_nativettl'] = 'ttl';
$string['supports_searchable'] = 'wyszukowanie podle klucza';
$string['tested'] = 'Przetestowano';
$string['testperformance'] = 'Test wydajności';
$string['unsupportedmode'] = 'Tryb niypodpiyrany';
$string['untestable'] = 'Niysztabilny';
$string['usage_sd'] = 'Ôdchylynie sztandardowe';
$string['usage_total'] = 'Taksowano razym';
$string['usage_totalmargin'] = 'Krŏj błyndu (95%)';
$string['userinputsharingkey'] = 'Włŏsny klucz do udostympnianiŏ';
$string['userinputsharingkey_help'] = 'Wkludź tukej włŏsny prywatny klucz. Kedy ustawisz inksze składy na inkszych strōnach bydziesz mōg sie winszować spōłtajlowaniŏ danych, ale wejzdrzij sie iże ustawiōłś tukej tyn sōm klucz.';
