<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'debug', language 'szl', version '4.1'.
 *
 * @package     debug
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['authpluginnotfound'] = 'Szteker uwierzitelnianiŏ {$a} niy ôstała znalezniona.';
$string['blocknotexist'] = '{$a} blok niy istnieje';
$string['cannotbenull'] = '{$a} niy może być prōzne!';
$string['cannotdowngrade'] = 'Niy idzie dokōnać aktualizacyje zadnij: {$a->plugin} z {$a->oldversion} do {$a->newversion}.';
$string['cannotfindadmin'] = 'Niy idzie znojś kōnta administratora!';
$string['cannotinitpage'] = 'Niy idzie w połni #zainicjować strōny: niynŏleżny {$a->name} id {$a->id}';
$string['cannotsetuptable'] = '{$a} tabule niy może być sprŏwnie ustawiōnych!';
$string['codingerror'] = 'Wykryto było błōnd kodowaniŏ, musi ôn ôstać sprawiōny bez programisty: {$a}';
$string['configmoodle'] = 'Moodle niy ôstoł jeszcze skōnfigurowany. Musisz nojprzōd #zmodyfikować zbiōr config.php';
$string['erroroccur'] = 'Wystōmpiōł błōnd w czasie tego procesu';
$string['invalidarraysize'] = 'Niynŏleżnŏ miara tabulōw w parametrach  {$a}';
$string['invalideventdata'] = 'Przesłano było niynŏleżne dane trefiyniŏ: {$a}';
$string['invalidparameter'] = 'Wykryto było niynŏleżny wert parametra.';
$string['invalidresponse'] = 'Wykryto było niynŏleżny wert ôdpowiedzi.';
$string['line'] = 'Lynijŏ';
$string['missingconfigversion'] = 'Tabula Config niy zawiyrŏ wersyje, niystety, niy mogã kōntynuować..';
$string['modulenotexist'] = '{$a} moduł niy istnieje';
$string['morethanonerecordinfetch'] = 'Znaleziōno było wiyncyj aniżeli jedyn rekord w fetch ()!';
$string['mustbeoveride'] = 'Abstrakcyjnŏ metoda {$a} musi ôstać nadpisanŏ.';
$string['noadminrole'] = 'Niy idzie znojś role admina';
$string['noblocks'] = 'Brak zainstalowanych blokōw!';
$string['nocate'] = 'Brak kategoryje!';
$string['nomodules'] = 'Niy znaleziōno było modułōw!';
$string['nopageclass'] = 'Zaimportowano było {$a}, ale niy znaleziōno było klasy strōny';
$string['noreports'] = 'Brak przistympnych reportōw';
$string['notables'] = 'Brak tabulōw!';
$string['phpvaroff'] = 'Wert zmiynnyj PHP serwera \'{$a->name}\' winna być zastawiōnŏ - {$a->link}';
$string['phpvaron'] = 'Wert zmiynnyj PHP serwera \'{$a->name}\' niy ma włōnczōnŏ - {$a->link}';
$string['reactive_resetpanel'] = 'Resetuj panel';
$string['reactive_statedata'] = 'Datōm napoczyńciŏ';
$string['sessionmissing'] = 'brakujōncy ôbiekt {$a} z sesyje';
$string['sqlrelyonobsoletetable'] = 'Tyn SQL spotrzebowuje zastarzałe tabule: {$a}! Twōj kod musi być sprawiōny bez programisty.';
$string['withoutversion'] = 'Głowny zbiōr version.php niy istnieje, je popszniōny abo niy idzie go ôdczytać.';
$string['xmlizeunavailable'] = 'funkcyje xmlize niy sōm przistympne';
