<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_attributes', language 'szl', version '4.1'.
 *
 * @package     enrol_attributes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ajax-error'] = 'Wystōmpiōł błōnd';
$string['ajax-okforced'] = 'KOL, zapisano było {$a} używŏcz/-ōw';
$string['ajax-okpurged'] = 'KOL, zapisani używŏcze ôstali wypisani';
$string['attributes:config'] = 'Skōnfiguruj instancyje sztekra';
$string['attributes:manage'] = 'Zarzōndzej zapisanymi używŏczami';
$string['attributes:unenrol'] = 'Wypisz używŏczōw z kursu';
$string['attributes:unenrolself'] = 'Wypisz siebie z kursu';
$string['attrsyntax'] = 'Prawidła pōl profilu używŏcza';
$string['attrsyntax_help'] = '<p>Te prawidła mogōm spotrzebowować jyno Inksze pola z profilu używŏcza.</p>';
$string['confirmforce'] = 'To (zaś) zapisze wszyjskich używŏczōw zgodliwych z tym prawidłym.';
$string['confirmpurge'] = 'To wypisze wszyjskich używŏczōw zgodliwych z tym prawidłym.';
$string['defaultrole'] = 'Wychodnŏ rola';
$string['defaultrole_desc'] = 'Wychodnŏ rola używanŏ w tymu sztekrowi do zŏpisōw (kożdŏ instancyjŏ pluginu może to nadpisać)';
$string['force'] = 'Wymuś zŏpisy';
$string['mappings'] = 'mapowaniŏ Shibboleth';
$string['mappings_desc'] = 'W czasie używaniŏ z uwierzitelniyniŏ Shibboleth, tyn szteker może autōmatycznie aktualizować profil używŏcza przi kożdym logowaniu. <br><br> Bez tyn przikłŏd, jeźli chcesz zaktualizować pole używŏcza <code> homeorganizationtype </ code> z atrybutym shibboleth < code>Shib-HomeOrganizationType </ code> (pod warōnkym, iże zmiynnŏ przistympnŏ je dlŏ serwera w czasie logowaniŏ), idzie wpisać w jednym wierszu: <code>Shib-HomeOrganizationType:homeorganizationtype</code><br> Idzie  wkludzić takõ liczbã wierszōw, wiela potrzeba.<br><br> Coby niy używać tyj funkcyje abo kej niy używŏsz z uwierzitelniyniŏ Shibboleth , ôstŏw to pole prōzne.';
$string['pluginname'] = 'Zŏpisy bez pola w profilu używŏcza';
$string['profilefields'] = 'Pola profilowe do zastosowaniŏ w selektorze';
$string['profilefields_desc'] = 'Kere pola z profilu używŏcza mogōm być używane w czasie kōnfigurowaniŏ zŏpisōw w kursie?<br><br><b>Jeźli niy ôbieresz żŏdnyj role tukej, tyn szteker niy bydzie mogła sprŏwnie fungować, a tym samym niy dozwolŏ jego pasowanie w kursach.</b><br> Funkcyjŏ pōniżyj mogōm jednak być durch używane w tym przipŏdku.';
$string['purge'] = 'Wypucuj zŏpisy';
$string['removewhenexpired'] = 'Wypisz po przedŏwniyniu atrybutōw';
$string['removewhenexpired_help'] = 'Wypisz używŏczōw w czasie logowaniŏ jeźli niy społniajōm prawideł zŏpisōw.';
