<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'szl', version '4.1'.
 *
 * @package     folder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bynameondate'] = 'bez {$a->name} - {$a->date}';
$string['contentheader'] = 'Zawartość';
$string['display'] = 'Wyświytl zawartość folderu';
$string['display_help'] = 'Ôbranie ôpcyje wyświytlaniŏ zawartości folderu na strōnie głownyj kursu ôznaczŏ, iże zawartość folderu niy bydzie wyświytlanŏ na ôsobnyj strōnie.
Ôpis bydzie wyświytlany, ino kej zaznaczōnŏ ôstała ôpcyjŏ "Wyświytl ôpis na strōnie kursu".
Uwŏga: w tym przipŏdku, niy sōm registrowane wyświytlyniŏ folderu bez uczestnikōw.';
$string['displayinline'] = 'Na strōnie głownyj kursu';
$string['displaypage'] = 'Na ôsobnyj strōnie';
$string['dnduploadmakefolder'] = 'Ôzpakuj zbiory i utwōrz folder';
$string['downloadfolder'] = 'Pobier folder';
$string['eventallfilesdownloaded'] = 'Archiwum zip pobranego folderu';
$string['eventfolderupdated'] = 'Folder zaktualizowany';
$string['folder:addinstance'] = 'Przidej nowy folder';
$string['folder:managefiles'] = 'Zarzōndzej zbiorami w folderze modułu';
$string['folder:view'] = 'Zobŏcz zawartość folderu';
$string['foldercontent'] = 'Foldery i podfoldery';
$string['forcedownload'] = 'Wymuś pobiyranie zbiorōw';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['maxsizetodownload'] = 'Maksymalnŏ miara pobiyranego folderu (MB)';
$string['maxsizetodownload_help'] = 'Maksymalnŏ miara folderu, co idzie pobrać za zbiōr zip. Jeźli je ustawiōny na nul, miara folderu je niyôgraniczōny.';
$string['modulename'] = 'Folder';
$string['modulename_help'] = 'Moduł folder przizwŏlŏ na wyświytlanie moc zbiorōw w pojedynczym folderze, redukujōnc potrzebę przewijaniŏ strōny.';
$string['modulename_link'] = 'mod/folder/view';
$string['modulenameplural'] = 'Foldery';
$string['newfoldercontent'] = 'Zawartość nowego folderu';
$string['page-mod-folder-view'] = 'Strōna głownŏ modułu Folder';
$string['page-mod-folder-x'] = 'Jakŏ ino strōna modułu Folder';
$string['pluginadministration'] = 'Folder administracyje';
$string['pluginname'] = 'Folder';
$string['search:activity'] = 'Folder';
$string['showdownloadfolder'] = 'Pokŏż knefel pobier folder';
$string['showdownloadfolder_help'] = 'Zaznaczynie tyj ôpcyje powoduje wyświytlynie knefla dozwolajōncego pobranie zawartości folderu we zbioru zip.';
$string['showexpanded'] = 'Pokŏż strukturã podfolderōw';
$string['showexpanded_help'] = 'Zaznaczynie tyj ôpcyje powoduje wyświytlynie zawartości podfolderōw; w ôpacznym wypŏdku - zawartość podfolderōw je skrytŏ.';
