<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'form', language 'szl', version '4.1'.
 *
 * @package     form
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfields'] = 'Przidej {$a} pola do formularu';
$string['advancedelement'] = 'Elymynt zaawansowany';
$string['close'] = 'Zawrzij';
$string['custom'] = 'Włŏsne miano';
$string['day'] = 'Dziyń';
$string['default'] = 'Wychodnie';
$string['display'] = 'Wyświytl';
$string['err_alphanumeric'] = 'Idzie sam wpisać ino litery bydź cyfry.';
$string['err_email'] = 'Przinŏleży wpisać nŏleżnŏ adresa e-mail';
$string['err_lettersonly'] = 'Przinŏleży sam wpisać ino litery';
$string['err_maxfiles'] = 'Niy możesz tukej załōnczyć wiyncyj aniżeli {$a} zbiorōw.';
$string['err_maxlength'] = 'Niy możesz wpisać tukej wiyncyj aniżeli {$a->format} znakōw.';
$string['err_minlength'] = 'Musisz sam wpisać aby {$a->format} znakōw.';
$string['err_nonzero'] = 'Przinŏleży sam wpisać liczbã niy poczynajōncõ sie ôd 0';
$string['err_nopunctuation'] = 'Niy idzie sam używać znakōw przestankowych';
$string['err_numeric'] = 'Przinŏleży sam wpisać liczbã';
$string['err_positiveint'] = 'Musisz wkludzić liczbã srogszõ aniżeli 0.';
$string['err_rangelength'] = 'Musisz sam wpisać ôd {$a->format[0]} and {$a->format[1]} znakōw.';
$string['err_required'] = 'Wymŏgane je wypołniynie tego pola.';
$string['err_wrappingwhitespace'] = 'Wert niy może zaczynać sie ani kōńczyć spacyjōm.';
$string['err_wrongfileextension'] = 'Niykere zbiory ({$a->wrongfiles}) niy mogōm być przesłane. Przizwolōne sōm ino zorty zbiorōw:  {$a->allowlist}.';
$string['filesofthesetypes'] = 'Akceptowane zorty zbiorōw:';
$string['filetypesany'] = 'Wszyjske zorty zbiorōw';
$string['filetypesnotall'] = 'Niy idzie tukej ôbrać „Wszyjske zorty zbiorōw”';
$string['filetypesnotallowed'] = 'Te zorty zbiorōw sōm tukej niyprzizwolōne: {$a}';
$string['filetypesnotwhitelisted'] = 'Te zorty zbiorōw sōm tukej niyprzizwolōne: {$a}';
$string['filetypesothers'] = 'Inksze zbiory';
$string['filetypesunknown'] = 'Niyznōme zorty zbiorōw: {$a}';
$string['general'] = 'Ôgōlne';
$string['hideadvanced'] = 'Skryj zaawansowane';
$string['hour'] = 'Godzina';
$string['minute'] = 'Minuta';
$string['miscellaneoussettings'] = 'Inksze ustawiyniŏ';
$string['modstandardels'] = 'Sztandardowe ôpcyje modułōw';
$string['month'] = 'Miesiōnc';
$string['mustbeoverriden'] = 'Abstrakt metody form_definition() w klasie {$a} musi ôstać nadpisany, proszã sprawić kod.';
$string['newvaluefor'] = 'Nowy wert dlŏ {$a}';
$string['nomethodforaddinghelpbutton'] = 'Brak metody do przidaniŏ knefla do elymyntu formularu {$a->name} (klasa {$a->classname})';
$string['nonexistentformelements'] = 'Prōba przidaniŏ knefli pōmocy do elymyntōw nieistniejącego formularu: {$a}';
$string['nopermissionform'] = 'Niy mŏsz uprawniyń przistympu do tego formularu.';
$string['noselection'] = 'Brak wyboru';
$string['nosuggestions'] = 'Brak dorady';
$string['novalue'] = 'Nic niy wpisano było';
$string['novalueclicktoset'] = 'Kliknij, coby wkludzić';
$string['optional'] = 'Ôpcyjōnalne';
$string['othersettings'] = 'Inksze ustawiyniŏ';
$string['passwordunmaskedithint'] = 'Edycyjŏ hasła';
$string['passwordunmaskinstructions'] = 'Naciś knefel Ynter, coby zapisać pōmiany.';
$string['passwordunmaskrevealhint'] = 'Ôdkryj';
$string['privacy:metadata:preference:filemanager_recentviewmode'] = 'Ostatnio ôbrany tryb widoku ôkna wyboru zbioru.';
$string['privacy:preference:filemanager_recentviewmode'] = 'Preferowanym spōsobym wyświytlaniŏ zbiorōw w ôknie wyboru zbiorōw je: {$a}';
$string['requiredelement'] = 'Pola wymŏgane';
$string['security'] = 'Bezpieczyństwo';
$string['selectallornone'] = 'Ôbier wszyjsko/żŏdyn';
$string['selected'] = 'Ôbrane';
$string['selecteditems'] = 'Zaznaczōne pozycyje:';
$string['showadvanced'] = 'Pokŏż zaawansowane';
$string['showless'] = 'Pokŏż mynij ...';
$string['showmore'] = 'Pokŏż wiyncyj ...';
$string['somefieldsrequired'] = 'wymŏgane {$a}';
$string['suggestions'] = 'Propozycyje';
$string['time'] = 'Czas';
$string['timeunit'] = 'Jednotka czasu';
$string['timing'] = 'Czas';
$string['unmaskpassword'] = 'Ôdkryj';
$string['year'] = 'Rok';
