<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_folderview', language 'szl', version '4.1'.
 *
 * @package     format_folderview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addblock'] = 'Przidej blok';
$string['addresource'] = 'Przidej zasób';
$string['addtopic'] = 'Przidej tymat';
$string['addtotopic'] = 'Przidej do';
$string['alltopicscollapsed'] = 'Wszyjske tymaty sōm terŏz swiniynte';
$string['alltopicsexpanded'] = 'Wszyjske tymaty sōm terŏz rozwiniynte';
$string['close'] = 'Zawrzij';
$string['collapseall'] = 'Swiń wszyjske tymaty';
$string['currentsection'] = 'Terŏźny tymat';
$string['currenttopic'] = 'Tyn tymat';
$string['deletesection'] = 'Wychrōń tymat';
$string['editsection'] = 'Edytuj tymat';
$string['err_sectionnanme'] = 'Miano tymatu niy może być dugszŏ aniżeli 255 znakōw.';
$string['expandall'] = 'Rozwiń wszyjske tymaty';
$string['hideaddblock'] = 'Skryj Przidej blok';
$string['hideaddresource'] = 'Skryj Przidej zasób';
$string['hideaddtopic'] = 'Skryj Przidej tymat';
$string['hidefromothers'] = 'Skryj tymat';
$string['mustselectresource'] = 'Niy podarziło sie przidać zasobu, pōniywŏż niy ôbrano było żŏdnyj zorty zasobu. Wrōć i ôbier zorta zasobu przed przesłaniym.';
$string['numberoftopics'] = 'Liczba tymatōw';
$string['resources'] = 'Zasoby';
$string['section0name'] = 'Wykŏz tymatōw';
$string['sectionaddresource'] = 'Przidej zasób';
$string['sectioncollapse'] = 'Swiń tymat {$a}';
$string['sectionexpand'] = 'Rozwiń tymat {$a}';
$string['sectionname'] = 'Tymat';
$string['sectionnotavailable'] = '{$a} je niyprzistympny';
$string['sectiontitle'] = 'Miano tymatu';
$string['showaddblock'] = 'Pokŏż Przidej blok';
$string['showaddresource'] = 'Pokŏż Przidej zasób';
$string['showaddtopic'] = 'Pokŏż Przidej tymat';
$string['showalltopics'] = 'Pokŏż wszyjske tymaty';
$string['showfromothers'] = 'Pokŏż tymat';
$string['showonly'] = 'Zobŏcz tymat';
$string['showonlytopic'] = 'Wyświytl ino {$a}';
$string['topiccollapsed'] = 'Tymat swiniynty';
$string['topicexpanded'] = 'Tymat rozwiniynty';
$string['topicsettings'] = 'Ustawiyniŏ tymatu';
$string['viewall'] = 'Wyświytl wszyjsko';
