<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_onetopic', language 'szl', version '4.1'.
 *
 * @package     format_onetopic
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['asbrother'] = 'Tyn sōm poziōm, co w piyrwyjszyj karcie';
$string['aschild'] = 'Dziecko piyrwyjszyj karty';
$string['asprincipal'] = 'Normalny, za buchbinder piyrszego poziōmu';
$string['bgcolor'] = 'Farba zadku';
$string['bgcolor_help'] = 'Suży do pōmiany farby zadku karty. Wertym może być farba w nŏleżnyj reprezyntacyje CSS, bez tyn przikłŏd: <ul><li>Hexadecimal: #ffffff</li><li>RGB: rgb(0,255,0)</li><li >Name: green</li></ul>';
$string['cantcreatesection'] = 'Błōnd w czasie tworzyniŏ nowego tymatu';
$string['coursedisplay'] = 'Tryb wyświytlaniŏ sekcyje 0';
$string['coursedisplay_help'] = 'Ôkryślŏ wyświytlanie sekcyje 0: za piyrszõ kartã abo za sekcyjõ przed paskym kart.';
$string['coursedisplay_multi'] = 'Przed buchbindrami';
$string['coursedisplay_single'] = 'Za buchbinder';
$string['creating_section'] = 'Tworzynie nowego tymatu';
$string['cssstyles'] = 'Włŏsności CSS';
$string['cssstyles_help'] = 'Suży do pōmiany włŏsności CSS karty. Użyj sztandardowego wertu atrybutu <em>style</em> w taga HTML. Przikłŏd: <br /><strong>font-weight: bold; font-size: 16px;</strong>';
$string['currentsection'] = 'Tyn tymat';
$string['disable'] = 'Zastawić';
$string['disableajax'] = 'Asynchrōniczne fungowaniŏ edycyjne';
$string['disableajax_help'] = 'Użyj tyj akcyje, coby przeniyś zasoby pōmiyndzy buchbindrami tymatu. Zastawiŏ ôna ino akcyje asynchrōniczne w terŏźnyj sesyje, niy ma na stałe.';
$string['duplicate'] = 'Tuplować';
$string['duplicate_confirm'] = 'Eli na zicher chcesz powiylić terŏźny tymat? Zŏdanie może trochã potrwać w znŏleżności ôd wielości zasobów.';
$string['duplicatesection'] = 'Powielanie terŏźnego tymatu';
$string['duplicatesection_help'] = 'Suży do powielania zasobów terŏźnego tymatu w nowym tymacie';
$string['duplicating'] = 'Powielanie';
$string['enable'] = 'Włōncz';
$string['error_nosectioninfo'] = 'Skŏzany tymat niy posiadŏ informacyje';
$string['firsttabtext'] = 'Tekst piyrszego buchbindra w podpoziomie';
$string['firsttabtext_help'] = 'Jeźli tyn buchbinder mŏ podpoziomy, bydzie to tekst piyrszego buchbindra';
$string['fontcolor'] = 'Farba pisma';
$string['fontcolor_help'] = 'Suży do pōmiany farby pisma buchbindra. Wert może być farbōm w nŏleżnyj reprezyntacyje CSS, bez tyn przikłŏd: <ul><li>Hexadecimal: #ffffff</li><li>RGB: rgb(0,255,0)</li><li>Name: green</li></ul>';
$string['hidden_message'] = 'Sekcyjŏ <em>{$a}</em> niy ma terŏźnie przistympnŏ.';
$string['hiddensectionshelp'] = 'Skryte sekcyje sōm pokazowane w formie swiniyntyj z przistympnym kōmunikatym';
$string['hidefromothers'] = 'Skryj tymat';
$string['hidetabsbar'] = 'Skryj pasek buchbindrōw';
$string['hidetabsbar_help'] = 'Skryj pasek buchbindrōw na strōnie kursu. Nawigacyjŏ ôdbywŏ sie za pōmocōm paska sekcyje.';
$string['increasesections'] = 'Przidej sekcyjõ po aktualnie ôbranyj sekcyje';
$string['index'] = 'Indeks';
$string['level'] = 'Poziōm';
$string['level_help'] = 'Pōmiana poziōmu buchbindra.';
$string['movesectionto'] = 'Przeniyś terŏźny tymat';
$string['movesectionto_help'] = 'Cŏfnij terŏźny tymat na lewo/prawo ôd ôbranego tymatu';
$string['page-course-view-topics'] = 'Strōna głownŏ leda jakigo kursu w formacie jedyn tymat';
$string['page-course-view-topics-x'] = 'Leda jakŏ strōna kursu w formacie jedyn tymat';
$string['pluginname'] = 'Format jednego tymatu';
$string['privacy:metadata'] = 'Szteker formatu jednego tymatu niy przechowuje żŏdnych danych ôsobowych.';
$string['progress_counter'] = 'Powielanie fungowań ({$a->current}/{$a->size})';
$string['progress_full'] = 'Powielanie tymatu';
$string['rebuild_course_cache'] = 'Odbudować pamiyńć podryncznõ kursu';
$string['sectionname'] = 'Tymat';
$string['showfromothers'] = 'Pokŏż tymat';
$string['subtopictoright'] = 'Cŏfniyńcie na prawo za podtemat';
$string['tabsview'] = 'Widok buchbindrōw';
$string['tabsview_default'] = 'Wychodnie';
$string['tabsview_help'] = 'Wychodnie: to tradycyjny widok.<br />
Piōnowo: pokŏż buchbindra w kerōnku piōnowym. Buchbindra po lewyj i treść po prawyj.<br />
Jedna pojedynczŏ lynijŏ: wszyjske buchbindra sōm wyświytlane w jednyj lynije z przewijaniym w poziōmie. Przidajne, jeźli używanych je za wiela moc buchbindrōw.';
$string['tabsview_oneline'] = 'Ino jedna lynijŏ';
$string['tabsview_vertical'] = 'Piōnowo';
$string['templatetopic'] = 'Użyj podsumowaniŏ tymatu za szablōny';
$string['templatetopic_help'] = 'Ta ôpcyjŏ je używanŏ dlŏ spotrzebowaniŏ tymatu podsumowaniŏ za szablōny. Jeźli je używany za szablōna, możesz przistōmpić zasoby do treści, a niy ino za tradycyjne brify moodle. <br />Coby przistōmpić zasób, wpisz miano zasobu w tuplowanych nŏwiasach, bez tyn przikłŏd: [[Forum terŏźności]]. Fungowanie ta je podobnŏ do filtra mian fungowań, jednak je inkszŏ, pōniywŏż używŏcz może ôbrać, eli ôstanie przistōmpiōnŏ ikōna zasobu i uzdać, eli fungowaniŏ majōm ôstać zarachowane.';
$string['templatetopic_icons'] = 'Pokŏż ikōnã w powrozach do zasobów w podsumowaniu';
$string['templatetopic_icons_help'] = 'Ta ôpcyjŏ ôkryślŏ, eli ikōny sōm wyświytlane w podsumowaniu, kej je ôno szablōnōm.';
$string['templetetopic_list'] = 'Ja, użyj skrōcyniŏ za szablōny, wymiyń zdrzōdła, co do niego niy ma ôdniesiyniŏ.';
$string['templetetopic_not'] = 'Niy, wyświytlane za wychodne';
$string['templetetopic_single'] = 'Ja, użyj skrōcyniŏ za szablōny';
$string['utilities'] = 'Nŏczyniŏ do edycyje buchbindrōw';
