<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'googlemeet', language 'szl', version '4.1'.
 *
 * @package     googlemeet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checkweekdays'] = 'Ôbier dni tydnia, co przinŏleżōm do ôbranego zakresu datōmōw.';
$string['date'] = 'Datōm';
$string['duration'] = 'Czas trwaniŏ';
$string['earlierto'] = 'Datōm trefiyniŏ niy może być wcześniejsza aniżeli datōm napoczyńciŏ kursu ({$a}).';
$string['emailcontent'] = 'Zawartość wiadōmości email';
$string['emailcontent_default'] = '<p> Serwus %userfirstname%,<br>
to powiadōmiynie mŏ na cylu spōmniynie, iże w kursie: %coursename% bydzie ôdbywać sie tref Google. </p>
<p>Miano trefu: <b>%googlemeetname%</b><br>
Datōm: %eventdate% %duration% %timezone%<br>
Link przistympu: %url%</p>';
$string['emailcontent_help'] = 'Kedy powiadōmiynie je wysyłane do szkolŏrza, treść wiadōmości e-mail pobiyrŏ z tego pola. Idzie użyć nastympujōncych symbolōw wieloznacznych:
<ul>
<li>%userfirstname%</li>
<li>%userlastname%</li>
<li>%coursename%</li>
<li>%googlemeetname%</li>
<li>%eventdate%</li>
<li>%duration%</li>
<li>%timezone%</li>
<li>%url%</li>
<li>%cmid%</li>
</ul>';
$string['entertheroom'] = 'Wejdź do izby';
$string['eventdate'] = 'Datōm trefiyniŏ';
$string['from'] = 'ôd';
$string['googlemeet:addinstance'] = 'Przidej nowy Google Meet™ dlŏ Moodle';
$string['googlemeet:editrecording'] = 'Edytuj nagranie';
$string['googlemeet:removerecording'] = 'Wychrōń nagranie';
$string['googlemeet:syncgoogledrive'] = 'Synchrōnizuj z Dyskym Google';
$string['googlemeet:view'] = 'Wyświytl zawartość Google Meet™ dlŏ Moodle';
$string['hide'] = 'Skryj';
$string['invalideventenddate'] = 'Tyn datōm niy może być wcześniejsza aniżeli „Datōm trefiyniŏ”';
$string['invalideventendtime'] = 'Godzina #zakōńczynie musi być niyskorniyjszŏ aniżeli godzina napoczyńciŏ';
$string['invalidstoredurl'] = 'Niy idzie wyświytlić tego zasobu, adresa URL Google Meet je niynŏleżny.';
$string['jstableinfo'] = 'Wyświytlōm nagraniŏ ôd {sztart} do {end} z {rows}';
$string['jstableinfofiltered'] = 'Wyświytlōm ôd {sztart} do {end} z {rows} nagrań (przefiltrowane z {rowsTotal} nagrań)';
$string['jstableloading'] = 'Laduje ...';
$string['jstablenorows'] = 'Niy znaleziōno było nagrań';
$string['jstableperpage'] = '{select} nagrań na strōnã';
$string['jstablesearch'] = 'Szukōm ...';
$string['lastsync'] = 'Ôstatniŏ synchrōnizacyjŏ:';
$string['loading'] = 'Ladowanie';
$string['messageprovider:notification'] = 'Spōmniynie ô napoczyńciu trefiyniŏ w Google Meet';
$string['minutesbefore'] = 'Minut wczaśnij';
$string['minutesbefore_help'] = 'Liczba minut przed napoczyńciym trefiyniŏ, kedy powiadōmiynie winno ôstać wysłane.';
$string['modulename'] = 'Google Meet™ dlŏ Moodle';
$string['modulename_help'] = 'Moduł Google Meet ™ dlŏ Moodle dozwolŏ rechtorowi utworzynie izby Google Meet za aktywności kursu, a po trefach udostympniŏ szkolŏrzōm nagraniŏ zapisane na Dysku Google.
<p>©2018 Google LLC wszelke prawa zastrzeżōne.<br/>
Google Meet i logo Google Meet sōm zastrzeżōnymi znakami tŏwarowymi fyrmy Google LLC.</p>';
$string['modulenameplural'] = 'Instancyjŏ Google Meet™ dlŏ Moodle';
$string['multieventdateexpanded'] = 'Wydużōno powtarzalność datōmu trefiyniŏ';
$string['multieventdateexpanded_desc'] = 'Pokŏż ustawiyniŏ „Powtŏrzanie datōmu trefiyniŏ” za wychodnie rozwiniynte w czasie tworzyniŏ nowyj izby.';
$string['name'] = 'Miano';
$string['never'] = 'nigdy';
$string['notification'] = 'Powiadōmiynie';
$string['notificationexpanded'] = 'Powiadōmiyniŏ rozwiniynte';
$string['notify'] = 'Wyślij powiadōmiynie sztudyntowi';
$string['notify_help'] = 'Jeźli ôpcyjŏ je zaznaczōnŏ, do sztudynta ôstanie wysłane powiadōmiynie ô datōmowi napoczyńciŏ trefiyniŏ.';
$string['notifycationexpanded_desc'] = 'Pokŏż ustawiyniŏ „Powiadōmiyniŏ” za wychodnie rozwiniynte w czasie tworzyniŏ nowyj izby.';
$string['notifytask'] = 'Zŏdanie powiadōmianiŏ Google Meet ™ dlŏ Moodle';
$string['or'] = 'abo';
$string['play'] = 'Ôdtwōrz';
$string['pluginadministration'] = 'Administracyjŏ Google Meet™ dlŏ Moodle';
$string['pluginname'] = 'Google Meet™ dlŏ Moodle';
$string['privacy:metadata:googlemeet_notify_done'] = 'Registruje powiadōmiyniŏ wysyłane do używŏczōw ô napoczyńciu zdarzyń. Dane te majōm karakter tymczasowy i sōm wychrōniane po datōmowi napoczyńciŏ trefiyniŏ.';
$string['privacy:metadata:googlemeet_notify_done:eventid'] = 'Idyntyfikatōr trefiyniŏ';
$string['privacy:metadata:googlemeet_notify_done:timesent'] = 'Sygnatura czasowŏ #skŏzać, kedy używŏcz dostoł powiadōmiynie';
$string['privacy:metadata:googlemeet_notify_done:userid'] = 'Idyntyfikatōr używŏcza';
$string['recording'] = 'Nagranie';
$string['recordings'] = 'Nagraniŏ';
$string['recordingswiththename'] = 'Miano nagraniŏ';
$string['recurrenceeventdate'] = 'Powtŏrzanie datōmu trefiyniŏ';
$string['recurrenceeventdate_help'] = 'Ta funkcyjŏ dozwolŏ tworzynie moc powtōrzyń ôd datōmu zdarzyniŏ.
<br>* <strong> Powtŏrzej w</strong>: ôbier dni tydnia, co w niego Twoja klasa bydzie sie trefiać (bez tyn przikłŏd pyńdziałek / strzoda / piōntek).
<br>* <strong> Powtŏrzej co </strong>: dozwolŏ ustawiynie frekwyncyje. Jeźli Twoja klasa bydzie sie trefiać co tydziyń, ôbier 1; bydzie sie trefiać co dwa tydnie, ôbier 2; co 3 tydnie, ôbier 3 itd.
<br>* <strong> Powtŏrzej do </strong>: ôbier ôstatni dziyń trefu (ôstatni dziyń, co w niymu chcesz przijmnōńć powtŏrzajōncõ sie datōm trefiyniŏ).';
$string['repeatasfollows'] = 'Powtōrz powyższy datōm trefiyniŏ w nastympujōncy spōsōb';
$string['repeatevery'] = 'Powtŏrzej co';
$string['repeaton'] = 'Powtŏrzej w';
$string['repeatuntil'] = 'Powtŏrzej do';
$string['roomcreator'] = 'Tworzōncy izba:';
$string['roomname'] = 'Miano izby';
$string['roomurl'] = 'Adresa URL izby';
$string['roomurlexpanded'] = 'URL izby ôstoł rozszyrzōny';
$string['roomurlexpanded_desc'] = 'Wychodnie pokŏż ustawiyniŏ „Adresa URL izby” za rozwiniynte w czasie tworzyniŏ nowyj izby.';
$string['show'] = 'Pokŏż';
$string['syncwithgoogledrive'] = 'Synchrōnizuj z Dyskym Google';
$string['thereisnorecordingtoshow'] = 'Brak nagrań do wyświytlyniŏ';
$string['timeahead'] = 'Niy idzie utworzić moc powtōrzyń datōmu trefiyniŏ, co przekrŏczajōm jedyn rok, przipasować datōmu napoczyńciŏ i #zakōńczynie.';
$string['to'] = 'do';
$string['today'] = 'dzisioj';
$string['upcomingevents'] = 'Nadchodzōnce trefiyniŏ';
$string['url_failed'] = 'Wymŏgany je nŏleżnŏ adresa URL Google Meet';
$string['visible'] = 'widzialny';
$string['week'] = 'tydziyń/tydnie';
