<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_flickr', language 'szl', version '4.1'.
 *
 * @package     portfolio_flickr
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'Klucz API';
$string['contenttype'] = 'Zorty zawartości';
$string['err_noapikey'] = 'Brak klucza API';
$string['err_noapikey_help'] = 'Niy ma skōnfigurowanego klucza API dlŏ tego sztekra. Możesz dostać jedyn z nich ze strōny zerwisu Flickr.';
$string['hidefrompublicsearches'] = 'Skryj te ôbrazy przed publicznym wyszukowaniym?';
$string['isfamily'] = 'Widzialne dlŏ familije';
$string['isfriend'] = 'Widzialne dlŏ znajōmych';
$string['ispublic'] = 'Publiczne (kożdy może jy zobŏczyć)';
$string['moderate'] = 'Miyrny';
$string['noauthtoken'] = 'Niy podarziło sie pobrać tokenu uwierzitelniyniŏ dlŏ tyj sesyje';
$string['other'] = 'Kōnszt, Ilustracyje, CGI abo inksze niyfotograficzne ôbrazy';
$string['photo'] = 'Fotografije';
$string['pluginname'] = 'Flickr.com';
$string['privacy:metadata'] = 'Tyn szteker wysyłŏ dane na aus do połōnczōnego kōnta Flickr. Niy przechowuje danych lokalnie.';
$string['privacy:metadata:data'] = 'Dane ôsobowe przekazowane z podsystymu portfolio.';
$string['restricted'] = 'Ôgraniczōny';
$string['safe'] = 'Bezpieczny';
$string['safetylevel'] = 'Poziōm bezpieczyństwa';
$string['screenshot'] = 'Ściepniyńcia ekranu';
$string['set'] = 'Ustawiōny*';
$string['setupinfo'] = 'Instrukcyje instalacyje';
$string['setupinfodetails'] = 'Coby dostać klucz API i tm. tajny cug, wloguj sie do zerwisu Flickr i <a href="{$a->applyurl}">poproś ô nowy klucz</a>. Kej nowy klucz i tajny cug bydōm wygynerowane, kliknij na &quot;Edit auth flow for this  app&quot; na jejich strōnie. Ôbier zorta aplikacyje &quot;Web Application&quot;. Do pola \'Callback URL\' wpisz wert: <br /> <code>{$a->callbackurl}</code> <br />
Ôpcyjōnalnie możesz podać ôpis i logo twojigo placu Moodle. Wertu te idzie wpisać niyskorzij na <a href="{$a->keysurl}">strōnie</a> z wykazym aplikacyje Flickr.';
$string['sharedsecret'] = 'Tajny cug';
$string['title'] = 'Tytuł';
$string['uploadfailed'] = 'Niy podarziło sie przesłać ôbrazu(ōw) na flickr.com: {$a}';
