<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbank_statistics', language 'szl', version '4.1'.
 *
 * @package     qbank_statistics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['discrimination_index'] = 'Wymŏgŏ wybadaniŏ?';
$string['discriminative_efficiency'] = 'Efektywność dyskryminacyje';
$string['discriminative_efficiency_help'] = 'Efektywność dyskryminacyje to statystyczne ôszacowanie tego, jak dobrze pytanie ôcyniŏ szkolŏrzōw, przi #co wyższy wert je lepszŏ. Ôsobliwie niski wert może skazować na problym z pytaniym. Barzo ciynżke abo snadne pytanie (ze spōłczynnik snadności bliskim 0% abo 100%) tyż może kludzić do niskigo wertu.';
$string['discriminative_efficiency_link'] = 'mod/quiz/statistics';
$string['facility_index'] = 'Spōłczynnik snadności';
$string['facility_index_help'] = 'Spōłczynnik snadności podŏwŏ postrzedniõ ôcynã (w procyntach) dostanõ z pytaniŏ (wszyjske wersyje) we wszyjskich testach, co w nich prōbowano było ôdpedzieć na pytanie. Wyższy wert porzōnd ôznaczŏ snadniyjsze pytanie.';
$string['likely'] = 'Prŏwdopodobne';
$string['pluginname'] = 'Statystyki pytań';
$string['privacy:metadata'] = 'Szteker statystyk pytań banki pytań niy przechowuje żŏdnych danych ôsobowych.';
$string['unlikely'] = 'Mało prŏwdopodobne';
$string['verylikely'] = 'Barzo możliwe';
