<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_overview', language 'szl', version '4.1'.
 *
 * @package     quiz_overview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allattempts'] = 'Pokŏż wszyjske podejściŏ';
$string['allattemptscontributetograde'] = 'Wszyjske podejściŏ wnoszōm wkłŏd do kōńcowyj ôcyny używŏcza.';
$string['allstudents'] = 'Pokŏż wszyjske {$a}';
$string['attemptsonly'] = 'Pokŏż ino {$a} z podejściami';
$string['attemptsprepage'] = 'Liczba podejść na strōnie';
$string['deleteselected'] = 'Wychrōń zaznaczōne podejściŏ';
$string['done'] = 'Wykōnano było';
$string['err_failedtodeleteregrades'] = 'Niy podarziło sie wychrōnić porachowanych ôcyn za podejściŏ';
$string['err_failedtorecalculateattemptgrades'] = 'Niy podarziło sie przeliczyć ôcyn za podejście';
$string['highlightinggraded'] = 'Podejściŏ używŏcza, co wnoszōm wkłŏd do ôstatecznyj ôcyny, sōm wyróżnione.';
$string['needed'] = 'Wymŏgany';
$string['noattemptsonly'] = 'Pokŏż / ściōngnij ino {$a} bez podejść';
$string['noattemptstoregrade'] = 'Żŏdnych podejście niy wymŏgŏ przeliczenia';
$string['nogradepermission'] = 'Niy mŏsz uprawniyń do ôcyny tego testu.';
$string['onlyoneattemptallowed'] = 'Używŏczōm nŏleży ino jedno podejście do tego testu.';
$string['optallattempts'] = 'wszyjske podejściŏ';
$string['optallstudents'] = 'wszyjscy \'{$a}\'';
$string['optattemptsonly'] = 'ino \'{$a}\', kerzi #podchodzić do testu';
$string['optnoattemptsonly'] = 'ino \'{$a}\', kerzi niy #podchodzić do testu';
$string['optonlyregradedattempts'] = 'kere ôstały ôcyniōne zaś / sōm ôznaczōne za wymŏgajōnce pōnownyj ôcyny';
$string['overview'] = 'Ôcyny';
$string['overviewdownload'] = 'Pobier podgląd';
$string['overviewfilename'] = 'ôcyny';
$string['overviewreport'] = 'Report ôcyn';
$string['overviewreportgraph'] = 'Słupkowy wykres liczby sztudyntōw z wynikami w ôsobnych zakresach';
$string['overviewreportgraphgroup'] = 'Liczba sztudyntōw z grupy \'{$a}\' z wynikami w ôsobnych zakresach';
$string['pagesize'] = 'Miara strōny';
$string['pluginname'] = 'Ôcyny';
$string['preferencespage'] = 'Preferyncyje ino dlŏ terŏźnyj strōny';
$string['preferencessave'] = 'Zapisz preferyncyje';
$string['preferencesuser'] = 'Twoje preferyncyje dlŏ reportu';
$string['regrade'] = 'Ôcyń zaś';
$string['regradeall'] = 'Ôcyń zaś wszyjsko';
$string['regradealldry'] = 'Ôcyń zaś wszyjsko bez zapisowaniŏ';
$string['regradealldrydo'] = 'Ôcyń zaś podejściŏ przeznaczōne do pōnownyj ôcyny ({$a})';
$string['regradealldrydogroup'] = 'Ôcyń zaś ({$a->countregradeneeded}) podejść przeznaczōnych do pōnownyj ôcyny w grupie \'{$a->groupname}\'';
$string['regradealldrygroup'] = 'Ôcyń zaś grupã \'{$a->groupname}\' bez zapisowaniŏ';
$string['regradeallgroup'] = 'Ôcyń zaś grupã \'{$a->groupname}\'';
$string['regradecomplete'] = 'Pōnowne ôcynianie zakōńczōne sprŏwnie';
$string['regradedsuccessfullyxofy'] = 'Sprŏwnie ôcyniōno było zaś ({$a->done}/{$a->count})';
$string['regradeheader'] = 'Pōnowne ôcynianie';
$string['regradeselected'] = 'Ôcyń zaś ôbrane podejściŏ';
$string['regradingattemptxofy'] = 'Pōnowne ôcynianie podejściŏ ({$a->done}/{$a->count})';
$string['show'] = 'Pokŏż / pobier';
$string['showattempts'] = 'Pokŏż podejściŏ';
$string['showdetailedmarks'] = 'Pōnkty za kożde pytanie';
$string['showinggraded'] = 'Wyświytlane je ino ôcyniōne podejście kożdego używŏcza.';
$string['showinggradedandungraded'] = 'Wyświytlane sōm ôcyniane i nieoceniane podejściŏ używŏczōw. Ôcyniane podejściŏ ôstały wyróżnione. Test ôcyniano było metodōm {$a}.';
$string['studentingroup'] = '\'{$a->coursestudent}\' w grupie \'{$a->groupname}\'';
$string['studentingrouplong'] = '\'{$a->coursestudent}\' w tyj grupie';
