<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_aardvark', language 'szl', version '4.1'.
 *
 * @package     theme_aardvark
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['android'] = 'URL do Sklepu Google Play';
$string['androiddesc'] = 'Wkludź URL do swojij strōny do sklepu Google Play (bp. https://play.google.com/store/apps/developer?id=mojaaplikacja)';
$string['apple'] = 'URL do sklepu Apple App';
$string['appledesc'] = 'Wkludź URL do swojij strōny do sklepu Apple App (bp. https://itunes.apple.com/gb/artist/my-college/id123456789)';
$string['basicheading'] = 'Ustawiyniŏ bazowe';
$string['basicheadingdesc'] = 'Przifasowanie bazowych elymyntōw tymatu.';
$string['ceop'] = 'CEOP';
$string['ceopaus'] = 'Włōncz Australijõ';
$string['ceopdesc'] = 'Włōncz raportowanie CEOP.';
$string['ceopnone'] = 'Zastawiōny';
$string['ceopuk'] = 'Włōncz Wielkõ Brytanijõ';
$string['choosereadme'] = 'Aardvark i 3-kolumnowym tymatym dlŏ Moodle 2.5 , ôryginalnie stworzōnym bez Shaun Daubney dlŏ <a href="http://www.newbury-college.ac.uk">Szkoły Wyższyj w Newbury</a> bazowanego na Boostrapie';
$string['configtitle'] = 'Aardvark';
$string['copyright'] = 'Prawa zastrzeżōne';
$string['copyrightdesc'] = 'Miano twojij ôrganizacyje.';
$string['credit'] = 'Bazowany na ôryginalnym tymacie stworzōnym bez Shaun Daubney';
$string['customcss'] = 'Włŏsny CSS';
$string['customcssdesc'] = 'Bez zglyndu jake prawidła CSS przidŏsz do tego przestrzyństwa, bydōm ône widzialne na kożdyj strōnie, co powoduje, iże tymat bydzie snadniyjszy w przifasowaniu.';
$string['disclaimer'] = 'Zrzeczenie sie';
$string['disclaimerdesc'] = 'Treść z tego pola bydzie wyświytlane w dapce na kożdyj strōnie.';
$string['facebook'] = 'URL do Facebooka';
$string['facebookdesc'] = 'Wkludź URL do twojij strōny na Facebooku (bp. http://www.facebook.com/moj_profil)';
$string['flickr'] = 'URL do Flickr';
$string['flickrdesc'] = 'Wkludź URL do twojij strōny na Flickr (bp. http://www.flickr.com/moja_strōna)';
$string['footeroptdesc'] = 'Przipasowowanie bazowych elymyntōw w dapce motywu.';
$string['footeroptheading'] = 'Dapka';
$string['frontpageheading'] = 'Piyrszŏ strōna';
$string['frontpageheadingdesc'] = 'Przipasowowanie elymyntōw na piyrszyj strōnie tymatu, tj. powiadōmiyniŏ używŏcza i datōmu.';
$string['generalalert'] = 'Alert ôgōlny';
$string['generalalertdesc'] = 'To wyświytlŏ alert na twojij strōnie głownyj, dlŏ powiadōmiyniŏ używŏczōw ô ôkryślōnym zdarzyniu abo sytuacyje.';
$string['googleplus'] = 'URL Google';
$string['googleplusdesc'] = 'Wkludź URL do twojigo profilu na Google . (bp. http://plus.google.com/107817105228930159735)';
$string['instagram'] = 'URL do Instagramu';
$string['instagramdesc'] = 'Wkludź URL do twojij strōnie na Instragramie (bez web.stagram) (bp. http://web.stagram.com/n/mycollege/)';
$string['linkedin'] = 'URL do LinkedIn';
$string['linkedindesc'] = 'Wkludź URL do twojigo profilu na LinkedIn (bp. http://www.linkedin.com/company/mycollege)';
$string['pinterest'] = 'URL do Pinterest';
$string['pinterestdesc'] = 'Wkludź URL do twojij strōny w Pinterest. (bp. http://pinterest.com/mycollege)';
$string['pluginname'] = 'Aardvark';
$string['region-side-post'] = 'Prawy';
$string['region-side-pre'] = 'Lewy';
$string['socialiconsheading'] = 'Ikonki społecznościowe';
$string['socialiconsheadingdesc'] = 'Przipasowuje ikonki portalów społecznościowych.';
$string['twitter'] = 'URL do Twittra';
$string['twitterdesc'] = 'Wkludź URL do twojigo kanału na Twittrze (bp. http://www.twitter.com/mycollege)';
$string['website'] = 'URL do strōny WWW';
$string['websitedesc'] = 'Wkludź URL do twojij strōny WWW. (bp. http://mojastrona.pl)';
$string['youtube'] = 'URL do YouTube';
$string['youtubedesc'] = 'Wkludź URL do twojigo kanału na YouTube. (bp. http://www.youtube.com/mycollege)';
