<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_magazine', language 'szl', version '4.1'.
 *
 * @package     theme_magazine
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['background'] = 'Zadek';
$string['backgrounddesc'] = 'Zmiyń ôbrŏz zadku bez wpisowanie adresa URL do ôbrazu. (bp. http://www.somesite/mybackground.jpg).';
$string['blockcolor'] = 'Farba bloku';
$string['blockcolordesc'] = 'To je farba pisma nŏgōwka bloku.';
$string['choosereadme'] = '<div class="clearfix">
<div class="theme_screenshot">
<h2>Magazine</h2> <img src="magazine/pix/screenshot.png" /> <h3>Forum Spōrne Motywu:</h3>
<p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p>
<h3>Autorstwo Motywōw</h3> <p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p>
<h3>Dokumyntacyjŏ Motywu:</h3> <p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p>
<h3>Zgłoś problym:</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p>
</div>
<div class="theme_description">
<h2> Ô </h2> <p> Magazine to trzykolumnowy motyw graficzny dlŏ Moodle 2.0 ô płynnyj szyrokości.</p>
<h2> Ôsobliwości </h2> <p> Tyn motyw je zbudowany podle motywu bazowego i Canvas zawartych w jōndrze Moodle. Jeźli chcesz #zmodyfikować tyn motyw, zalycōmy, coby nojprzōd powiylić go i zmiynić jego miano przed dokōnaniym pōmian. To zapobiygnie nadpisaniu twojich pōmian bez prziszłe uaktualniyniŏ Moodle, a durch bydziesz mieć ôryginalne zbiory w przipŏdku problymōw.
Wiyncyj informacyje ô modyfikowaniu motywōw graficznych idzie znojś w <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a>.</p>

 <h2> Autorstwo </h2> <p>
 Tyn motyw ôstoł zakodowany i je utrzimowany bez Johna Stabingera z NewSchool Learning. Idzie sie z nim skōntaktować bez e-mail  contact@newschoollearning.com. </p>
 <h2>Licyncyjŏ</h2><p>Tyn i wszyjske inksze motywy graficzne zawarte w jōndrze Moodle\'a sōm przistympne na licyncyje <a href="http://www.gnu.org/licenses/gpl.html">GNU General Public License</a>. Niykere ikōny używane w tym motywie pochodzōm z Splashy Icon i sōm darmowo przistympne na http://splashyfish.com/icons/.
 </div> </div>';
$string['configtitle'] = 'Magazine';
$string['forumback'] = 'Zadek tymatu wpisu';
$string['forumbackdesc'] = 'Gezecōw farba zadku tymatu wpisu na forum .';
$string['headingcolor'] = 'Farba nŏgōwka';
$string['headingcolordesc'] = 'To je farba dlŏ srogich nŏgōwkōw (Nowości, Moje kursy) i inkszych nŏgōwkōw.';
$string['linkcolor'] = 'link';
$string['linkcolordesc'] = 'Ustawiŏ farba linku w tym motywie. Użyj kodu html hex.';
$string['linkhover'] = 'link (hover)';
$string['linkhoverdesc'] = 'Ustawiŏ farba linku, kej kursōr myszy je na linkym - hover) w tym motywie. Użyj kodu html hex.';
$string['logo'] = 'logo';
$string['logodesc'] = 'Zmiyń logo tego motywu bez wpisowanie sam jego URL (tj. http://www.somesite/animage.png). Logo wychodnie mŏ 300px na 80px wysokości. Nojlepij ôbrać przejzdrzisty PNG.';
$string['maincolor'] = 'Głownŏ farba';
$string['maincoloraccent'] = 'Głownŏ farba - #ćmawy akcynt';
$string['maincoloraccentdesc'] = 'Ćmawy akcynt na pasku dokowaniŏ i rantach nŏgōwka. Winiyn być niyco #ćmawy aniżeli głownŏ farba.';
$string['maincolordesc'] = 'Gezecōw kod szesnastkowy farby nŏgōwka, paskōw dokowaniŏ i inkszych przestrzyństw. Nojlepij użyć farby ćmawego abo zasycōnego.';
$string['pluginname'] = 'Magazine';
$string['region-side-post'] = 'Prawo';
$string['region-side-pre'] = 'Lewo';
