<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_simple', language 'szl', version '4.1'.
 *
 * @package     theme_simple
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix">
	<h2>Prosty</h2>
        <p>Prostŏ szablōna do rozszyrzyniŏ sztandardowego tymatu</p>
    <h2>Kluczowe cychy</h2>
    <ul>
    <li>Prosty interfejs</li>
    <li>Ôptymalizacyjŏ dlŏ moc maszin: "Prosty" je pasowany za nojlepszŏ praktyka dlŏ czułego projektowaniŏ strōn, a mianowicie bedynōng tego samego kodu HTML dlŏ maszin i używanie ino spytań CSS media do uzdaniŏ ô rynderowaniu na kożdyj maszinie</li>
    <li>Snadny w pōmianie farba szablōny (możliwe je użycie roztōmajtych farb dlŏ roztōmajtych part)</li>
    <li>Strōna głownŏ używŏ w przestrzyństwie zawartości blokōw i wyświytlŏ jy za boksy</li>
    <li>Zmienialne kolōny i wysokość w "Mojim dōmu" dlŏ kożdego używŏcza</li>
    <li>Zmienialny miara pisma dlŏ kożdego używŏcza</li>
    </ul>
</div>';
$string['pluginname'] = 'Prosty';
$string['region-side-post'] = 'Prawy';
$string['region-side-pre'] = 'Lewy';
