<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_admin_presets', language 'szl', version '4.1'.
 *
 * @package     tool_admin_presets
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actionexport'] = 'Utwōrz ustawiyniŏ wstympne';
$string['actionexportbutton'] = 'Utwōrz ustawiyniŏ wstympne';
$string['actionimport'] = 'Importuj ustawiyniŏ wstympne';
$string['actualvalue'] = 'Terŏźny wert';
$string['applyaction'] = 'Przezdrzij ustawiyniŏ wstympne i zastosuj jy';
$string['author'] = 'Autōr';
$string['basedescription'] = 'Ustawiyniŏ wstympne dozwolajōm snadne szaltrowanie sie miyndzy roztōmajtymi kōnfiguracyjami administratora placu. Po ôbraniu ustawiyniŏ wstympnego możesz w leda jakim mōmyncie włōnczyć wiyncyj funkcyje w razie potrzeby.';
$string['created'] = 'Utworzōno było';
$string['currentvalue'] = 'Terŏźny wert';
$string['deletepreset'] = 'Eli na zicher chcesz wychrōnić ustawiyniŏ wstympne administratora: {$a}?';
$string['deletepresettitle'] = 'Wychrōnić ustawiynie: {$a}?';
$string['deleteshow'] = 'Wychrōń ustawiyniŏ wstympne strōny';
$string['eventpresetdeleted'] = 'Ustawiynie wychrōniōne';
$string['eventpresetdownloaded'] = 'Ustawiynie pobrane';
$string['eventpresetexported'] = 'Ustawiynie utworzōne';
$string['eventpresetimported'] = 'Ustawiynie zaimportowane';
$string['eventpresetloaded'] = 'Ustawiynie zatwiyrdzōne';
$string['eventpresetpreviewed'] = 'Podgląd ustawiyń wstympnych';
$string['eventpresetreverted'] = 'Ustawiynie prziwrōcōne';
$string['exportshow'] = 'Utwōrz ustawiynie wstympne strōny';
$string['falseaction'] = 'Fungowanie niy ma spiyrane w tyj wersyje.';
$string['falsemode'] = 'Tryb niypodpiyrany w tyj wersyje.';
$string['import'] = 'Import';
$string['importdescription'] = 'Zaimportuj ustawiyniŏ administratora placu za ustawiyniŏ wstympne, coby zastosować jy w tymu placowi.';
$string['imported'] = 'Zaimportowano było';
$string['importexecute'] = 'Importuj ustawiyniŏ wstympne administratora';
$string['importshow'] = 'Importuj ustawiyniŏ wstympne administratora';
$string['includesensiblesettings'] = 'Zarachuj ustawiyniŏ z hasłami';
$string['loadselected'] = 'Zatwiyrdź';
$string['loadshow'] = 'Zatwiyrdź ustawiyniŏ wstympne strōny';
$string['newvalue'] = 'Nowy wert';
$string['nopresets'] = 'Niy mŏsz żŏdnych gotowych ustawiyń wstympnych administratora placu.';
$string['novalidsettings'] = 'Brak nŏleżnych ustawiyń';
$string['novalidsettingsselected'] = 'Niy ôbrano było nŏleżnych ustawiyń';
$string['oldvalue'] = 'Stary wert';
$string['pluginname'] = 'Ustawiyniŏ administratora placu';
$string['presetmoodlerelease'] = 'Wydanie Moodle';
$string['presetname'] = 'Miano ustawiyń wstympnych';
$string['renamepreset'] = 'Miano (ôpcyjōnalnŏ)';
$string['rollback'] = 'Prziwrōć tã wersyjõ';
$string['rollbackresults'] = 'Ustawiyniŏ ôstały sprŏwnie prziwrōcōne';
$string['selectfile'] = 'Ôbier zbiōr';
$string['settingname'] = 'Miano ustawiyniŏ';
$string['settingsapplied'] = 'Pōmiana ustawiyń';
$string['settingsnotapplicable'] = 'Ustawiyniŏ niy tykajōm tyj wersyje Moodle';
$string['settingsnotapplied'] = 'Niezmienione ustawiyniŏ';
$string['settingstobeapplied'] = 'Pōmiana ustawiyń';
$string['showhistory'] = 'Pokŏż historyjõ wersyje';
$string['site'] = 'Strōna';
$string['timeapplied'] = 'Datōm';
$string['wrongfile'] = 'Niynŏleżny zbiōr';
