<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dataprivacy', language 'szl', version '4.1'.
 *
 * @package     tool_dataprivacy
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitiesandresources'] = 'Aktywności i zasoby';
$string['addcategory'] = 'Przidej kategoryjõ';
$string['addnewdefaults'] = 'Przidej nowy moduł wychodnie';
$string['addpurpose'] = 'Przidej powōd';
$string['addroleoverride'] = 'Przidej nadpisanie role';
$string['approve'] = 'Zatwiyrdź';
$string['approvedrequestsubmitted'] = 'Twoje żōndanie ôstało przesłane i ôstanie hned przetworzōne.';
$string['approverequest'] = 'Zatwiyrdź żōndanie';
$string['automaticdatadeletionapproval'] = 'Autōmatyczne zatwiyrdzanie żōndaniŏ wychrōniyniŏ danych';
$string['automaticdataexportapproval'] = 'Autōmatyczne zatwiyrdzanie żōndaniŏ eksportu danych';
$string['automaticdataexportapproval_desc'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, żōndaniŏ eksportu danych sōm autōmatycznie zatwiyrdzane. Pamiyntej, iże autōmatyczne zatwiyrdzanie bydzie tykać ino nowych próśb ô wyeksportowanie danych, jeźli to ustawiynie je włōnczōne. Istniejōnce żōndaniŏ eksportu danych ôczekujōnce na zatwiyrdzynie durch bydōm musiały ôstać ryncznie zatwiyrdzōne bez inszpektora danych.';
$string['automaticdeletionrequests'] = 'Utwōrz żōndanie autōmatycznego wychrōnianiŏ danych';
$string['automaticdeletionrequests_desc'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, żōndanie wychrōniyniŏ danych ôstanie utworzōne autōmatycznie dlŏ wszyjskich kōnt używŏczōw wychrōniōnych ryncznie.';
$string['bulkapproverequests'] = 'Zatwiyrdź żōndaniŏ';
$string['bulkdenyrequests'] = 'Ôdciep żōndaniŏ';
$string['cachedef_purpose'] = 'Cyl danych';
$string['cancelrequest'] = 'Pociepnij/Pociep żōndanie';
$string['cancelrequestconfirmation'] = 'Eli na zicher chcesz pociepnōńć to pytanie ô udostepnienie danych?';
$string['cannotreset'] = 'Niy idzie zresetować tego żōndaniŏ. Ino ôdciepniynte żōndaniŏ mogōm ôstać zresetowane.';
$string['categories'] = 'Kategoryje';
$string['categorieslist'] = 'Wykŏz kategoryje danych';
$string['category'] = 'Kategoryjŏ';
$string['categorycreated'] = 'Utworzōno było kategoryjõ';
$string['categorydefault'] = 'Wychodnŏ kategoryjŏ';
$string['categoryupdated'] = 'Zaktualizowano było kategoryjõ';
$string['close'] = 'Zawrzij';
$string['compliant'] = 'Zgodliwy';
$string['confirmapproval'] = 'Eli na zicher chcesz zatwiyrdzić to pytanie ô udostepnienie danych?';
$string['confirmbulkapproval'] = 'Eli na zicher chcesz zbiorczo zatwiyrdzić ôbrane żōndaniŏ udostympniyniŏ danych?';
$string['confirmbulkdenial'] = 'Eli na zicher chcesz zbiorczo ôdciepnōńć ôbrane żōndaniŏ udostympniyniŏ danych?';
$string['confirmcompletion'] = 'Eli na zicher chcesz ôznaczyć to spytanie używŏcza za zakōńczōne?';
$string['confirmdenial'] = 'Eli na zicher chcesz ôdciepnōńć to żōndanie ô udostympniynie danych?';
$string['confirmrequestresubmit'] = 'Eli na zicher chcesz pociepnōńć terŏźne żōndanie {$a->type} tykajōnce {$a->username} i przesłać jy zaś?';
$string['contactdataprotectionofficer'] = 'Skōntaktuj sie z administratorym danych ôsobowych';
$string['contactdataprotectionofficer_desc'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, używŏcze bydōm mogli skōntaktować sie z inszpektorym danych ôsobowych słożyć antrag ô dane za postrzednictwym łącza na swojij strōnie profilu.';
$string['contactdpoviaprivacypolicy'] = 'Skōntaktuj sie z inszpektorym danych ôsobowych zgodnie z ôpisym w polityce prywatności.';
$string['contextlevelname10'] = 'Strōna';
$string['contextlevelname30'] = 'Używŏcze';
$string['contextlevelname40'] = 'Kategoryje kursu';
$string['contextlevelname50'] = 'Kursy';
$string['contextlevelname70'] = 'Moduły aktywności';
$string['contextlevelname80'] = 'Bloki';
$string['contextpurposecategorysaved'] = 'Cyl i kategoryjŏ #ôstać zapisane.';
$string['createcategory'] = 'Utwōrz kategoryjõ danych';
$string['createdeletedatarequest'] = 'Utwōrz pytanie ô wychrōniynie danych';
$string['createnewdatarequest'] = 'Utwōrz nowe żōndanie udostympniyniŏ danych';
$string['createpurpose'] = 'Utwōrz cyl danych';
$string['creationauto'] = 'Autōmatycznie';
$string['creationmanual'] = 'Ryncznie';
$string['datadeletion'] = 'Wychrōniynie danych';
$string['dataprivacy:downloadallrequests'] = 'Pobier wyeksportowane dane dlŏ wszyjskich';
$string['dataprivacy:downloadownrequest'] = 'Pobier włŏsne wyeksportowane dane';
$string['dataprivacy:makedatadeletionrequestsforchildren'] = 'Poproś ô wychrōniynie danych dlŏ nieletnich';
$string['dataprivacy:makedatarequestsforchildren'] = 'Wysyłej pytaniŏ ô dane dlŏ nieletnich';
$string['dataprivacy:managedataregistry'] = 'Zarzōndzej regestym danych';
$string['dataprivacy:managedatarequests'] = 'Zarzōndzej żōndaniami ô udostympniynie danych';
$string['dataprivacy:requestdelete'] = 'Poproś ô wychrōniynie danych dlŏ siebie';
$string['dataprivacy:requestdeleteforotheruser'] = 'Poproś ô wychrōniynie danych w mianu inkszego używŏcza';
$string['dataregistry'] = 'Regest danych';
$string['datarequestcreatedforuser'] = 'Żōndanie udostympniyniŏ danych utworzōne dlŏ {$a}';
$string['datarequestcreatedfromscheduledtask'] = 'Autōmatycznie utworzōny podle zaplanowanego zŏdaniŏ (wczaśnij wychrōniōny używŏcz).';
$string['datarequestcreatedupondelete'] = 'Autōmatycznie utworzōno było po wychrōniyniu używŏcza.';
$string['datarequestemailsubject'] = 'Żōndanie udostepnienia danych: {$a}';
$string['datarequests'] = 'Żōndaniŏ ô udostympniynie dane';
$string['dataretentionexplanation'] = 'Miyniōne podsumowanie wymiynia wychodne kategoryje kōntekstōw i cyle przechowowaniŏ danych. Niykere przestrzyństwa platformy mogōm zawiyrać barzij detajlowe kategoryje i cyle aniżeli te wymiyniōne.';
$string['dataretentionsummary'] = 'Podsumowanie prawideł przechowowaniŏ danych';
$string['daterequested'] = 'Żōndanie z dnia';
$string['daterequesteddetail'] = 'Żōndanie z dnia:';
$string['defaultexpired'] = 'Dane dlŏ wszyjskich używŏczōw';
$string['defaultexpiredexcept'] = 'Dane wszyjskich używŏczōw z wyjōntkym tych, kerzi cołkościōm #kery ino z nastympujōncych ról:<br>
{$a->unexpired}';
$string['defaultssaved'] = 'Wychodne ustawiyniŏ ôstały zapisane';
$string['deletecategory'] = 'Wychrōń kategoryjõ';
$string['deletecategorytext'] = 'Eli na zicher chcesz wychrōnić kategoryjõ \'{$a}\'?';
$string['deletedefaults'] = 'Wychrōń wertu wychodne: {$a}';
$string['deletemyaccount'] = 'Wychrōń moje kōnto';
$string['deletepurpose'] = 'Wychrōń powōd';
$string['deletepurposetext'] = 'Eli na zicher chcesz wychrōnić powōd \'{$a}\'?';
$string['deny'] = 'Abszlagōw';
$string['denyrequest'] = 'Ôdciep pytanie';
$string['deprecatedexplanation'] = 'Tyn szteker używŏ z staryj wersyje jednego z interfejsōw prywatności i winna ôstać zaktualizowanŏ.';
$string['download'] = 'Pobier';
$string['downloadexpireduser'] = 'Pobiyranie przedŏwniōno. Prześlij nowe żōndanie, jeźli chcesz wyeksportować swoje dane ôsobowe.';
$string['dporolemapping'] = 'Mapowanie ról inszpektora danych ôsobowych';
$string['duplicaterole'] = 'Rola już ôkryślōnŏ';
$string['editcategories'] = 'Edytuj kategoryje';
$string['editcategory'] = 'Edytuj kategoryjõ';
$string['editdefaults'] = 'Edytuj wertu wychodne: {$a}';
$string['editmoduledefaults'] = 'Edytuj ustawiyniŏ wychodne modułu';
$string['editpurpose'] = 'Edytuj powōd';
$string['editpurposes'] = 'Edytuj powody';
$string['effectiveretentionperiodcourse'] = '{$a} (po datōmowi #zakōńczynie kursu)';
$string['effectiveretentionperioduser'] = '{$a} (ôd czasu ôstatnigo przistympu używŏcza do placu)';
$string['emailsalutation'] = 'Drōgi/a {$a},';
$string['errorcannotrequestdeleteforother'] = 'Niy mŏsz uprawniyń do tworzyniŏ żōndaniŏ ô wychrōniynie danych dlŏ tego używŏcza.';
$string['errorcannotrequestdeleteforself'] = 'Niy mŏsz uprawniyń do tworzyniŏ żōndaniŏ ô wychrōniynie danych dlŏ siebie.';
$string['errorcontactdpodisabled'] = 'Możliwość kōntaktu z inszpektorym danych ôsobowych je zastawiōnŏ.';
$string['errorinvalidrequestcomments'] = 'Pole kōmyntŏrzōw może zawiyrać ino ajnfachowy tekst.';
$string['errorinvalidrequestcreationmethod'] = 'Niynŏleżnŏ metoda tworzyniŏ żōndaniŏ!';
$string['errorinvalidrequesttype'] = 'Niynŏleżnŏ zorta żōndaniŏ!';
$string['errorrequestalreadyexists'] = 'Mŏsz już terŏźne żōndanie.';
$string['errorrequestnotfound'] = 'Niy znaleziōno było żōndaniŏ';
$string['expandplugin'] = 'Rozwiń i swiń szteker.';
$string['expiredretentionperiodtask'] = 'Upłynōł ôkres przechowowaniŏ';
$string['expiry'] = 'Przedŏwniynie';
$string['external'] = 'Ekstra';
$string['externalexplanation'] = 'Ekstra szteker zainstalowanŏ na tyj platformie Moodle.';
$string['frontpagecourse'] = 'Kursy strōny głownyj';
$string['gdpr_art_6_1_a_name'] = 'Zgoda (GDPR Art. 6.1(a))';
$string['gdpr_art_6_1_b_name'] = 'Kōntrakt (GDPR Art. 6.1(b))';
$string['gdpr_art_6_1_c_name'] = 'Ôbowiōnzek prawny (RODO Art. 6.1(c))';
$string['hide'] = 'Swiń wszyjske';
$string['httpwarning'] = 'Dane pobiyrane z tego placu mogōm niy być szyfrowane. Skōntaktuj sie z administratorym systymu i poproś ô zainstalowanie SSL na tyj strōnie.';
$string['lawfulbases'] = 'Podstawa prawnŏ';
$string['markcomplete'] = 'Ôznacz za skōńczōne';
$string['markedcomplete'] = 'Twoje spytanie ôstało ôznaczōne bez inszpektora ôchrōny prywatności za kōmpletne.';
$string['message'] = 'Wiadōmość';
$string['messagelabel'] = 'Wiadōmość:';
$string['messageprovider:contactdataprotectionofficer'] = 'Żōndaniŏ udostympniyniŏ danych';
$string['messageprovider:datarequestprocessingresults'] = 'Wyniki przetwŏrzaniŏ żōndaniŏ udostepnienia danych';
$string['mypersonaldatarequests'] = 'Moje pytaniŏ ô udostympniynie danych ôsobowych';
$string['newrequest'] = 'Nowe żōndanie';
$string['noactivitiestoload'] = 'Brak aktywności';
$string['noassignedroles'] = 'Brak przipisanych ról w tym kōntekście';
$string['noblockstoload'] = 'Brak blokōw';
$string['nocategories'] = 'Niy ma jeszcze kategoryje';
$string['nocoursestoload'] = 'Brak aktywności';
$string['nodatarequests'] = 'Brak żōndań dot. udostympniyniŏ danych';
$string['nodatarequestsmatchingfilter'] = 'Brak żōndań dot. udostympniyniŏ danych pasujōncych do podanego filtra';
$string['nopersonaldatarequests'] = 'Niy mŏsz żŏdnych żōndań dot. udostympniyniŏ danych ôsobowych';
$string['nopurposes'] = 'Niy ma jeszcze cylōw';
$string['nosubjectaccessrequests'] = 'Niy mŏsz żŏdnych żōndań dot. udostympniyniŏ danych, kere wymŏgajōm twojigo fungowaniŏ';
$string['nosystemdefaults'] = 'Przeznaczynie placu i kategoryjŏ niy ôstały jeszcze zdefiniowane.';
$string['notset'] = 'Niy ustawiōno było (użyj wertu wychodnyj)';
$string['notyetexpired'] = '{$a} (jeszcze niy przedŏwniōno)';
$string['overrideinstances'] = 'Zresetuj instancyje z wertami niysztandardowymi';
$string['pluginname'] = 'Prywatność danych';
$string['pluginname_help'] = 'Szteker prywatności danych';
$string['pluginregistry'] = 'Regest prywatności sztekrōw';
$string['privacy'] = 'Prywatność';
$string['privacyofficeronly'] = 'Ino używŏcze, co przipisano było rolã inszpektora ôchrōny danych ôsobowych ({$a}) majōm przistymp do tyj zawartości';
$string['privacyrequestexpiry'] = 'Przedŏwniynie żōndaniŏ udostympniyniŏ danych';
$string['privacyrequestexpiry_desc'] = 'Czas, co bez #prpers zatwiyrdzōne żōndaniŏ udostympniyniŏ danych bydōm przistympne do pobraniŏ przed przedŏwniyniym. Jeźli je ustawiōny na nul, niy ma limitu czasu.';
$string['protected'] = 'Chrōniōny';
$string['purpose'] = 'Powōd';
$string['purposecreated'] = 'Powōd utworzōny';
$string['purposedefault'] = 'Wychodny powōd';
$string['purposes'] = 'Powody';
$string['purposeupdated'] = 'Powōd zaktualizowany';
$string['replyto'] = 'Ôdpowiydz do';
$string['requestactions'] = 'Fungowaniŏ';
$string['requestapproved'] = 'Żōndanie ôstało zatwiyrdzōne';
$string['requestby'] = 'Zażądane bez';
$string['requestbydetail'] = 'Zażądane bez:';
$string['requestcomments'] = 'Kōmyntŏrz';
$string['requestcomments_help'] = 'To pole dozwolŏ wkludzynie dalszych ôsobliwości tykajōncych żōndaniŏ udostympniyniŏ danych.';
$string['requestdenied'] = 'Żōndanie ôstało ôdciepniynte';
$string['requestemailintro'] = 'Dostołś żōndanie udostympniyniŏ danych:';
$string['requestfor'] = 'Używŏcz';
$string['requestmarkedcomplete'] = 'Żōndanie ôstało ôznaczōne za skōńczōne';
$string['requestorigin'] = 'Strōna';
$string['requestsapproved'] = 'Żōndaniŏ ôstały zatwiyrdzōne';
$string['requestsdenied'] = 'Żōndaniŏ ôstały ôdciepniynte';
$string['requeststatus'] = 'Status';
$string['requestsubmitted'] = 'Twoje żōndanie ôstało przesłane do inszpektora ôchrōny prywatności';
$string['requesttype'] = 'Zorta';
$string['requesttype_help'] = 'Ôbier powōd skōntaktowaniŏ sie z inszpektorym ôchrōny danych ôsobowych. Pamiyntej, iże wychrōniynie wszyjskich danych ôsobowych sprawi, iże niy bydziesz już mōg wlogować sie do zerwisu.';
$string['requesttypedelete'] = 'Wychrōń moje dane prywatne';
$string['requesttypedeleteshort'] = 'Wychrōń';
$string['requesttypeexport'] = 'Eksportuj moje dane prywatne';
$string['requesttypeexportshort'] = 'Eksportuj';
$string['requesttypeothers'] = 'Spytanie ôgōlne';
$string['requesttypeothersshort'] = 'Wiadōmość';
$string['requireallenddatesforuserdeletion'] = 'Traktuj kursy bez datōmu ukōńczyniŏ za aktywne';
$string['requireallenddatesforuserdeletion_desc'] = 'Przi ôbliczaniu czasu przedŏwniyniŏ uczestnictwa używŏcza w kursie biere sie pod uwŏgã pŏrã faktorōw:

* porōwnowany je czas ôstatnigo logowaniŏ używŏcza z ôkresym przechowowaniŏ dlŏ używŏczōw; jak tyż
* je używŏcz aktywnie zapisany na jake ino kursy.

W czasie wybadowaniŏ aktywnyj registracyje na kurs, jeźli kurs niy mŏ datōmu #zakōńczynie, to ustawiynie je używane do ôkryślyniŏ, eli kurs je uwŏżany za aktywny, eli niy.

Jeźli kurs niy mŏ datōmu #zakōńczynie, a to ustawiynie je włōnczōne, używŏcza niy idzie wychrōnić.';
$string['requiresattention'] = 'Wymŏgŏ uwŏgi.';
$string['resubmitrequestasnew'] = 'Prześlij zaś za nowe żōndanie';
$string['retentionperiod'] = 'Ôkres przechowowaniŏ';
$string['retentionperiod_help'] = 'Ôkres przechowowaniŏ ôkryślŏ czas, bez jaki dane winny być przechowowane. Po upływie ôkresu przechowowaniŏ dane sōm ôznaczane i przekazowane do wychrōniyniŏ, bez czekanie na potwiyrdzynie administratora.';
$string['retentionperiodnotdefined'] = 'Niy ôkryślōno było ôkresu przechowowaniŏ';
$string['retentionperiodzero'] = 'Bez ôkresu przechowowaniŏ';
$string['reviewdata'] = 'Przezdrzij dane';
$string['role'] = 'Rola';
$string['role_help'] = 'Rola, co do nij przinŏleży zastosować nadpisanie.';
$string['roleoverride'] = 'Nadpisanie role';
$string['roleoverrides'] = 'Nadpisaniŏ ról';
$string['selectbulkaction'] = 'Ôbier akcyjõ zbiorczą.';
$string['selectdatarequests'] = 'Proszã ôbrać żōndaniŏ udostympniyniŏ danych.';
$string['selectuserdatarequest'] = 'Ôbier żōndanie udostympniyniŏ danych {$a->requesttype} używŏcza {$a->username}.';
$string['send'] = 'Wyślij';
$string['setdefaults'] = 'Gezecōw wychodne';
$string['showdataretentionsummary'] = 'Pokŏż podsumowanie przechowowaniŏ danych';
$string['showdataretentionsummary_desc'] = 'Jeźli je włōnczōne, link do podsumowaniŏ przechowowaniŏ danych je wyświytlany w dapce strōny i na strōnie profilu używŏcza.';
$string['statusapproved'] = 'Zatwiyrdzōne';
$string['statusawaitingapproval'] = 'Ôczekuje na potwiyrdzynie';
$string['statuscancelled'] = 'Pociepniynte';
$string['statuscomplete'] = 'Zakōńczōne';
$string['statusdeleted'] = 'Wychrōniōne';
$string['statusdetail'] = 'Status:';
$string['statusexpired'] = 'Przedŏwniōny';
$string['statuspending'] = 'Trwajōncy';
$string['statusprocessing'] = 'Przetwŏrzanie';
$string['statusready'] = 'Gotowe do pobraniŏ';
$string['statusrejected'] = 'Ôdciepniynty';
$string['subjectscope'] = 'Zakres tymatyczny';
$string['tobedeleted'] = 'Dane do wychrōniyniŏ';
$string['user'] = 'Używŏcz';
$string['viewrequest'] = 'Zobŏcz żōndanie';
$string['visible'] = 'Rozwiń wszyjske';
