<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_task', language 'szl', version '4.1'.
 *
 * @package     tool_task
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adhoc'] = 'Ad hoc';
$string['adhocempty'] = 'Raja zŏdań Ad hoc je prōznŏ';
$string['adhocqueueold'] = 'Nojstarsze zŏdanie mŏ {$a->age}, to znaczy wiyncyj aniżeli {$a->max}';
$string['adhocqueuesize'] = 'Raja zŏdań ad hoc mŏ {$a} zŏdań';
$string['adhoctaskid'] = 'ID zŏdaniŏ ad hoc: {$a}';
$string['adhoctasks'] = 'Zŏdaniŏ ad hoc';
$string['asap'] = 'ASAP';
$string['backtoscheduledtasks'] = 'Powrōt do zaplanowanych zŏdań';
$string['blocking'] = 'Szperowanie';
$string['cannotfindthepathtothecli'] = 'Niy idzie znojś chodnika do zbioru sprŏwialnego PHP CLI, tōż wykōnowanie zŏdaniŏ ôstało przerwane. Gezecōw ôpcyjõ "Chodnik do PHP CLI" w Administracyjŏ strōny / Serwer / Chodnika systymowe.';
$string['checkadhocqueue'] = 'Raja zŏdań ad hoc';
$string['checkcronrunning'] = 'Cron kanōny';
$string['checkmaxfaildelay'] = 'Maksymalne ôpōźniynie #niypowodzynie zŏdań';
$string['classname'] = 'Miano klasy';
$string['clearfaildelay_confirm'] = 'Eli na zicher chcesz wyczyscić ôpōźniynie #niypowodzynie dlŏ zŏdaniŏ "{$a}"? Po wypucowaniu ôpōźniyniŏ zŏdanie bydzie fungować zgodliwie ze swojim normalnym harmonogramem.';
$string['component'] = 'Skłŏdnik';
$string['corecomponent'] = 'Drzyń';
$string['crondisabled'] = 'Cron je zastawiōny. Żŏdne nowe zŏdaniŏ niy ôstanõ napoczynte. Systym niy bydzie fungowoł sprŏwnie, #dopoki niy ôstanie zaś włōnczōny.';
$string['cronok'] = 'Cron kanōny regularnie';
$string['default'] = 'Wychodnie';
$string['defaultx'] = 'Wychodnie: {$a}';
$string['disabled'] = 'Zastawiōne';
$string['disabled_help'] = 'Zastawiōne zaplanowane zŏdaniŏ niy sōm wykōnowane z crona, jednak durch idzie jy wywołać ryncznie za pōmocōm nŏczyniŏ CLI.';
$string['edittaskschedule'] = 'Edytuj zaplanowane zŏdaniŏ: {$a}';
$string['enablerunnow'] = 'Przizwōl na „Sztartnij terŏz” dlŏ zaplanowanych zŏdań';
$string['enablerunnow_desc'] = 'Dozwolŏ administratorōm niyzawodne sztartniyńcie pojedynczego zaplanowanego zŏdaniŏ, zamiast czekać na jego sztartniyńcie zgodnie z harmonogramem. Ta funkcyjŏ wymŏgŏ ustawiyniŏ „Chodnik do PHP CLI” (pathtophp) w chodnikach systymowych. Zŏdanie kanōny na serwerze necowym, tōż możesz chcieć zastawić tã funkcyjõ, coby uniknōńć potyncjalnych problymōw z wydajnością.';
$string['faildelay'] = 'Ôpōźniynie #niypowodzynie';
$string['fromcomponent'] = 'Z kōmpōnyntu: {$a}';
$string['hostname'] = 'Miano hosta';
$string['lastcronstart'] = 'Czas ôd ôstatnigo sztartniyńciŏ crona: {$a}';
$string['lastruntime'] = 'Ôstatnie wykōnanie';
$string['lastupdated'] = 'Ôstatniŏ aktualizacyjŏ {$a}.';
$string['nextruntime'] = 'Nastympne wykōnanie';
$string['pid'] = 'PID';
$string['plugindisabled'] = 'Szteker zastawiōnŏ';
$string['pluginname'] = 'Kōnfiguracyjŏ zaplanowanych zŏdań';
$string['privacy:metadata'] = 'Szteker kōnfiguracyje zaplanowanych zŏdań niy przechowuje żŏdnych danych ôsobowych.';
$string['resettasktodefaults'] = 'Resetuj menadzera zŏdań do wertu wychodnych';
$string['resettasktodefaults_help'] = 'Sprawi to ôdciepniyńcie wszelkich lokalnych pōmian i prziwrōcynie harmonogramu tego zŏdaniŏ do pierwotnych ustawiyń.';
$string['runagain'] = 'Sztartnij zaś';
$string['runningtasks'] = 'Zŏdaniŏ sztartniynte terŏz';
$string['runnow'] = 'Sztartnij terŏz';
$string['runnow_confirm'] = 'Eli na zicher chcesz terŏz sztartnōńć zŏdanie \'{$a}\' ? Zŏdanie ôstanie sztartniynte na serwerze WWW i może weznōńć dugszõ chwilã.';
$string['runpattern'] = 'Sztartnij muster';
$string['scheduled'] = 'Zaplanowano było';
$string['scheduledtaskchangesdisabled'] = 'Modyfikacyjŏ brify zaplanowanych zŏdań ôstała zaszperowanŏ w kōnfiguracyje Moodle';
$string['scheduledtasks'] = 'Zaplanowane zŏdaniŏ';
$string['started'] = 'Sztartniynto było';
$string['taskdisabled'] = 'Zŏdanie zastawiōne';
$string['taskfailures'] = 'zŏdań zakōńczōnych #niypowodzynie: {$a}';
$string['tasklogs'] = 'Dziynniki zŏdań';
$string['tasknofailures'] = 'Brak zŏdań zakōńczōnych #niypowodzynie';
$string['taskscheduleday'] = 'Dziyń';
$string['taskscheduleday_help'] = 'Pole dnia miesiōnca dlŏ harmonogramu zŏdań. Pole używŏ tego samego formatu co unix cron. Ôto pŏrã przikładōw:

* <strong></strong> dziynnie
* <strong>/2</strong> co drugi dziyń
* <strong>1</strong> piyrszego dnia kożdego miesiōnca
* <strong>1,15</strong> piyrszego i piytnŏstego dnia kożdego miesiōnca';
$string['taskscheduledayofweek'] = 'Dziyń tydnia';
$string['taskscheduledayofweek_help'] = 'Pole dnia tydnia dlŏ harmonogramu zŏdań. Pole używŏ tego samego formatu co unix cron. Ôto pŏrã przikładōw:

* <strong></strong> dziynnie
* <strong>0</strong> w kożdõ niydzielã
* <strong>6</strong> w kożdõ sobotã
* <strong>1,5</strong> w kożdy pyńdziałek i piōntek';
$string['taskschedulehour'] = 'Godzina';
$string['taskschedulehour_help'] = 'Pole godziny dlŏ harmonogramu zŏdań. Pole używŏ tego samego formatu co unix cron. Ôto pŏrã przikładōw:

* <strong></strong> co godzinã
* <strong>/2</strong> co 2 godziny
* <strong>2-10</strong> co godzinã ôd 2:00 do 10:00 (włącznie)
* <strong>2,6,9</strong> 2:00, 6:00 i 9:00';
$string['taskscheduleminute'] = 'Minuta';
$string['taskscheduleminute_help'] = 'Pole minut na harmonogram zŏdań. Pole używŏ tego samego formatu co unix cron. Ôto pŏrã przikładōw:

* <strong></strong> co minutã
* <strong>/5</strong> co 5 minut
* <strong>2-10</strong> co minutã miyndzy 2 i 10 minut po godzinie (włącznie)
* <strong>2,6,9</strong> 2, 6 i 9 minut po godzinie';
$string['taskschedulemonth'] = 'Miesiōnc';
$string['taskschedulemonth_help'] = 'Pole miesiōnca dlŏ harmonogramu zŏdań. Pole używŏ tego samego formatu co unix cron. Ôto pŏrã przikładōw:

* <strong></strong> co miesiōnc
* <strong>/2</strong> co drugi miesiōnc
* <strong>1</strong> kożdego stycznia
* <strong>1,5</strong> w styczniu i mŏju';
$string['viewlogs'] = 'Wyświytl logi dlŏ {$a}';
