<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'videofile', language 'szl', version '4.1'.
 *
 * @package     videofile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['captions'] = 'Szkryfty';
$string['captions_help'] = 'Przidej tukej transkrypcyje dialogōw w formacie WebVTT. Możesz przidać pŏrã zbiorōw dlŏ zapewniyniŏ wielogŏdkowych szkryftōw. Miana zbiorōw, bez rozszyrzyniŏ, mogōm być używane do ôpcyje tytułōw szkryftōw wideo. Jeźli zbiory sōm nazwane zgodnie z ISO 6392 (bp. eng.vtt i swe.vtt), to ôpcyje bydōm pokazowane za ôdpadajōnce im połne miana gŏdkowe w znŏleżności ôd preferyncyje gŏdkowych używŏcza (bp. angelski i szwedzki, przi założyniu, iże preferowanŏ gŏdka używŏcza je ustawiōny na angelski).';
$string['err_positive'] = 'Musisz tukej wpisać liczbã dodatniõ.';
$string['filearea_captions'] = 'Szkryfty';
$string['filearea_posters'] = 'Plakŏty';
$string['filearea_videos'] = 'Widea';
$string['height'] = 'Wysokość';
$string['height_explain'] = 'Ôkryślŏ wysokość wychodnego odtwarzacza wideo.';
$string['height_help'] = 'Wkludź tukej wysokość wideo (bp. 500 dlŏ wysokości 500 px).';
$string['modulename'] = 'Zbiōr wideo';
$string['modulename_help'] = 'Użyj modułu zbioru wideo, coby przidać widea html5 z lampōm błyskową (używajōnc video.js). Tyn moduł przizwŏlŏ tyż na wielogŏdkowe szkryfty.';
$string['modulenameplural'] = 'Zbiory wideo';
$string['pluginadministration'] = 'Administracyjŏ zbiorami wideo';
$string['pluginname'] = 'Zbiōr wideo';
$string['posters'] = 'Ôbrŏz plakŏtu';
$string['posters_help'] = 'Przidej tukej fotografijŏ, co bydzie wyświytlany przed ôdtworzyniym filmu.';
$string['responsive'] = 'Ryaguje?';
$string['responsive_explain'] = 'Ôkryślŏ, eli tryb ryagowaniŏ winiyn być ustawiōny / niy być ustawiōny za wychodny.';
$string['responsive_help'] = 'Wybaduje, eli wideo autōmatycznie dopasowuje sie do miary ôkna przeziyrŏczki. Użyj pola szyrokości i wysokości, coby zdefiniować proporcyje wideo (bp. 16/9 abo 800/450).';
$string['video_fieldset'] = 'Wideo';
$string['video_not_playing'] = 'Wideo sie niy ôdtwŏrzŏ? Sprōbuj {$a}.';
$string['videofile:addinstance'] = 'Przidej nowy zbiōr wideo';
$string['videofile:view'] = 'Pokŏż zbiōr wideo';
$string['videofile_defaults_heading'] = 'Wychodne wertu dlŏ ustawiyń zbioru wideo';
$string['videofile_defaults_text'] = 'Wertu kere tukej podŏsz, bydōm wertami wychodnymi używanymi w formularze ustawiyń zbioru wideo, kedy utworzisz nowy zbiōr wideo.';
$string['videos'] = 'Widea';
$string['videos_help'] = 'Przidej tukej zbiōr wideo. Możesz przidać ekstra formaty, coby mieć istość, iże wideo bydzie ôdtwŏrzane bez zglyndu na używanõ przeziyrŏczkã (zaôbycz sōm to .mp4, .ogv i .webm).';
$string['width'] = 'Szyrokość';
$string['width_explain'] = 'Ôkryślŏ szyrokość wychodnego odtwarzacza wideo.';
$string['width_help'] = 'Wkludź tukej szyrokość wideo (bp. 800 dlŏ szyrokości 800 px).';
